<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'ਪਰਮਾਣਕਿਤਾ ਢੰਗ ਨਾਂ';
$string['auth_shib_auth_method_description'] = 'ਸ਼ਿੱਬੋਲੇਥ ਪਰਮਾਣਕਿਤਾ ਢੰਗ ਲਈ ਨਾਂ ਦਿਉ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਯੂਜ਼ਰ ਲਈ ਸਮਝ ਆਉਂਦਾ ਹੋਵੇ। ਇਹ ਤੁਹਾਡੇ ਸ਼ਿੱਬੋਲੇਥ ਫੇਡਰੇਸ਼ਨ ਦਾ ਨਾਂ <tt>SWITCHaai ਲਾਗਇਨ</tt> ਜਾਂ <tt>InCommon ਲਾਗਇਨ</tt> ਆਦਿ ਜਾਂ ਮਿਲਦਾ ਜੁਲਦਾ ਹੋ ਸਕਦਾ ਹੈ।';
$string['auth_shibbolethdescription'] = 'ਇਹ ਢੰਗ ਨਾਲ <a href="http://shibboleth.internet2.edu/">ਸ਼ਿੱਬੋਲੇਥ</a> ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਯੂਜ਼ਰ ਬਣਾਏ ਅਤੇ ਪਰਮਾਣਿਤ ਕੀਤੇ ਜਾਂਦੇ ਹਨ।<br />ਸ਼ਿੱਬੋਲੇਥ ਨਾਲ ਆਪਣੇ ਮੂਡਲ ਨੂੰ ਸੈਟਅੱਪ ਕਿਵੇਂ ਕਰੀਏ ਬਾਰੇ ਸ਼ਿੱਬੋਲੇਥ ਲਈ <a href="../auth/shibboleth/README.txt">README</a> ਨੂੰ ਪੜ੍ਹਨਾ ਨਾ ਭੁੱਲੋ।';
$string['auth_shibboleth_errormsg'] = 'ਸੰਗਠਨ ਚੁਣੋ, ਜਿਸ ਦੇ ਤੁਸੀਂ ਮੈਂਬਰ ਹੋ!';
$string['auth_shibboleth_login'] = 'ਸ਼ਿੱਬੋਲੇਥ ਲਾਗਇਨ';
$string['auth_shibboleth_login_long'] = 'ਮੂਡਲ ਵਿੱਚ ਸ਼ਿੱਬੋਲੇਥ ਰਾਹੀਂ ਲਾਗਇਨ';
$string['auth_shibboleth_manual_login'] = 'ਦਸਤੀ ਲਾਗਇਨ';
$string['auth_shibboleth_select_member'] = '...ਮੈਂ ਮੈਂਬਰ ਹਾਂ';
$string['auth_shibboleth_select_organization'] = 'ਸ਼ਿੱਬੋਲੇਥ ਰਾਹੀਂ ਪਰਮਾਣਿਤ ਹੋਣ ਲਈ, ਕਿਰਪਾ ਕਰਕੇ ਲਟਕਦੀ ਸੂਚੀ ਵਿੱਚੋਂ ਆਪਣਾ ਸੰਗਠਨ ਚੁਣੋ ਜੀ:';
$string['auth_shib_changepasswordurl'] = 'ਪਾਸਵਰਡ-ਬਦਲਣ URL';
$string['auth_shib_contact_administrator'] = 'ਜੇ ਤੁਸੀਂ ਦਿੱਤੀ ਗਏ ਸੰਗਠਨ ਨਾਲ ਸਬੰਧਿਤ ਨਹੀਂ ਹੋ ਅਤੇ ਤੁਹਾਨੂੰ ਇਹ ਸਰਵਰ ਵਰਤਣ ਦੀ ਲੋੜ ਹੈ ਤੈ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ <a href="mailto:{$a}">ਮੂਡਲ ਪ੍ਰਸ਼ਾਸ਼ਕ</a> ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['auth_shib_convert_data'] = 'ਡਾਟਾ ਸੋਧ API';
$string['auth_shib_convert_data_description'] = 'ਤੁਸੀਂ ਇਹਨਾਂ API ਨੂੰ ਸ਼ਿੱਬੋਲੇਥ ਵਲੋਂ ਦਿੱਤੇ ਡਾਟੇ ਨੂੰ ਸੋਧਣ ਲਈ ਵੀ ਵਰਤ ਸਕਦੇ ਹੋ। ਹੋਰ ਹਦਾਇਤਾਂ ਲਈ <a href="../auth/shibboleth/README.txt">REAMDE</a> ਪੜ੍ਹੋ।';
$string['auth_shib_convert_data_warning'] = 'ਫਾਇਲ ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਜਾਂ ਵੈੱਬ ਸਰਵਰ ਪ੍ਰੋਸੈਸ ਰਾਹੀਂ ਪੜ੍ਹਨਯੋਗ ਨਹੀਂ ਹੈ!';
$string['auth_shib_idp_list'] = 'ਪਛਾਣ ਉਪਲੱਬਧਕਰਤਾ';
$string['auth_shib_idp_list_description'] = 'ਪਛਾਣ ਦੇਣ ਵਾਲੀ entityID ਦੀ ਸੂਚੀ ਦਿਉ, ਜੋ ਕਿ ਯੂਜ਼ਰ ਨੂੰ ਲਾਗਇਨ ਸਫ਼ੇ ਤੋਂ ਚੁਣ ਲਈ ਸਹਾਇਕ ਹੈ।<br />ਹਰੇਕ ਲਾਈਨ ਉੱਤੇ,  IdP ਦੇ entityID (ਸ਼ਿੱਬੋਲੇਥ ਮੇਟਾ ਫਾਇਲ ਵੇਖੋ), ਅਤੇ IdP ਦੇ ਨਾਂ ਦੇ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਟੱਪਲ ਦੇ ਰੂਪ ਵਿੱਚ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਜਿਵੇਂ ਕਿ ਉਹ ਲਟਕਦੀ ਸੂਚੀ ਵਿੱਚ ਵੇਖਾਏ ਜਾਣਗੇ।<br />ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਤੀਜਾ ਮੁੱਲ (ਪੈਰਾਮੀਟਰ) ਤੁਸੀਂ ਸ਼ਿੱਬੋਲੇਥ ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂਆਤ ਕਰਨ ਵਾਲੇ ਦੇ ਟਿਕਾਣੇ ਦੇ ਰੂਪ ਵਿੱਚ ਦੇ ਸਕਦੇ ਹੋ, ਜੋ ਕਿ ਉਸ ਕੇਸ ਵਿੱਚ ਵਰਤਿਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਤੁਹਾਡੀ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਬਹੁ-ਫੇਡਰੇਸ਼ਨ ਸੈਟਅੱਪ ਦਾ ਭਾਗ ਹੁੰਦੀ ਹੈ।';
$string['auth_shib_instructions'] = 'ਸ਼ਿੱਬੋਲੇਥ ਰਾਹੀਂ ਵਰਤੋਂ ਕਰਨ ਲਈ <a href="{$a}">ਸ਼ਿੱਬੋਲੇਥ ਲਾਗਇਨ</a> ਵਰਤੋਂ, ਜੇ ਤੁਹਾਡੀ ਸੰਸਥਾ ਸਹਿਯੋਗੀ ਹੈ।<br /> ਨਹੀਂ ਤਾਂ ਇੱਥੇ ਵਿਖਾਏ ਗਏ ਆਮ ਲਾਗਇਨ ਨੂੰ ਵਰਤੋਂ।';
$string['auth_shib_instructions_help'] = 'ਇੱਥੇ ਤੁਹਾਨੂੰ ਆਪਣੇ ਯੂਜ਼ਰ ਨੂੰ ਸ਼ਿੱਬੋਲੇਥ ਬਾਰੇ ਸਮਝਾਉਣ ਲਈ ਲੋੜ ਮੁਤਾਬਕ ਹਦਾਇਤਾਂ ਦੇਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ। ਇਹਨਾਂ ਨੂੰ ਲਾਗਇਨ ਸਫ਼ੇ ਉੱਤੇ ਹਦਾਇਤਾਂ ਭਾਗ ਵਿੱਚ ਵੇਖਾਇਆ ਜਾਵੇਗਾ। ਹਦਾਇਤਾਂ ਵਿੱਚ"<b>{$a}</b>" ਲਈ ਲਿੰਕ ਸ਼ਾਮਿਲ ਕੀਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਯੂਜ਼ਰ ਕਲਿੱਕ ਕਰਕੇ ਲਾਗਇਨ ਉੱਤੇ ਜਾ ਸਕਣ।';
$string['auth_shib_integrated_wayf'] = 'ਮੂਡਲ WAYF ਸੇਵਾ';
$string['auth_shib_integrated_wayf_description'] = 'ਜੇ ਤੁਸੀਂ ਇਹ ਚੋਣ ਕੀਤੀ ਤਾਂ ਮੂਡਲ ਆਪਣੀ WAYF ਸੇਵਾ ਨੂੰ ਸ਼ਿੱਬੋਲੇਥ ਲਈ ਸੰਰਚਨਾ ਦੀ ਬਜਾਏ ਵਰਤੇਗਾ। ਮੂਡਲ ਇਸ ਬਦਲਵੇਂ ਲਾਗਇਨ ਸਫ਼ੇ ਉੱਤੇ ਲਟਕਦੀ ਸੂਚੀ ਵੇਖਾਏਗਾ, ਜਿੱਥੇ ਕਿ ਯੂਜ਼ਰ ਨੂੰ ਆਪਣੇ ਪਛਾਣ ਕਰਤਾ ਦੀ ਚੋਣ ਕਰਦੀ ਹੁੰਦੀ ਹੈ।';
$string['auth_shib_logout_return_url'] = 'ਬਦਲਵਾਂ ਲਾਗਆਉਟ ਵਾਪਸੀ URL';
$string['auth_shib_logout_return_url_description'] = 'URL ਦਿਉ, ਜਿੱਥੇ ਸ਼ਿੱਬੋਲੇਥ ਯੂਜ਼ਰ ਨੂੰ ਲਾਗਆਉਟ ਕਰਨ ਦੇ ਬਾਅਦ ਭੇਜਿਆ ਜਾਵੇਗਾ।<br />ਜੇ ਖਾਲੀ ਛੱਡਿਆ ਤਾਂ ਯੂਜ਼ਰ ਨੂੰ ਉਸ ਟਿਕਾਣੇ ਉੱਤੇ ਭੇਜਿਆ ਜਾਵੇਗਾ, ਜਿੱਥੇ ਮੂਡਲ ਯੂਜ਼ਰ ਨੂੰ ਭੇਜਦਾ ਹੈ';
$string['auth_shib_logout_url'] = 'ਸ਼ਿੱਬੋਲੇਥ ਸੇਵਾ ਉਪਲੱਬਧਕਰਤਾ ਲਾਗਆਉਟ ਹੋਲਡਰ URL';
$string['auth_shib_logout_url_description'] = 'ਸ਼ਿੱਬੋਲੇਥ ਸੇਵਾ ਉਪਲੱਬਧ ਕਰਤਾ ਲਾਗਆਉਟ ਹੈਂਡਲਰ ਲਈ URL ਦਿਉ। ਇਹ ਆਮ ਤੌਰ ਉੱਤੇ  <tt>/Shibboleth.sso/Logout</tt> ਹੈ';
$string['auth_shib_no_organizations_warning'] = 'ਜੇ ਤੁਸੀਂ ਇੱਕ ਸਾਂਝੀ WAYF ਸੇਵਾ ਵਰਤਣੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਤੁਹਾਨੂੰ ਪਛਾਣ ਦੇਣ ਵਾਲੇ entityID, ਉਹਨਾਂ ਦੇ ਨਾਂ ਅਤੇ ਚੋਣਵੇਂ ਰੂਪ ਵਿੱਚ ਸ਼ੈਸ਼ਨ ਸ਼ੁਰੂਆਤੀ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਸੂਚੀ ਦੇਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['auth_shib_only'] = 'ਕੇਵਲ ਸ਼ਿੱਬੋਲੇਥ';
$string['auth_shib_only_description'] = 'ਇਹ ਚੋਣ ਕਰੋ, ਜੇ ਸ਼ਿੱਬੋਲੇਥ ਪਰਮਾਣਕਿਤਾ ਢੰਗ ਲਈ ਮਜ਼ਬੂਰ ਕਰਨਾ ਹੈ';
$string['auth_shib_username_description'] = 'ਵੈੱਬਸਰਵਰ ਸ਼ਿੱਬੋਲੇਥ ਇੰਵਾਇਰਨਮੈਂਟ ਵੇਰੀਬਲ ਦਾ ਨਾਂ, ਜੋ ਕਿ ਮੂਡਲ ਯੂਜ਼ਰ ਨਾਂ ਵਜੋਂ ਵਰਤਿਆ ਜਾਵੇਗਾ';
$string['pluginname'] = 'ਸ਼ਿੱਬੋਲੇਥ';
$string['shib_invalid_account_error'] = 'ਤੁਸੀਂ ਸ਼ਿੱਬੋਲੇਥ ਪਰਮਾਣਿਤ ਜਾਪਦੇ ਹੋ, ਪਰ ਮੂਡਲ ਵਿੱਚ ਤੁਹਾਡੇ ਯੂਜ਼ਰ-ਨਾਂ ਲਈ ਕੋਈ ਠੀਕ ਖਾਤਾ ਨਹੀਂ ਹੈ। ਤੁਹਾਡਾ ਖਾਤਾ ਜਾਂ ਤਾਂ ਮੌਜੂਦ ਨਹੀਂ ਹੈ ਜਾਂ ਮੁਅੱਤਲ (ਸਸਪੈਂਡ) ਕੀਤਾ ਹੋ ਸਕਦਾ ਹੈ।';
$string['shib_no_attributes_error'] = 'ਤੁਸੀਂ ਸ਼ਿੱਬੋਲੇਥ ਰਾਹੀਂ ਪਰਮਾਣਿਤ ਜਾਪਦੇ ਹੋ, ਪਰ ਮੂਡਲ ਕੇ ਕੋਈ ਯੂਜ਼ਰ ਗੁਣ ਨਹੀਂ ਪ੍ਰਾਪਤ ਕੀਤੇ। ਕਿਰਪਾ ਕਰਕੇ ਜਾਂਚ ਕਰੋ ਕਿ ਤੁਹਾਡੇ ਪਛਾਣ ਦੇਣ ਵਾਲੇ ਨੇ ਚੱਲ ਰਹੇ ਸੇਵਾ ਦੇਣ ਵਾਲੇ ਮੂਡਲ ਨੂੰ ਲੋੜੀਦੇ ਗੁਣ ({$a}) ਦਿੱਤੇ ਹਨ ਜਾਂ ਇਸ ਸਰਵਰ ਦੇ ਵੈੱਬਮਾਸਟਰ ਨੂੰ ਜਾਣਕਾਰੀ ਦਿੱਤੀ ਹੈ।';
$string['shib_not_all_attributes_error'] = 'ਮੂਡਲ ਨੂੰ ਕੁਝ ਸ਼ਿੱਬੋਲੇਥ ਗੁਣਾਂ ਦੀ ਲੋੜ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਕੇਸ ਵਿੱਚ ਮੌਜੂਦ ਨਹੀਂ ਹਨ। ਗੁਣ ਹਨ: {$a}<br /> ਕਿਰਪਾ ਕਰਕੇ ਇਸ ਸਰਵਰ ਦੇ ਵੈੱਬਮਾਸਟਰ ਜਾਂ ਆਪਣੇ ਪਛਾਣ ਦੇਣ ਵਾਲੇ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['shib_not_set_up_error'] = 'ਸ਼ਿੱਬੋਲੇਥ ਪਰਮਾਣਕਿਤਾ ਠੀਕ ਤਰ੍ਹਾਂ ਸੈੱਟ ਨਹੀਂ ਜਾਪਦੀ ਹੈ, ਕਿਉਂਕਿ ਕੋਈ ਵੀ ਸ਼ਿੱਬੋਲੇਥ ਇੰਵਾਇਰਨਮੈਂਟ ਵੇਰੀਬਲ ਇਸ ਸਫ਼ੇ ਉੱਤੇ ਮੌਜੂਦ ਨਹੀਂ ਹੈ। ਸ਼ਿੱਬੋਲੇਥ ਪਰਮਾਣਕਿਤਾ ਨੂੰ ਕਿਵੇਂ ਸੈਂਟ ਕਰੀਏ ਲਈ ਹੋਰ ਹਦਾਇਤਾਂ ਵਾਸਤੇ <a href="README.txt">README</a> ਨੂੰ ਵੇਖੋ ਜਾਂ ਇਸ ਮੂਡਲ ਇੰਸਟਾਲੇਸ਼ਨ ਦੇ ਵੈੱਬਮਾਸਟਰ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।';
