<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'ਛੱਡਿਆ';
$string['abandonhotpot'] = '';
$string['activitycloses'] = 'ਸਰਗਰਮੀਂ ਬੰਦ';
$string['activitygrade'] = 'ਸਰਗਰਮੀਂ ਗਰੇਡ';
$string['activityopens'] = 'ਸਰਗਰਮੀਂ ਚਾਲੂ';
$string['added'] = 'ਜੁੜਿਆ ਹੋਇਆ';
$string['addquizchain'] = 'ਸਵਾਲ ਚੇਨ ਜੋੜੋ';
$string['addquizchain_help'] = 'Should all the quizzes in a quiz chain be added?

**No**
: only one quiz will be added to the course

**Yes**
: if the source file is a **quiz file**, it is treated as the start of a chain of quizzes and all quizzes in the chain will be added to the course with identical settings। Each quiz in the chain must have a link to the next file in the chain।

If the source file is a **folder**, all recognizable quizzes in the folder will be added to the course to form a chain of quizzes with identical settings।

If the source file is a **unit file**, such as a Hot Potatoes masher file or index.html, quizzes listed in the unit file will be added to the course as a chain of quizzes with identical settings।';
$string['allowpaste'] = '';
$string['allowpaste_help'] = '';
$string['allowreview'] = 'ਪੜਤਾਲ ਆਗਿਆ';
$string['allowreview_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਸਵਾਲਨਾਮਾ ਖਤਮ ਹੋਣ ਦੇ ਬਾਅਦ ਆਪਣੀਆਂ ਸਵਾਲਨਾਮਾ ਕੋਸ਼ਿਸ਼ ਦੀ ਪੜਤਾਲ ਕਰ ਸਕਦੇ ਹਨ।';
$string['analysisreport'] = 'ਆਈਟਮ ਜਾਂਚ';
$string['attemptlimit'] = 'ਕੋਸ਼ਿਸ਼ ਲਿਮਟ';
$string['attemptlimit_help'] = 'ਇਸ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਉੱਤੇ ਇੱਕ ਵਿਦਿਆਰਥੀ ਦੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦੀ ਗਿਣਤੀ ਵੱਧ ਹੋ ਸਕਦੀ ਹੈ';
$string['attemptnumber'] = 'ਕੋਸ਼ਿਸ਼ ਗਿਣਤੀ';
$string['attempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ';
$string['attemptscore'] = 'ਕੋਸ਼ਿਸ਼ ਸਕੋਰ';
$string['attemptsunlimited'] = 'ਬੇਅੰਤ ਕੋਸ਼ਿਸ਼ਾਂ';
$string['average'] = 'ਔਸਤ';
$string['averagescore'] = 'ਔਸਤ ਸਕੋਰ';
$string['bodystyles'] = 'ਬਾਡੀ ਸਟਾਈਲ';
$string['bodystylesbackground'] = 'ਬੈਕਗਰਾਊਂਡ ਰੰਗ ਅਤੇ ਤਸਵੀਰ';
$string['bodystylescolor'] = 'ਸ਼ਬਦ ਰੰਗ';
$string['bodystylesfont'] = 'ਅੱਖਰ ਅਕਾਰ ਅਤੇ ਪ੍ਰੀਵਾਰ';
$string['bodystylesmargin'] = 'ਖੱਬੇ ਅਤੇ ਸੱਜੇ ਹਾਸ਼ੀਆ';
$string['cacherecords'] = 'ਹੋਟਪੋਟ ਕੈਸ਼ ਰਿਕਾਰਡ';
$string['canrestarthotpot'] = '';
$string['canresumehotpot'] = '';
$string['checks'] = 'ਚੈੱਕ';
$string['checksomeboxes'] = 'ਕੁੱਝ ਬੌਕਸ ਚੈੱਕ ਕਰੋ ਜੀ';
$string['clearcache'] = 'ਹੋਟਪੋਟ ਕੈਸ਼ ਸਾਫ ਕਰੋ';
$string['cleardetails'] = 'ਹੋਟਪੋਟ ਵੇਰਵੇ ਸਾਫ ਕਰੋ';
$string['clearedcache'] = 'ਹੋਟਪੋਟ ਕੈਸ਼ ਸਾਫ ਕੀਤਾ ਗਿਆ ਹੈ';
$string['cleareddetails'] = 'ਹੋਟਪੋਟ ਵੇਰਵੇ ਸਾਫ ਕੀਤੇ ਗਏ ਹਨ';
$string['clickreporting'] = 'ਕਲਿੱਕ ਰਿਪੋਰਟ ਯੋਗ ਕਰੋ';
$string['clickreporting_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਹਰ ਵਾਰ "ਇਸ਼ਾਰੇ", "ਸੁਰਾਗ", ਜਾਂ "ਚੈੱਕ" ਬਟਨ ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਦਾ ਰਿਕਾਰਡ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ। ਇਹ ਅਧਿਆਪਕ ਨੂੰ ਹਰ ਵਾਰ ਸਵਾਲਨਾਮੇ ਦੀ ਹਾਲਤ ਪੂਰੇ ਵੇਰਵੇ ਸਮੇਤ ਵਿਖਾਉਣ ਲਈ ਸਹਾਇਕ ਹੈ। ਨਹੀਂ ਤਾਂ ਸਵਾਲਨਾਮੇ ਲਈ ਹਰੇਕ ਕੋਸ਼ਿਸ਼ ਵਾਸਤੇ ਇੱਕ ਰਿਕਾਰਡ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ।';
$string['clicktrailreport'] = 'ਟਰੈਲ ਲਈ ਕਲਿੱਕ ਕਰੋ';
$string['closed'] = 'ਇਹ ਸਰਗਰਮੀਂ ਬੰਦ ਹੋ ਚੁੱਕੀ ਹੈ';
$string['clues'] = 'ਸੰਕੇਤ';
$string['completed'] = 'ਪੂਰਾ ਕੀਤਾ';
$string['configbodystyles'] = 'ਡਿਫਾਲਟ ਰੂਪ ਵਿੱਚ, ਮੂਡਲ ਥੀਮ ਸਟਾਈਲ ਹੋਟਪੋਟ ਸਰਗਰਮੀ ਸਟਾਈਲਾਂ ਨੂੰ ਅਣਡਿ਼ਠਾ ਕਰਨਗੇ। ਪਰ ਇੱਥੇ ਚੁਣੇ ਕਿਸੇ ਵੀ ਸਟਾਈਲ ਲਈ, ਹੋਟਪੋਟ ਸਰਗਰਮੀ ਸਟਾਈਲਾਂ ਨੂੰ ਮੂਡਲ ਥੀਮ ਸਟਾਈਲਾਂ ਨਾਲੋਂ ਵੱਧ ਤਰਜੀਹ ਦਿੱਤੀ ਜਾਵੇਗੀ।';
$string['configenablecache'] = 'ਹੋਟਪੋਟ ਸਵਾਲਨਾਮੇ ਲਈ ਕੈਸ਼ ਰੱਖਣ ਨਾਲ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸਵਾਲਨਾਮਾ ਦੀ ਡਿਲਵਰੀ ਕਾਫ਼ੀ ਤੇਜ਼ ਹੋ ਸਕਦੀ ਹੈ।';
$string['configenablecron'] = 'ਆਪਣੇ ਸਮਾਂ-ਖੇਤਰ ਵਿੱਚ ਘੰਟੇ ਦਿਉ, ਜਿਸ ਦੌਰਾਨ ਹੋਟਸਪੋਟ ਕਰੋਨ ਸਕ੍ਰਿਪਟ ਚੱਲ ਸਕਦੀ ਹੈ।';
$string['configenablemymoodle'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਮੇਰੇਮੂਡਲ ਸਫ਼ੇ ਵਿੱਚ ਹੋਟਪੋਟ ਨੂੰ ਵਿਖਾਉਣਾ ਹੈ ਜਾਂ ਨਹੀਂ';
$string['configenableobfuscate'] = 'ਮੀਡਿਆ ਪਲੇਅਰ ਵਿੱਚ ਜਾਵਾਕੋਡ ਅਸਪਸ਼ਟ ਕਰਕੇ ਜੋੜਨ ਨਾਲ, ਮੀਡਿਆ ਫਾਇਲ ਨਾਂ ਦਾ ਪਤਾ ਲਗਾਉਣਾ ਅਤੇ ਫਾਇਲ ਵਿੱਚ ਕੀ ਹੈ ਦਾ ਅੰਦਾਜ਼ਾ ਲਗਾਉਣਾ ਹੋਰ ਵੀ ਔਖਾ ਬਣ ਜਾਂਦਾ ਹੈ।';
$string['configenableswf'] = 'ਹੋਟਪੋਟ ਸਰਗਰਮੀਆਂ ਵਿੱਚ SWF ਫਾਇਲਾਂ ਨੂੰ ਜੋੜਨ ਦੀ ਮਨਜ਼ੂਰ। ਜੇ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਇਹ ਸੈਟਿੰਗ filter_mediaplugin_enable_swf ਨੂੰ ਅਣਡਿੱਠਾ ਕਰਦੀ ਹੈ।';
$string['configfile'] = 'ਫਾਈਲ ਸੰਰਚਨਾ';
$string['configframeheight'] = 'ਜਦੋਂ ਫਰੇਮ ਵਿੱਚ ਸਵਾਲਨਾਮਾ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਇਹ ਮੁੱਲ ਉੱਪਰੀ ਫਰੇਮ ਦੀ ਉਚਾਈ (ਪਿਕਸਲ ਵਿੱਚ) ਹੁੰਦੀ ਹੈ, ਜੋ ਕਿ ਮੂਡਲ ਨੇਵੀਗੇਸ਼ਨ ਪੱਟੀ ਰੱਖਦਾ ਹੈ।';
$string['configlocation'] = 'ਫਾਈਲ ਸੰਰਚਨਾ ਟਿਕਾਣਾ';
$string['configlockframe'] = 'ਜੇ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਜੇ ਨੇਵੀਗੇਸ਼ਨ ਫਰੇਮ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਉਸ ਨੂੰ ਲਾਕ ਕੀਤਾ ਜਾਵੇਗਾ ਤਾਂ ਕਿ ਇਹ ਨਾ ਤਾਂ ਸਰਕ ਸਕੇ, ਨਾ ਮੁੜ-ਆਕਾਰ ਕੀਤਾ ਜਾ ਸਕੇ ਅਤੇ ਕੋਈ ਹਾਸ਼ੀਆ ਵੀ ਨਹੀਂ ਹੁੰਦਾ ਹੈ';
$string['configmaxeventlength'] = 'ਜੇ ਹੋਟਪੋਟ ਲਈ ਖੁੱਲ੍ਹਾ ਅਤੇ ਸੀਮਿਤ ਸਮਾਂ ਤਹਿ ਕੀਤਾ ਹੈ ਅਤੇ ਦੋ ਸਮਿਆਂ ਵਿੱਚ ਅੰਤਰ ਇੱਥੇ ਦਿੱਤੇ ਦਿਨਾਂ ਤੋਂ ਵੱਧ ਹੈ ਤਾਂ ਕੋਰਸ ਕੈਲੰਡਰ ਵਿੱਚ ਦੋ ਵੱਖਰੇ ਕੈਲੰਡਰ ਈਵੈਂਟ ਜੋੜੇ ਜਾਣਗੇ। ਥੋੜ੍ਹੇ ਅੰਤਰਾਲ ਲਈ, ਜਾਂ ਕੇਵਲ ਇੱਕ ਵਾਰ ਦੇਣ ਲਈ, ਕੇਵਲ ਇੱਕ ਹੀ ਕੈਲੰਡਰ ਈਵੈਂਟ ਜੋੜਿਆ ਜਾਵੇਗਾ। ਜੇ ਕੋਈ ਵੀ ਸਮਾਂ ਨਾ ਦਿੱਤਾ ਗਿਆ ਹੋਵੇ ਤਾਂ ਕੋਈ ਵੀ ਕੈਲੰਡਰ ਈਵੈਂਟ ਨਹੀਂ ਜੋੜਿਆ ਜਾਵੇਗਾ।';
$string['configstoredetails'] = 'ਜੇ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਹੋਟਪੋਟ ਸਵਾਲਨਾਮਿਆਂ ਲਈ ਕੋਸ਼ਿਸ਼ਾਂ ਦੇ ਕੱਚੇ XML ਵੇਰਵੇ ਨੂੰ hotpot_details ਸਾਰਣੀ ਵਿੱਚ ਸੰਭਾਲਿਆ ਜਾਵੇਗਾ। ਇਹ ਨਾਲ ਹੋਟਪੋਟ ਸਵਾਲਨਾਮਾ ਸਕੋਰ ਸਿਸਟਮ ਵਿੱਚ ਭਵਿੱਖ ਵਿੱਚ ਕੀਤੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਤਬਦੀਲੀਆਂ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ। ਪਰ ਰੁਝੀ ਹੋਈ ਸਾਈਟ ਉੱਤੇ ਇਹ ਚੋਣ ਕਰਨ ਨਾਲ hotpot_details ਸਾਰਣੀ ਬਹੁਤ ਛੇਤੀ ਭਰ ਜਾਵੇਗੀ।';
$string['confirmdeleteattempts'] = 'ਕੀ ਤੁਸੀਂ ਸੱਚਮੁੱਚ ਇਹਨਾਂ ਕੋਸ਼ਿਸ਼ਾ ਨੂੰ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ ?';
$string['confirmstop'] = 'ਕੀ ਤੁਸੀਂ ਯਕੀਨੀ ਤੌਰ ਤੇ ਇਸ ਸਫੇ ਤੋਂ ਦੂਰ ਨੇਵੀਗੇਟ ਚਾਹੁੰਦੇ ਹੋ?';
$string['correct'] = 'ਸਹੀ';
$string['couldnotinsertsubmissionform'] = 'ਸਬਮਿਸ਼ਨ ਫੌਰਮ ਸ਼ਾਮਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਸੀ';
$string['delay1'] = 'ਰੁਕਾਵਟ 1';
$string['delay1_help'] = 'ਪਹਿਲੀ ਅਤੇ ਦੂਜੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦਰਮਿਆਨ ਘੱਟ ਤੋਂ ਘੱਟ ਰੁਕਾਵਟਾਂ।';
$string['delay1summary'] = 'ਪਹਿਲੀ ਅਤੇ ਦੂਜੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਦਰਮਿਆਨ ਸਮਾਂ ਰੁਕਾਵਟ।';
$string['delay2'] = 'ਰੁਕਾਵਟ 2';
$string['delay2_help'] = 'ਦੂਜੀ ਕੋਸ਼ਿਸ਼ ਤੋਂ ਬਾਅਦ ਕੋਸ਼ਿਸ਼ਾਂ ਦਰਮਿਆਨ ਘੱਟ ਤੋਂ ਘੱਟ ਰੁਕਾਵਟ।';
$string['delay2summary'] = 'ਬਾਅਦ ਵਿੱਚ ਕੋਸ਼ਿਸ਼ਾ ਦਰਮਿਆਨ ਸਮਾਂ ਰੁਕਾਵਟ';
$string['delay3'] = 'ਰੁਕਾਵਟ 3';
$string['delay3afterok'] = 'ਇੰਤਜਾਰ ਕਰੋ ਜਦੋਂ ਤੱਕ ਵਿਦਿਆਰਥੀ ਓਕੇ ਕਲਿੱਕ ਕਰੇ';
$string['delay3disable'] = 'ਲਗਾਤਾਰ ਆਟੋਮੈਟਿਕ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['delay3_help'] = 'The setting specifies the delay between finishing the quiz and returning control of the display to Moodle।

**Use specific time (in seconds)**
: control will be returned to Moodle after the specified number of seconds।

**Use settings in source/template file**
: control will be returned to Moodle after the number of seconds specified in the source file or the template files for this output format।

**Wait till student clicks OK**
: control will be returned to Moodle after the student clicks the OK button on the completion message in the quiz।

**Do not continue automatically**
: control will not be returned to Moodle after the quiz is finished। The student will be free to navigate away from the quiz page।

Note, the quiz results are always returned to Moodle immediately the quiz is completed or abandoned, regardless of this setting।';
$string['delay3specific'] = 'ਖਾਸ ਸਮਾਂ ਵਰਤੋ (ਸਕਿੰਟਾਂ ਵਿੱਚ)';
$string['delay3summary'] = 'ਸਵਾਲ ਦੇ ਅੰਤ ਤੇ ਸਮਾਂ ਰੁਕਾਵਟ';
$string['delay3template'] = 'ਟੈਂਪਲੇਟ ਫਾਈਲ/ਸਰੋਤ ਵਿੱਚ ਸੈਟਿੰਗਾਂ ਵਰਤੋ';
$string['deleteallattempts'] = 'ਸਭ ਕੋਸ਼ਿਸ਼ਾ ਹਟਾਓ';
$string['deleteattempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਹਟਾਓ';
$string['detailsrecords'] = 'ਹੋਟਪੋਟ ਵੇਰਵਾ ਰਿਕਾਰਡ';
$string['d_index'] = 'ਇੰਡੈਕਸ ਵਿਤਕਰਾ';
$string['duration'] = 'ਮਿਆਦ';
$string['enablecache'] = 'ਹੋਟਪੋਟ ਕੈਸ਼ ਯੋਗ ਬਣਾਓ';
$string['enablecron'] = 'ਹੋਟਪੋਟ ਕਰੋਨ ਯੋਗ ਬਣਾਓ';
$string['enablemymoodle'] = 'ਮੇਰੇ ਮੂਡਲ ਉੱਤੇ ਹੋਟਪੋਟ ਵੇਖਾਓ';
$string['enableobfuscate'] = 'ਮੀਡੀਆ ਪਲੇਅਰ ਕੋਡ ਦੀ ਅਸਪੱਸ਼ਟਤਾ ਯੋਗ ਬਣਾਓ';
$string['enableswf'] = 'ਹੋਟਪੋਟ ਸਰਗਰਮੀਆਂ ਵਿੱਚ SWF ਫਾਈਲਾਂ ਇੰਮਬੈੱਡ ਕਰਨ ਦੀ ਆਗਿਆ ਹੈ';
$string['entry_attempts'] = 'ਕੋਸ਼ਿਸ਼ਾਂ';
$string['entrycm'] = 'ਪਿਛਲੀ ਸਰਗਰਮੀਂ';
$string['entrycmcourse'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਪਿਛਲੀ ਸਰਗਰਮੀਂ';
$string['entrycm_help'] = 'This setting specifies a Moodle activity and a minimum grade for that activity which must be achieved before this HotPot activity can be attempted।

The teacher can select a specific activity,
or one of the following general purpose settings:

* Previous activity in this course
* Previous activity in this section
* Previous HotPot in this course
* Previous HotPot in this section';
$string['entrycmsection'] = 'ਇਸ ਕੋਰਸ ਭਾਗ ਵਿੱਚ ਪਿਛਲੀ ਸਰਗਰਮੀਂ';
$string['entrycompletionwarning'] = 'ਤੁਹਾਨੂੰ ਇਸ ਸਰਗਰਮੀਂ ਨੂੰ ਸ਼ੁਰੂ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ, ਤੁਹਾਨੂੰ {$a} ਨੂੰ ਵੇਖਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['entry_dates'] = 'ਮਿਤੀਆਂ';
$string['entrygrade'] = 'ਪਿਛਲੀ ਸਰਗਰਮੀਂ ਗਰੇਡ';
$string['entrygradewarning'] = 'ਤੁਸੀਂ ਇਹ ਸਰਗਰਮੀ ਨੂੰ ਸ਼ੁਰੂ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਤੱਕ ਕਿ ਤੁਹਾਡਾ ਸਕੋਰ {$a->entrygrade}% {$a->entryactivity} ਲਈ ਨਹੀਂ ਹੋ ਜਾਂਦਾ ਹੈ। ਇਸ ਵੇਲੇ ਉਸ ਸਰਗਰਮੀ ਲਈ ਤੁਹਾਡਾ ਗਰੇਡ {$a->usergrade}% ਹੈ';
$string['entry_grading'] = 'ਗਰੇਡ ਹੋ ਰਿਹਾ';
$string['entryhotpotcourse'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਪਿਛਲਾ ਹੋਟਪੋਟ';
$string['entryhotpotsection'] = 'ਇਸ ਕੋਰਸ ਭਾਗ ਵਿੱਚ ਪਿਛਲਾ ਹੋਟਪੋਟ';
$string['entryoptions'] = 'ਐਟਰੀ ਸਫਾ ਚੋਣਾਂ';
$string['entryoptions_help'] = 'These check boxes enable and disable the display of items on the HotPot\'s entry page।

**Unit name as title**
: if checked, the unit name will be displayed as the title of the entry page।

**Grading**
: if checked, the HotPot\'s grading information will be displayed on the entry page।

**Dates**
: if checked, the HotPot\'s open and close dates will be displayed on the entry page।

**Attempts**
: if checked, a table showing details of a user\'s previous attempts at this HotPot will be displayed on the entry page। Attempts that may be resumed will have a resume button displayed in the rightmost column।';
$string['entrypage'] = 'ਐਟਰੀ ਸਫਾ ਵੇਖਾਓ';
$string['entrypagehdr'] = 'ਐਟਰੀ ਸਫਾ';
$string['entrypage_help'] = 'Should the students be shown an initial page before starting the HotPot activity?

**Yes**
: the students will be shown an entry page before starting the HotPot। The contents of the entry page are determined by the HotPot\'s entry page options।

**No**
: the students will not be shown an entry page, and will start the HotPot immediately।

An entry page is always shown to the teacher, in order to provide access to the reports and edit quizzes page';
$string['entrytext'] = 'ਐਟਰੀ ਸਫਾ ਸ਼ਬਦ';
$string['entry_title'] = 'ਸਿਰਲੇਖ ਦੇ ਤੌਰ ਤੇ ਯੂਨਿਟ ਨਾਂ';
$string['exit_areyouok'] = 'ਹੈਲੋ, ਕੀ ਤੁਸੀਂ ਅਜੇ ਵੀ ਉੱਥੇ ਹੀ ਹੋ?';
$string['exit_attemptscore'] = 'ਉਸ ਕੋਸ਼ਿਸ਼ ਲਈ ਤੁਹਾਡਾ ਸਕੋਰ {$a} ਸੀ';
$string['exitcm'] = 'ਅਗਲੀ ਸਰਗਰਮੀਂ';
$string['exitcmcourse'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਅਗਲੀ ਸਰਗਰਮੀਂ';
$string['exitcm_help'] = 'This setting specifies a Moodle activity to be done after this HotPot activity is completed। The optional grade is the minimum grade for this HotPot activity that is required before the next activity is shown।

The teacher can select a specific activity, or a one of the following general purpose settings:

* Next activity in this course
* Next activity in this section
* Next HotPot activity in this course
* Next HotPot activity in this section

If other exit page options are disabled and the student has achieved the required grade on this HotPot activity, the next activity will be shown straight away। Otherwise, the student will be shown a link to the next activity, which they can click when they are ready।';
$string['exitcmsection'] = 'ਇਸ ਕੋਰਸ ਭਾਗ ਵਿੱਚ ਅਗਲੀ ਸਰਗਰਮੀਂ';
$string['exit_course'] = 'ਕੋਰਸ';
$string['exit_course_text'] = 'ਮੁੱਖ ਕੋਰਸ ਸਫੇ ਤੇ ਵਾਪਸ ਜਾਓ';
$string['exit_encouragement'] = 'ਪ੍ਰੇਰਨਾਂ';
$string['exit_excellent'] = 'ਸ਼ਾਨਦਾਰ!';
$string['exit_feedback'] = 'ਫੀਡਬੈਕ ਸਫਾ ਬਾਹਰ';
$string['exit_feedback_help'] = 'These options enable and disable the display of feedback items on a HotPot\'s exit page।

**Unit name as title**
: if checked, the unit name will be displayed as the title of the exit page।

**Encouragement**
: if checked, some encouragement will displayed on the exit page। The encouragement depends on the HotPot grade:
: **&gt; 90%**: Excellent!
: **&gt; 60%**: Well done
: **&gt; 0%**: Good try
: **= 0%**: Are you OK?

**Unit attempt grade**
: if checked, the grade for the unit attempt that has just been completed will be displayed on the exit page।

**Unit grade**
: if checked the HotPot grade will be displayed on the exit page।

In addition, if the unit grading method is highest a message to tell the user if the most recent attempt was equal to or better than their previous will be displayed।';
$string['exit_goodtry'] = 'ਵਧੀਆ ਕੋਸ਼ਿਸ਼!';
$string['exitgrade'] = 'ਅਗਲੀ ਸਰਗਰਮੀਂ ਗਰੇਡ';
$string['exit_grades'] = 'ਗਰੇਡ';
$string['exit_grades_text'] = 'ਇਸ ਕੋਰਸ ਲਈ ਹੁਣ ਤੱਕ ਆਪਣੇ ਗਰੇਡਾਂ ਨੂੰ ਵੇਖੋ';
$string['exithotpotcourse'] = 'ਇਸ ਕੋਰਸ ਵਿੱਚ ਅਗਲਾ ਹੋਟਪੋਟ';
$string['exit_hotpotgrade'] = 'ਤੁਹਾਡਾ ਗਰੇਡ {$a} ਇਸ ਸਰਗਰਮੀਂ ਲਈ ਹੈ';
$string['exit_hotpotgrade_average'] = 'ਤੁਹਾਡਾ ਔਸਤ ਗਰੇਡ {$a} ਹੁਣ ਤੱਕ ਇਸ ਸਰਗਰਮੀਂ ਲਈ ਹੈ';
$string['exit_hotpotgrade_highest'] = '{$a} ਇਸ ਸਰਗਰਮੀਂ ਲਈ ਹੁਣ ਤੱਕ ਤੁਹਾਡਾ ਸਰਵ-ਉੱਚ ਗਰੇਡ ਹੈ';
$string['exit_hotpotgrade_highest_equal'] = 'ਤੁਸੀ ਇਹ ਸਰਗਰਮੀ ਲਈ ਆਪਣੇ ਸਭ ਤੋਂ ਵਧੀਆ ਪ੍ਰਦਰਸ਼ਨ ਦੀ ਬਰਾਬਰੀ ਕਰ ਲਈ ਹੈ!';
$string['exit_hotpotgrade_highest_previous'] = '{$a} ਇਸ ਕੰਮ ਨੂੰ ਕਰਨ ਲਈ ਤੁਹਾਡਾ ਗਰੇਡ ਸਭ ਤੋਂ ਪਿਛਲਾ ਸੀ';
$string['exit_hotpotgrade_highest_zero'] = 'ਤੁਸੀਂ {$a} ਇਸ ਸਰਗਰਮੀਂ ਹੁਣ ਤੱਕ ਜਿਆਦਾ ਤੋਂ ਜਿਆਦਾ ਅੰਕ ਨਹੀਂ ਬਣਾਏ';
$string['exithotpotsection'] = 'ਇਸ ਕੋਰਸ ਭਾਗ ਵਿੱਚ ਅਗਲੀ ਹੋਟਪੋਟ';
$string['exit_index'] = 'ਇੰਡੈਕਸ';
$string['exit_index_text'] = 'ਸਰਗਰਮੀਆਂ ਦੇ ਇੰਡੈਕਸ ਤੇ ਜਾਓ';
$string['exit_links'] = 'ਲਿੰਕ ਪੇਜ ਬਾਹਰ';
$string['exit_links_help'] = 'These options enable and disable the display of certain navigation links on a HotPot\'s exit page।

**Retry**
: if multiple attempts are allowed at this HotPot and the student still has some attempts left, a link to allow the student to retry the HotPot will be displayed

**Index**
: if checked, a link to the HotPot index page will be displayed।

**Course**
: if checked, a link to the Moodle course page will be displayed।

**Grades**
: if checked, a link to the Moodle gradebook will be displayed।';
$string['exit_next'] = 'ਅਗਲਾ';
$string['exit_next_text'] = 'ਅਗਲੀ ਸਰਗਰਮੀਂ ਲਈ ਕੋਸ਼ਿਸ਼';
$string['exit_noscore'] = 'ਤੁਸੀਂ ਇਸ ਸਰਗਰਮੀਂ ਨੂੰ ਸਫਲਤਾਪੂਰਵਕ ਪੂਰਾ ਕੀਤਾ ਹੈ!';
$string['exitoptions'] = 'ਬਾਹਰੀ ਸਫਾ ਚੋਣਾਂ';
$string['exitpage'] = 'ਬਾਹਰੀ ਸਫਾ ਵਿਖਾਓ';
$string['exitpagehdr'] = 'ਬਾਹਰੀ ਸਫਾ';
$string['exitpage_help'] = 'Should a exit page displayed after the HotPot quiz has been completed?

**Yes**
: the students will be shown an exit page when the HotPot is completed। The contents of the exit page are determined by the settings for the HotPot\'s exit page feedback and links।

**No**
: the students will not be shown an exit page। Instead, they will either go immediately to the next activity or return to the Moodle course page।';
$string['exit_retry'] = 'ਮੁੜ-ਕੋਸ਼ਿਸ਼';
$string['exit_retry_text'] = 'ਇਸ ਸਰਗਰਮੀਂ ਲਈ ਮੁੜ ਕੋਸ਼ਿਸ਼';
$string['exittext'] = 'ਸਬਦ ਸਫਾ ਬਾਹਰ';
$string['exit_welldone'] = 'ਬਹੁਤ ਖੂਬ!';
$string['exit_whatnext_0'] = 'ਤੁਸੀਂ ਅੱਗੇ ਕੀ ਕਰਨਾਂ ਚਾਹੁੰਦੇ ਹੋ?';
$string['exit_whatnext_1'] = 'ਤੁਹਾਡੀ ਕਿਸਮਤ ਚੁਣੋਂ ...';
$string['exit_whatnext_default'] = 'ਹੇਠਾਂ ਲਿਖੇ ਵਿੱਚੋਂ ਇੱਕ ਦੀ ਚੋਣ ਕਰੋ ਜੀ:';
$string['feedbackdiscuss'] = 'ਇੱਕ ਫੋਰਮ ਵਿੱਚ ਇਸ ਸਵਾਲ ਤੇ ਚਰਚਾ ਕਰੋ';
$string['feedbackformmail'] = 'ਫੀਡਬੈਕ ਫੋਰਮ';
$string['feedbackmoodleforum'] = 'ਮੂਡਲ ਫੋਰਮ';
$string['feedbackmoodlemessaging'] = 'ਮੂਡਲ ਸੁਨੇਹੇ';
$string['feedbacknone'] = 'ਕੋਈ ਨਹੀਂ';
$string['feedbacksendmessage'] = 'ਤੁਹਾਡੇ ਸਿੱਖਿਅਕ ਲਈ ਇੱਕ ਸੁਨੇਹਾ ਭੇਜੋ';
$string['feedbackwebpage'] = 'ਵੈੱਬ ਪੇਜ਼';
$string['firstattempt'] = 'ਪਹਿਲੀ ਕੋਸ਼ਿਸ਼';
$string['forceplugins'] = 'ਫੋਰਸ ਮੀਡੀਆ ਪਲੱਗਇਨ';
$string['forceplugins_help'] = 'ਜੇ ਚਾਲੂ ਕੀਤਾ ਤਾਂ ਮੂਡਲ-ਅਨੁਕੂਲ ਮੀਡਿਆ ਪਲੇਅਰ ਫਾਇਲਾਂ ਜਿਵੇਂ ਕਿ  avi, mpeg, mpg, mp3, mov ਅਤੇ wmv. ਨੂੰ ਚਲਾਉਣਗੇ। ਨਹੀਂ ਤਾਂ ਮੂਡਲ ਸਵਾਲਨਾਮੇ ਵਿੱਚ ਕਿਸੇ ਵੀ ਮੀਡਿਆ ਪਲੇਅਰਦੀ ਸੈਟਿੰਗ ਨਹੀਂ ਬਦਲੇਗੀ।';
$string['frameheight'] = 'ਫਰੇਮ ਉਚਾਈ';
$string['giveup'] = 'ਛੱਡੋ';
$string['grademethod'] = 'ਗਰੇਡਿੰਗ ਢੰਗ';
$string['grademethod_help'] = 'This setting defines how the HotPot grade is calculated from the attempt scores।

**Highest score**
: the grade will be set to the highest score for an attempt at this HotPot activity।

**Average scsore**
: the grade will be set to the average score for attempts at this HotPot activity।

**First attempt**
: the grade will be set to the score of the first attempt at this HotPot activity।

**Last attempt**
: the grade will be set to the score of the most recent attempt at this HotPot activity।';
$string['gradeweighting'] = 'ਗਰੇਡ ਲੱਦਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['gradeweighting_help'] = 'ਇਸ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਲਈ ਗਰੇਡਾਂ ਨੂੰ ਮੂਡਲ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਇਸ ਨੰਬਰ ਨੂੰ ਦਰਜਾ ਦਿੱਤਾ ਜਾਵੇਗਾ।';
$string['highestscore'] = 'ਸਭ ਤੋਂ ਵੱਧ ਸਕੋਰ';
$string['hints'] = 'ਇਸ਼ਾਰੇ';
$string['hotpot:addinstance'] = 'ਇੱਕ ਨਵੀਂ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਜੋੜੋ';
$string['hotpot:attempt'] = 'ਇੱਕ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਕੋਸ਼ਿਸ਼ ਅਤੇ ਨਤੀਜੇ ਭੇਜੋ';
$string['hotpot:deleteallattempts'] = 'ਇੱਕ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਉੱਤੇ ਕਿਸੇ ਵੀ ਯੂਜਰ ਦੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਹਟਾਓ';
$string['hotpot:deletemyattempts'] = 'ਇੱਕ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਉੱਤੇ ਤੁਹਾਡੀਆਂ ਆਪਣੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਹਟਾਓ';
$string['hotpot:ignoretimelimits'] = 'ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਉੱਤੇ ਸਮਾਂ ਅਵਧੀ ਨਜਰ ਅੰਦਾਜ ਕਰੋ';
$string['hotpot:manage'] = 'ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਦੀਆਂ ਸੈਟਿੰਗਾਂ ਚੇਂਜ ਕਰੋ';
$string['hotpotname'] = 'ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਨਾਂ';
$string['hotpot:preview'] = 'ਇੱਕ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਝਲਕ';
$string['hotpot:reviewallattempts'] = 'ਇੱਕ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਉੱਤੇ ਕਿਸੇ ਵੀ ਯੂਜਰ ਦੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਵੇਖੋ';
$string['hotpot:reviewmyattempts'] = 'ਇੱਕ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਉੱਤੇ ਤੁਹਾਡੀਆਂ ਆਪਣੀਆਂ ਕੋਸ਼ਿਸ਼ਾਂ ਵੇਖੋ';
$string['hotpot:view'] = 'ਇੱਕ ਹੋਟਪੋਟ ਸਰਗਰਮੀਂ ਦਾ ਸਫਾ ਐਂਟਰੀ ਵੇਖੋ';
$string['ignored'] = 'ਅਣਡਿੱਠਾ ਕੀਤਾ';
$string['inprogress'] = 'ਜਾਰੀ ਹੈ';
$string['isgreaterthan'] = 'ਨਾਲੋਂ ਵੱਧ ਹੈ';
$string['islessthan'] = 'ਨਾਲੋ ਘੱਟ ਹੈ';
$string['lastaccess'] = 'ਆਖਰੀ ਪਹੁੰਚ';
$string['lastattempt'] = 'ਆਖਰੀ ਕੋਸ਼ਿਸ਼';
$string['lockframe'] = 'ਫਰੇਮ ਲਾਕ ਕਰੋ';
$string['maxeventlength'] = 'ਇੱਕ ਇਕੱਲੇ ਕੈਲੰਡਰ ਈਵੈਂਟ ਲਈ ਦਿਨਾਂ ਦੀ ਵੱਧ ਗਿਣਤੀ';
$string['mediafilter_hotpot'] = 'ਹਾਟਪਾਟ ਮੀਡਿਆ ਫਿਲਟਰ';
$string['mediafilter_moodle'] = 'ਮੂਡਲ ਦੇ ਮਿਆਰੀ ਮੀਡਿਆ ਫਿਲਟਰ';
$string['migratingfiles'] = 'ਹਾਟ ਪੋਟਾਟੋਸ ਸਵਾਲ ਫਾਇਲਾਂ ਮਾਈਗਰੇਟ ਕਰੋ';
$string['missingsourcetype'] = 'ਸਰੋਤਟਾਈਪ ਹੋਟਪੋਟ ਰਿਕਾਰਡ ਲਾਪਤਾ ਹੈ';
$string['modulename'] = 'ਹਾਟਪਾਟ';
$string['modulename_help'] = 'The HotPot module allows teachers to distribute interactive learning materials to their students via Moodle and view reports on the students\' responses and results। ।

A single HotPot activity consists of an optional entry page, a single elearning exercise, and an optional exit page। The elearning exercise may be a static web page or an interactive web page which offers students text, audio and visual prompts and records their responses। The elearning exercise is created on the teacher\'s computer using authoring software and then uploaded to Moodle।

A HotPot activity can handle exercises created with the following authoring software:

* Hot Potatoes (version 6)
* Qedoc
* Xerte
* iSpring
* any HTML editor';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'ਹਾਟਪਾਟ';
$string['nameadd'] = 'ਨਾਂ';
$string['nameadd_help'] = 'The name can be specfic text entered by the teacher or it can be automatically generated।

**Get from source file**
: the name will be extracted from the source file।

**Use source file name**
: the source file name will be used as the name।

**Use source file path**
: the source file path will be used as the name। Any slashes in the file path will be replaced by spaces।

**Specific text**
: the specific text entered by the teacher will be used as the name।';
$string['nameedit'] = 'ਨਾਂ';
$string['nameedit_help'] = 'ਪਾਠ ਦਿਉ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ';
$string['navigation'] = 'ਨੇਵੀਗੇਸ਼ਨ';
$string['navigation_embed'] = 'ਇੰਬੈੱਡ ਕੀਤਾ ਵੈੱਬ ਸਫ਼ਾ';
$string['navigation_frame'] = 'ਮੂਡਲ ਨੇਵੀਗੇਸ਼ਨ ਫਰੇਮ';
$string['navigation_give_up'] = 'ਇੱਕਲਾ &quot;ਛੱਡੋ&quot; ਬਟਨ';
$string['navigation_help'] = 'This setting specifies the navigation used in the quiz:

**Moodle navigation bar**
: the Moodle navigation bar will be displayed in the same window as the quiz at the top of the page

**Moodle navigation frame**
: the Moodle navigation bar will be displayed in a separate frame at the top of the quiz

**Embedded web page**
: the Moodle navigation bar will be displayed in with the Hot Potatoes quiz embedded within the window

**Original navigation aids**
: the quiz will be displayed with the navigation buttons, if any, defined in the quiz

**A single "Give Up" button**
: the quiz will be displayed with a single "Give Up" button at the top of the page

**None**
: the quiz will be displayed without any navigation aids, so when all questions have been answered correctly, depending on the "Show next quiz?" setting, Moodle will either return to the course page or display the next quiz';
$string['navigation_moodle'] = 'ਸਟੈਂਡਰਡ ਮੂਡਲ ਨੈਵੀਗੇਸ਼ਨ ਬਾਰ (ਉੱਤੇ ਅਤੇ ਸਾਈਡ)';
$string['navigation_none'] = 'ਕੋਈ ਨਹੀਂ';
$string['navigation_original'] = 'ਅਸਲੀ ਨੈਵੀਗੇਸ਼ਨ ਸਹਾਇਕ';
$string['navigation_topbar'] = 'ਸਿਰਫ ਟਾਪ ਮੂਡਲ ਨੈਵੀਗੇਸ਼ਨ ਬਾਰ (ਸਾਈਡ ਬਾਰ ਨਹੀਂ)';
$string['noactivity'] = 'ਕੋਈ ਸਰਗਰਮੀ ਨਹੀਂ';
$string['nohotpots'] = 'ਹਾਟਪਾਟ ਨਹੀਂ ਲੱਭਿਆ';
$string['nomoreattempts'] = 'ਮੁਆਫ ਕਰਨਾ, ਇਸ ਸਰਗਰਮੀਂ ਉੱਤੇ ਤੁਸੀਂ ਹੋਰ ਕੋਈ ਕੋਸ਼ਿਸ਼ਾਂ ਨਹੀਂ ਛੱਡ ਸਕਦੇ';
$string['noresponses'] = 'ਨਿੱਜੀ ਸਵਾਲਾਂ ਅਤੇ ਜੁਆਬਾਂ ਬਾਰੇ ਕੋਈ ਜਾਣਕਾਰੀ ਨਹੀਂ ਲੱਭੀ ਸੀ।';
$string['noreview'] = 'ਮੁਆਫ ਕਰਨਾ, ਤੁਹਾਨੂੰ ਇਸ ਸਵਾਲ ਦੇ ਵੇਰਵੇ ਨੂੰ ਵੇਖਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ।';
$string['noreviewafterclose'] = 'ਮੁਆਫ ਕਰਨਾ, ਇਹ ਸਵਾਲ ਬੰਦ ਕਰ ਦਿੱਤਾ ਗਿਆ ਹੈ। ਤੁਹਾਨੂੰ ਇਸ ਸਵਾਲ ਦੇ ਵੇਰਵੇ ਨੂੰ ਜਿਆਦਾ ਸਮਾਂ ਵੇਖਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ।';
$string['noreviewbeforeclose'] = 'ਮੁਆਫ ਕਰਨਾ, ਜਦਕਿ ਤੁਹਾਨੂੰ {$a} ਇਸ ਸਵਾਲ ਦੇ ਵੇਰਵੇ ਨੂੰ ਵੇਖਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ।';
$string['nosourcefilesettings'] = 'ਹੋਟਪੋਟ ਰਿਕਾਰਡ ਸਰੋਤ ਫਾਈਲ ਜਾਣਕਾਰੀ ਲਾਪਤਾ ਹੈ';
$string['notavailable'] = 'ਮੁਆਫ ਕਰਨਾ, ਇਹ ਸਰਗਰਮੀਂ ਹੁਣ ਤੁਹਾਡੇ ਲਈ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।';
$string['outputformat'] = 'ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ';
$string['outputformat_best'] = 'ਸਭ ਤੋਂ ਵਧੀਆ';
$string['outputformat_help'] = 'ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ ਤਹਿ ਕਰਦਾ ਹੈ ਕਿ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਸਮਗਰੀ ਕਿਵੇਂ ਪੇਸ਼ ਕੀਤੀ ਜਾਵੇਗੀ।

ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ, ਜੋ ਕਿ ਮੌਜੂਦ ਹਨ, ਸਰੋਤ ਫਾਇਲ ਉੱਤੇ ਨਿਰਭਰ ਹਨ। ਕੁਝ ਸਰੋਤ ਫਾਇਲਾਂ ਲਈ ਕੇਵਲ ਇੱਕ ਹੀ ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ ਹੁੰਦਾ ਹੈ, ਜਦੋਂ ਕੀ ਹੋਰ ਕਈ ਕਿਸਮਾਂ ਦੀਆਂ ਸਰੋਤ ਫਾਇਲਾਂ ਲਈ ਕਈ ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ ਹੋ ਸਕਦੇ ਹਨ।

"ਸਭ ਤੋਂ ਵਧੀਆ" ਸੈਟਿੰਗ ਵਿਦਿਆਰਥੀ ਦੇ ਬਰਾਊਜ਼ਰ ਲਈ ਅਨੁਕੂਲ ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ ਦੀ ਵਰਤੋਂ ਨਾਲ ਸਮਗੱਰੀ ਨੂੰ ਵਿਖਾਏਗੀ।';
$string['outputformat_hp_6_jcloze_html'] = 'html ਤੋਂ JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'HP6 JCloze xml ਤੋਂ ANCT-ਸਕੈਨ';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'HP6 JCloze xml ਤੋਂ ਡਰੌਪ ਡਾਊਨ';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'HP6 JCloze xml ਤੋਂ FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'HP6 JCloze xml ਤੋਂ FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'HP6 JCloze xml ਤੋਂ JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'HP6 xml ਤੋਂ JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'HP6 xml (ਆਟੋ-)';
$string['outputformat_hp_6_jcross_html'] = 'html ਤੋਂ JCross (v6)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'xml ਤੋਂ JCross (v6)';
$string['outputformat_hp_6_jmatch_html'] = 'html ਤੋਂ JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'xml ਤੋਂ JMatch(ਫਲੈਸ਼ਕਾਰਡ)';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'xml ਤੋਂ JMemori';
$string['outputformat_hp_6_jmatch_xml_sort'] = '';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'xml ਤੋਂ JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'xml ਤੋਂ JMatch (v6+)';
$string['outputformat_hp_6_jmix_html'] = 'html ਤੋਂ JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6'] = 'xml ਤੋਂ JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'xml ਤੋਂ JMix (v6+)';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'xml ਤੋਂ JMix (v6+ ਨਾਲ ਅਗੇਤਰ, distractors ਨਾਲ ਪਿਛੇਤਰ)';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'xml ਤੋਂ (v6+ ਨਾਲ ਬਟਨ ਦਬਾਓ) Jmix';
$string['outputformat_hp_6_jquiz_html'] = 'html ਤੋਂ JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'html ਤੋਂ JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'xml (ਆਟੋ-ਐਡਵਾਂਸ) ਤੋਂ JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'xml (ਇਮਤਿਹਾਨ) ਤੋਂ JQuiz (v6)';
$string['outputformat_hp_6_rhubarb_html'] = 'html ਤੋਂ Rhubarb (v6)';
$string['outputformat_hp_6_rhubarb_xml'] = 'xml ਤੋਂ Rhubarb (v6)';
$string['outputformat_hp_6_sequitur_html'] = 'html ਤੋਂ Sequitur (v6)';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'html ਤੋਂ (v6) Sequitur, ਵਧੇਰੇ ਸਕੋਰ';
$string['outputformat_hp_6_sequitur_xml'] = 'xml ਤੋਂ Sequitur (v6)';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'html ਤੋਂ (v6) Sequitur, ਵਧੇਰੇ ਸਕੋਰ';
$string['outputformat_html_ispring'] = 'iSpring HTML ਫਾਈਲ';
$string['outputformat_html_xerte'] = 'Xerte HTML ਫਾਈਲ';
$string['outputformat_html_xhtml'] = 'ਸਟੈਂਡਰਡ HTML ਫਾਇਲ';
$string['outputformat_qedoc'] = 'Qedoc ਫਾਈਲ';
$string['overviewreport'] = 'ਸੰਖੇਪ';
$string['penalties'] = 'ਜੁਰਮਾਨੇ';
$string['percent'] = 'ਫੀਸਦੀ';
$string['pluginadministration'] = 'ਹਾਟਪਾਟ ਪਰਸ਼ਾਸ਼ਨ';
$string['pluginname'] = 'ਹਾਟਪਾਟ ਮੋਡੀਊਲ';
$string['pressoktocontinue'] = 'ਜਾਰੀ ਰੱਖਣ ਲਈ ਓਕੇ ਬਟਨ ਦਬਾਓ, ਜਾਂ ਰੱਦ ਕਰਨ ਲਈ ਮੌਜੂਦਾ ਸਫੇ ਤੇ ਰਹੋ।';
$string['questionshort'] = 'ਸ-{$a}';
$string['quizname_help'] = 'ਸਵਾਲ ਨਾਂ ਲਈ ਮਦਦ ਸ਼ਬਦ';
$string['quizzes'] = 'ਸਵਾਲ';
$string['removegradeitem'] = 'ਗਰੇਡ ਆਈਟਮ ਹਟਾਓ';
$string['removegradeitem_help'] = 'ਕੀ ਇਹ ਸਰਗਰਮੀ ਲਈ ਗਰੇਡ ਆਈਟਮ ਨੂੰ ਹਟਾਉਣਾ ਹੈ?

**ਨਹੀਂ**
: ਮੂਡਲ ਗਰੇਡਬੁੱਕ ਵਿੱਚ ਇਹ ਸਰਗਰਮੀ ਲਈ ਗਰੇਡ ਆਈਟਮ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ

**ਹਾਂ**
: ਜੇ ਇਸ ਹੋਟਪੋਟ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਗਰੇਡ ਜਾਂ ਗਰੇਡ ਮਹੱਤਵ ਨੂੰ ਸਿਫ਼ਰ ਸੈੱਟ ਕੀਤਾ ਗਿਆ ਤਾਂ ਇਸ ਸਰਗਰਮੀ ਲਈ ਮੂਡਲ ਗਰੇਡਬੁੱਤ ਵਿੱਚੋਂ ਗਰੇਡ ਆਈਟਮ ਨੂੰ ਹਟਾਇਆ ਜਾਵੇਗਾ';
$string['responses'] = '';
$string['responsesreport'] = 'ਜਵਾਬ';
$string['reviewafterattempt'] = '';
$string['reviewafterclose'] = '';
$string['reviewduringattempt'] = '';
$string['reviewoptions'] = '';
$string['score'] = 'ਸਕੋਰ';
$string['scoresreport'] = 'ਸਕੋਰ';
$string['selectattempts'] = 'ਕੋਸ਼ਿਸਾਂ ਚੁਣੋ';
$string['showerrormessage'] = 'ਹਾਟਪਾਟ ਗਲਤੀ: {$a}';
$string['sourcefile'] = 'ਸਰੋਤ ਫਾਇਲ ਨਾਂ';
$string['sourcefile_help'] = 'This setting specifies the file containing the content that will be shown to the students।

Usually the source file will have been created outside of Moodle, and then uploaded to the files area of a Moodle course।
It may be an html file, or it may be another kind of file that has been created with authoring software such as Hot Potatoes or Qedoc।

The source file may be specified as a folder and file path in the Moodle course files area, or it may be a url beginning with http:// or https://

For Qedoc materials, the source file must be the url of a Qedoc module that has been uploaded to the Qedoc server।

* e.g। http://www.qedoc.net/library/ABCDE_123.zip
* For information about uploading Qedoc modules see: [Qedoc documentation: Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['sourcefilenotfound'] = 'ਸਰੋਤ ਫਾਈਲ ਨਹੀਂ ਲੱਭੀ (ਜਾਂ ਖਾਲੀ): {$a}';
$string['status'] = 'ਸਥਿਤੀ';
$string['stopbutton'] = 'ਰੋਕਣ ਵਾਲਾ ਬਟਨ ਵੇਖਾਓ';
$string['stopbutton_help'] = 'If this setting is enabled, a stop button will be inserted into the quiz।

If a student clicks the stop button, the results so far will be returned to Moodle and the status of the quiz attempt will be set to abandoned।

The text that is displayed on the stop button can be one of the preset phrases from Moodle\'s language packs, or the teacher can specify their own text for the button।';
$string['stopbutton_langpack'] = 'ਭਾਸ਼ਾ ਪੈਕ ਤੋਂ';
$string['stopbutton_specific'] = 'ਵਿਸ਼ੇਸ਼ ਅੱਖਰ ਵਰਤੋ';
$string['stoptext'] = 'ਰੋਕੋ ਬਟਨ ਅੱਖਰ';
$string['storedetails'] = 'ਹੋਟਪੋਟ ਸਵਾਲਨਾਮਾ ਕੋਸ਼ਿਸ਼ਾਂ ਲਈ ਕੱਚੇ XML ਵੇਰਵੇ ਨੂੰ ਸੰਭਾਲੋ';
$string['studentfeedback'] = 'ਵਿਦਿਆਰਥੀ ਫੀਡਬੈਕ';
$string['studentfeedback_help'] = 'If enabled, a link to a pop-up feedback window will be displayed whenever the student clicks on the "Check" button। The feedback window allows students to discuss this quiz with their teacher and classmates in one of the following ways:

**Web page**
: requires URL of the web page, for example http://myserver.com/feedbackform.html

**Feedback form**
: requires URL of the form script, for example http://myserver.com/cgi-bin/formmail.pl

**Moodle forum**
: the forum index for the course will be displayed

**Moodle messaging**
: the Moodle instant messaging window will be displayed। If the course has several teachers, the student will be prompted to select a teacher before the messaging window appears।';
$string['submits'] = 'ਅਧੀਨਗੀ';
$string['subplugintype_hotpotattempt'] = 'ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ';
$string['subplugintype_hotpotattempt_plural'] = 'ਆਉਟਪੁੱਟ ਫਾਰਮੈਟ';
$string['subplugintype_hotpotreport'] = 'ਰਿਪੋਰਟ';
$string['subplugintype_hotpotreport_plural'] = 'ਰਿਪੋਰਟਾਂ';
$string['subplugintype_hotpotsource'] = 'ਸਰੋਤ ਫਾਈਲ';
$string['subplugintype_hotpotsource_plural'] = 'ਸਰੋਤ ਫਾਈਲਾਂ';
$string['textsourcefile'] = 'ਸਰੋਤ ਫਾਈਲ ਤੇ ਜਾਓ';
$string['textsourcefilename'] = 'ਸਰੋਤ ਫਾਈਲ ਨਾਂ ਵਰਤੋ';
$string['textsourcefilepath'] = 'ਸਰੋਤ ਫਾਈਲ ਪਾਥ ਵਰਤੋ';
$string['textsourcequiz'] = 'ਸਵਾਲ ਤੇ ਜਾਓ';
$string['textsourcespecific'] = 'ਵਿਸ਼ੇਸ਼ ਅੱਖਰ';
$string['timeclose'] = 'ਜਦ ਤੱਕ ਉਪਲੱਬਧ';
$string['timedout'] = 'ਸਮਾਂ ਖਤਮ';
$string['timelimit'] = 'ਸਮਾਂ ਮਿਆਦ';
$string['timelimitexpired'] = 'ਇਸ ਕੋਸ਼ਿਸ਼ ਲਈ ਸਮਾਂ ਸੀਮਾਂ ਖਤਮ ਹੋ ਗਈ ਹੈ';
$string['timelimit_help'] = 'This setting specifies the maximum duration of a single attempt।

**Use settings in source/template file**
: the time limit will be taken from the source file or the template files for this output format

**Use specific time**
: the time limit specified on the HotPot quiz settings page will be used as the time limit for an attempt at this quiz। This setting overrides time limits in the source file, configuration file, or template files for this output format।

**Disable**
: no time limit will be set for attempts at this quiz।

Note that if an attempt is resumed, the timer continues from where the attempt was previously paused।';
$string['timelimitspecific'] = 'ਵਿਸ਼ੇਸ਼ ਅੱਖਰ ਵਰਤੋ';
$string['timelimitsummary'] = 'ਇੱਕ ਕੋਸ਼ਿਸ਼ ਲਈ ਸਮਾਂ ਮਿਆਦ';
$string['timelimittemplate'] = 'ਟੈਂਪਲੇਟ ਫਾਈਲ/ਸਰੋਤ ਵਿੱਚ ਸੈਟਿੰਗਾਂ ਵਰਤੋ';
$string['timeopen'] = 'ਤੋਂ ਉਪਲੱਬਧ';
$string['timeopenclose'] = 'ਖੁੱਲ੍ਹਣ ਅਤੇ ਬੰਦ ਸਮੇਂ';
$string['timeopenclose_help'] = 'ਤੁਸੀਂ ਸਮਾਂ ਤਹਿ ਕਰ ਸਕਦੇ ਹੋ, ਜਿਹਨਾਂ ਲਈ ਸਵਾਲਨਾਮਾ ਲੋਕਾਂ ਕੋਲ ਕੋਸ਼ਿਸ਼ਾਂ ਕਰਨ ਲਈ ਮੌਜੂਦ ਰਹੇ। ਖੁੱਲ੍ਹਣ ਸਮੇਂ ਅਤੇ ਬੰਦ ਕਰਨ ਦੇ ਸਮੇਂ ਬਾਅਦ, ਸਵਾਲਨਾਮਾ ਉਪਲੱਬਧ ਨਹੀਂ ਹੋਵੇਗੀ।';
$string['title'] = 'ਟਾਈਟਲ';
$string['title_help'] = 'This setting specifies the title to be displayed on the web page।

**HotPot activity name**
: the name of this HotPot activity will be displayed as the web page title।

**Get from source file**
: the title, if any, defined in the source file will be used as the web page title।

**Use source file name**
: the source file name, excluding any folder names, will be used as the web page title।

**Use source file path**
: the source file path, including any folder names, will be used as the web page title।';
$string['unitname_help'] = 'ਯੂਨਿਟ ਨਾਂ ਲਈ ਮੱਦਦ ਅੱਖਰ';
$string['unrecognizedsourcefile'] = '';
$string['updated'] = 'ਅੱਪਡੇਟ ਕੀਤਾ ਗਿਆ';
$string['updatinggrades'] = '';
$string['usefilters'] = 'ਫਿਲਟਰ ਵਰਤੋ';
$string['usefilters_help'] = 'ਜੇ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਸਮਗਰੀ ਨੂੰ ਬਰਾਊਜ਼ਰ ਕੋਲ ਭੇਜਣ ਤੋਂ ਪਹਿਲਾਂ ਮੂਡਲ ਫਿਲਟਰਾਂ ਰਾਹੀਂ ਲੰਘਾਇਆ ਜਾਵੇਗਾ।';
$string['useglossary'] = 'ਸ਼ਬਦਾਬਲੀ ਵਰਤੋ';
$string['useglossary_help'] = 'ਜੇ ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕੀਤੀ ਤਾਂ ਸਮੱਗਰੀ ਨੂੰ ਬਰਾਊਜ਼ਰ ਨੂੰ ਭੇਜਣ ਤੋਂ ਪਹਿਲਾਂ ਮੂਡਲ ਦੀ ਸ਼ਬਦਾਵਲੀ ਆਟੋ-ਲਿੰਕ ਫਿਲਟਰ ਰਾਹੀਂ ਲੰਘਾਇਆ ਜਾਵੇਗਾ।

ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਸੈਟਿੰਗ ਸਾਈਟ ਪ੍ਰਸ਼ਾਸ਼ਨ ਵਲੋਂ ਸ਼ਬਦਾਵਲੀ ਆਟੋ-ਲਿੰਕ ਫਿਲਟਰ ਚਾਲੂ ਜਾਂ ਬੰਦ ਕਰਨ ਦੀ ਸੈਟਿੰਗ ਨੂੰ ਅਣਿਡੱਠਾ ਕਰਦੀ ਹੈ।';
$string['usemediafilter'] = 'ਮੀਡੀਆ ਫਿਲਟਰ ਵਰਤੋ';
$string['usemediafilter_help'] = '।

**None**
: the content will not be passed through any media filters।

**Moodle\'s standard media filters**
: the content will be passed through Moodle\'s standard media filters। These filters search for links to common types of sound and movie file, and convert those links to suitable media players।

**HotPot media filter**
: the content will be passed through filters which detect links, images, sounds and movies to be specified using a square bracket notation।

The square-bracket notation has the following syntax:
<code>[url player width height options]</code>

**url**
: the relative or absolute url of the media file

**player** (optional)
: the name of the player to be inserted। The default value for this setting is "moodle"। The standard version of the HotPot module also offers the following players:
: **dew**: an mp3 player
: **dyer**: mp3 player by Bernard Dyer
: **hbs**: mp3 player from Half-Baked Software
: **image**: insert an image into the web page
: **link**: insert a link to another web page

**width** (optional)
: the required width of the player

**height** (optional)
: the required height of the player। If omitted this value will be set to the same as the width setting।

**options** (optional)
: a comma-separated list options to be passed to the player। Each option can be a simple on/off switch, or a name value pair।
: **name=value
: **name="some value with spaces"';
$string['utilitiesindex'] = 'ਹੋਟਪੋਟ ਯੂਟੀਲਿਟੀ ਇੰਡੈਕਸ';
$string['viewreports'] = '{$a} ਯੂਜਰ (s) ਲਈ ਰਿਪੋਰਟ ਵੇਖੋ';
$string['views'] = 'ਵੇਖੋ';
$string['weighting'] = 'ਲੱਦਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['wrong'] = 'ਗਲਤ';
$string['zeroduration'] = 'ਕੋਈ ਮਿਆਦ ਨਹੀਂ';
$string['zeroscore'] = 'ਜੀਰੋ ਸਰੋਤ';
