<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_stack
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanothernode'] = 'ਹੋਰ ਨੋਡ ਸ਼ਾਮਿਲ ਕਰੋ';
$string['addanothertestcase'] = 'ਹੋਰ ਟੈਸਟ ਕੇਸ ਸ਼ਾਮਿਲ ਕਰੋ...';
$string['addatestcase'] = 'ਟੈਸਟ ਕੇਸ ਸ਼ਾਮਿਲ ਕਰੋ...';
$string['addingatestcase'] = 'ਸਵਾਲ {$a} ਲਈ ਟੈਸਟ ਕੇਸ ਸ਼ਾਮਿਲ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['alg_indices_fact'] = 'ਇੰਡੈਕਸ ਜੁਗਤ ਲਈ ਹੇਠ ਦਿੱਤੇ ਨਿਯਮ ਲਾਗੂ ਹੁੰਦੇ ਹਨ:
[a^ma^n = a^{m+n}]
[frac{a^m}{a^n} = a^{m-n}]
[(a^m)^n = a^{mn}]
[a^0 = 1]
[a^{-m} = frac{1}{a^m}]
[a^{frac{1}{n}} = sqrt[n]{a}]
[a^{frac{m}{n}} = left(sqrt[n]{a}right)^m]';
$string['alg_indices_name'] = 'ਇੰਡੈਕਸ ਦੇ ਨਿਯਮ';
$string['alg_inequalities_fact'] = '[a>b hbox{ means }  hbox{ is greater than } b]
<br />
[ a < b hbox{ means } a hbox{ is less than } b]
<br />
[ageq b hbox{ means } hbox{ is greater than or equal to } b]
<br />
[aleq b hbox{ means } hbox{ is less than or equal to } b]';
$string['alg_inequalities_name'] = 'ਅਸਮਾਨਤਾ';
$string['alg_logarithms_fact'] = 'ਕਿਸੇ ਵੀ ਧਨਾਤਮਕ ਬੇਸ(b) ((b neq 1) ਨਾਲ) ਲਈ:
[log_b(a) = c mbox{, means } a = b^c]
[log_b(a) + log_b(b) = log_b(ab)]
[log_b(a) - log_b(b) = log_bleft(frac{a}{b}right)]
[nlog_b(a) = log_bleft(a^nright)]
[log_b(1) = 0]
[log_b(b) = 1]
ਬੇਸ ਨੂੰ ਬਦਲਣ ਦਾ ਫਾਰਮੂਲ ਹੈ:
[log_a(x) = frac{log_b(x)}{log_b(a)}]
ਬੇਸ $e$ ਲਈ ਲਾਗਰਿਥਮ, $log_e$ ਦਰਸਾਇਆ ਜਾਂਦਾ ਹੈ ਜਾਂ ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ $ln$ ਨੂੰ ਕੁਦਰਤੀ ਲਾਗਰਿਥਮ ਕਿਹਾ ਜਾਂਦਾ ਹੈ। ਅੱਖਰ $e$ ਐਕਸਪੋਨੈਂਟ ਸਥਿਰ ਅੰਕ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ ਲਗਭਗ 2.718 ਹੈ।';
$string['alg_logarithms_name'] = 'ਲਾਗਰਿਥਮ ਦੇ ਨਿਯਮ';
$string['alg_partial_fractions_fact'] = '[{frac{P(x)}{Q(x)}}] ਨਾਲ ਪੂਰੀ ਭਿੰਨ ਮਿਲਦੀ ਹੈ,
ਜਦੋਂ $P$ ਅਤੇ $Q$ polynomials ਹਨ, ਜਿੱਥੇ ਕਿ $P$ ਦੀ ਡਿਗਰੀ $Q$ ਦੀ ਡਿਗਰੀ ਤੋਂ ਘੱਟ ਹੈ। ਇਸ ਕੇਸ ਵਿੱਚ ਅਸੀਂ
ਹੇਠ ਦਿੱਤੇ ਢੰਗ ਨਾਲ ਕੰਮ ਕਰਦੇ ਹਾਂ:  $Q(x)$  ਨੂੰ ਗੁਣਨਖੰਡਾਂ ਦੇ ਰੂਪ ਵਿੱਚ ਲਿਖੋ,
<ul>
<li>
<em>ਰੇਖਿਕ ਗੁਣਨਖੰਡ</em> $ax+b$ ਹਰ ਵਿੱਚ
[{frac{A}{ax+b}}.] ਦੀ ਅਧੂਰੀ ਭਿੰਨ ਤਿਆਰ ਕਰਦਾ ਹੈ।
</li>
<li>
ਇੱਕ <em>ਦੁਹਰਾਏ ਰੇਖਿਕ ਗੁਣਨਖੰਡ</em> $(ax+b)^2$ ਹਰ ਗੁਣਾ
ਵਿੱਚ [{Aover ax+b}+{Bover (ax+b)^2}.] ਦੀ ਅਧੂਰੀ ਭਿੰਨ ਤਿਆਰ ਕਰਦਾ ਹੈ।
</li>
<li>
<em>ਚਾਰ-ਭਾਗੀ ਗੁਣਨਖੰਡ</em> $ax^2+bx+c$
ਹਰ ਗੁਣਾ ਦਾ ਫ਼ਲ ਵਜੋਂ ਰੂਪ [{Ax+Bover ax^2+bx+c}] ਦੀ ਅਧੂਰੀ ਭਿੰਨ ਤਿਆਰ ਕਰਦਾ ਹੈ 
</li>
<li>
<em>ਅਧੂਰੀ ਭਿੰਨ}</em> ਲਈ ਵਾਧੂ ਪਦ ਚਾਹੀਦਾ ਹੈ
ਹੋ ਜੋ ਕਿ $n-d$ ਡਿਗਰੀ ਦਾ ਵਿਅੰਜਨ ਹੋਵੇ, ਜਿੱਥੇ ਕਿ $n$
ਅੰਸ਼ ਦੀ ਡਿਗਰੀ ਹੈ (ਜਿਵੇਂ ਕਿ $P(x)$) ਅਤੇ $d$ ਅੰਸ਼
ਦੀਆਂ ਡਿਗਰੀਆਂ ਹਨ (ਜਿਵੇਂ $Q(x)$)।
</li></ul>';
$string['alg_partial_fractions_name'] = 'ਅਧੂਰੀ ਭਿੰਨ';
$string['alg_quadratic_formula_fact'] = 'ਜੇ ਸਾਡੇ ਕੋਲ ਇਸ ਰੂਪ ਲਈ ਵਰਗ ਸਮੀਕਰਨ ਹੋਵੇ ਤਾਂ:
[ax^2 + bx + c = 0,]
ਤਾਂ ਹੱਲ, ਜੋ ਕਿ ਉਸ ਸਮੀਕਰਨ ਲਈ ਵਰਗੀਕਰਨ ਫਾਰਮੂਲੇ ਰਾਹੀਂ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ:
[x = frac{-b pm sqrt{b^2 - 4ac}}{2a}.]';
$string['alg_quadratic_formula_name'] = 'ਵਰਗਾਕਾਰ ਫਾਰਮੂਲਾ';
$string['all'] = 'ਸਭ';
$string['allnodefeedbackmustusethesameformat'] = 'PRT ਵਿੱਚ ਸਭ ਨੋਡ ਲਈ ਸਭ ਸੁਝਾਅ ਉਸੇ ਪਾਠ ਫਾਰਮੈਟ ਵਿੱਚ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।';
$string['allowwords'] = '';
$string['allowwords_help'] = '';
$string['allowwords_link'] = '';
$string['alreadydeployed'] = 'ਇਹ ਸਵਾਲ ਨੋਟ ਲਈ ਪਰਿਵਰਤਨ ਮਿਲਾਨ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਲਾਗੂ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['answernote'] = 'ਜਵਾਬ ਨੋਟ';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernote_err'] = 'ਜਵਾਬ ਨੋਟ ਵਿੱਚ | ਅੱਖਰ ਨਹੀਂ ਹੋ ਸਕਦਾ ਹੈ। ਇਹ ਅੱਖਰ ਨੂੰ STACK ਰਾਹੀਂ ਜੋੜਿਆ ਗਿਆ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਬਾਅਦ ਵਿੱਚ ਜਵਾਬ ਨੋਟ ਨੂੰ ਆਪਣੇ-ਆਪ ਵੰਡਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['answernote_help'] = 'ਇਹ ਵਿਲੱਖਣ ਟੈਗ ਹੈ, ਜੋ ਕਿ ਰਿਪੋਰਟ ਕਰਨ ਦੇ ਮਕਸਦ ਲਈ ਕੁੰਜੀ ਹੈ। ਇਸ ਨੂੰ ਟਰੀ ਲਈ ਵਿਲੱਖਣ ਪਾਥ ਅਤੇ ਹਰੇਕ ਜਵਾਬ ਟੈਸਟ ਦੇ ਨਤੀਜੇ ਰਿਕਾਰਡ ਕਰਨ ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ। ਇਹ ਆਟੋਮੈਟਿਕ ਹੀ ਤਿਆਰ ਹੁੰਦੀ ਹੈ, ਪਰ ਇਸ ਨੂੰ ਬਾਅਦ ਵਿੱਚ ਲੋੜ ਮੁਤਾਬਕ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernoterequired'] = 'ਜਵਾਨ ਬੋਟ ਖਾਲੀ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['answertest'] = 'ਜਵਾਬ ਟੈਸਟ';
$string['answertest_help'] = 'ਸਵਾਲ ਟੈਸਟ ਨੂੰ ਤਿਆਰ ਕੀਤੇ ਦੋ ਸਮੀਕਰਨ ਦੀ ਤੁਲਨਾ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ, ਜਿੱਥੇ ਕਿ ਉਹ ਕੁਝ ਗਣਿਤ ਸ਼ਰਤਾਂ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹਨ।';
$string['answertest_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['assumepositive'] = 'ਧਨਾਤਮਕ ਮੰਨੋ';
$string['assumepositive_help'] = 'ਇਹ ਚੋਣ ਮੈਕਸੀਮਾ ਦੇ assume_pos ਵੇਰੀਬਲ ਦਾ ਮੁੱਲ ਦਿੰਦੀ ਹੈ।';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['ATAlgEquiv_SA_not_equation'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸੂਤਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਪਰ ਨਹੀਂ ਹੈ।';
$string['ATAlgEquiv_SA_not_expression'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸਮੀਕਰਨ ਕਰਨਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਨਾ ਕਿ ਸੂਤਰ, ਅਸਮਾਨਤਾ, ਸੂਚੀ, ਸੈੱਟ ਜਾਂ ਮੈਟਰਿਕਸ।';
$string['ATAlgEquiv_SA_not_function'] = '';
$string['ATAlgEquiv_SA_not_inequality'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਅਸਮਾਨਤਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਪਰ ਨਹੀਂ ਹੈ।';
$string['ATAlgEquiv_SA_not_list'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸੂਚੀ (ਲਿਸਟ) ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ, ਪਰ ਨਹੀਂ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਸੂਚੀ ਲਈ ਦਿੱਤੇ ਜਾਣ ਵਾਲੇ ਸੰਟੈਕਸ ਨੂੰ ਵੱਡੀ ਬਰੈਕਟ ਵਿੱਚ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਮੁੱਲਾਂ ਨੂੰ ਰੱਖਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['ATAlgEquiv_SA_not_matrix'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਮੈਟਰਿਕਸ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਪਰ ਨਹੀਂ ਹੈ।';
$string['ATAlgEquiv_SA_not_set'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸੈੱਟ ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ, ਪਰ ਨਹੀਂ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਸੈੱਟ ਲਈ ਦਿੱਤੇ ਜਾਣ ਵਾਲੇ ਸੰਟੈਕਸ ਨੂੰ ਵਿਚਕਾਰਲੀ ਬਰੈਕਟ ਵਿੱਚ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੇ ਮੁੱਲਾਂ ਨੂੰ ਰੱਖਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['ATAlgEquiv_TA_not_equation'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸੂਤਰ ਹੈ, ਪਰ ਸਮੀਕਰਨ, ਜਿਸ ਨਾਲ ਇਸ ਦੀ ਤੁਲਨਾ ਕੀਤੀ ਗਈ ਹੈ, ਨਹੀਂ ਹੈ। ਤੁਸੀਂ ਸ਼ਾਇਦ "y=2*x+1" ਵਾਂਗ ਲਿਖਿਆ ਹੋ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਕਿ ਤੁਹਾਨੂੰ ਕੇਵਲ "2*x+1" ਦੀ ਲੋੜ ਸੀ।';
$string['ATCompSquare_false'] = '';
$string['ATCompSquare_false_no_summands'] = 'ਪੂਰਨ ਵਰਗ ( a(cdotscdots)^2 + b) ਦੇ ਰੂਪ ਵਿੱਚ ਹੁੰਦਾ ਹੈ, ਜਿੱਥੇ ਕਿ (a) ਅਤੇ (b) ਤੁਹਾਡੇ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਨਹੀਂ ਹੁੰਦੇ ਹਨ। ਤੁਹਾਡੇ ਪਦਾਂ ਵਿੱਚੋਂਇੱਕ ਨੂੰ ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਜਾਪਦਾ ਹੈ।';
$string['ATCompSquare_not_AlgEquiv'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਠੀਕ ਰੂਪ ਵਿੱਚ ਜਾਪਦਾ ਹੈ, ਪਰ ਠੀਕ ਜਵਾਬ ਦੇ ਬਰਾਬਰ ਨਹੀਂ ਹੈ।';
$string['ATCompSquare_SA_not_depend_var'] = '';
$string['ATCompSquare_true'] = '';
$string['ATDiff_error_list'] = 'ਜਵਾਬ ਟੈਸਟ ਫੇਲ੍ਹ ਹੈ। ਆਪਣੇ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ';
$string['ATDiff_int'] = 'ਜਾਪਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਐਂਟੀਗਰੇਟਿਡ ਹੈ।';
$string['AT_EmptySA'] = 'ਖਾਲੀ ਵਿਦਿਆਰਥੀ ਜਵਾਬ ਨਾਲ ਜਵਾਬ-ਟੈਸਟ ਚਲਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਗਈ ਸੀ, ਸ਼ਾਇਦ ਸਵਾਲ ਪਰਮਾਣਕਿਤਾ ਦੌਰਾਨ CAS ਪਰਮਾਣਿਤ ਕਰਨ ਲਈ ਸਮੱਸਿਆ ਹੋਵੇ।';
$string['AT_EmptyTA'] = 'ਖਾਲੀ ਅਧਿਆਪਕ ਜਵਾਬ ਨਾਲ ਜਵਾਬ-ਟੈਸਟ ਚਲਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਗਈ ਸੀ, ਸ਼ਾਇਦ ਸਵਾਲ ਪਰਮਾਣਕਿਤਾ ਦੌਰਾਨ CAS ਪਰਮਾਣਿਤ ਕਰਨ ਲਈ ਸਮੱਸਿਆ ਹੋਵੇ।';
$string['ATFacForm_error_degreeSA'] = 'CAS ਤੁਹਾਡੇ ਜਵਾਬ ਲਈ ਐਲਜਬਰਾ ਡਿਗਰੀ ਤਿਆਰ ਨਹੀਂ ਕਰ ਸਕਿਆ।';
$string['ATFacForm_error_list'] = 'ਜਵਾਬ ਟੈਸਟ ਫੇਲ੍ਹ ਹੈ। ਆਪਣੇ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ';
$string['ATFacForm_isfactored'] = 'ਜਵਾਬ ਗੁਣਨਖੰਡ ਕੀਤਾ ਹੈ, ਬਹੁਤ ਵਧੀਆ।';
$string['ATFacForm_notalgequiv'] = 'ਯਾਦ ਰੱਖੋ ਕਿ ਤੁਹਾਡਾ ਜਵਾਬ ਠੀਕ ਜਵਾਬ ਦੇ ਐਲਜਬਰਾ ਬਰਾਬਰ ਨਹੀਂ ਹੈ।  ਤੁਸੀਂ ਕੁਝ ਗਲਤ ਕੀਤਾ ਹੈ।';
$string['ATFacForm_notfactored'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਗੁਣਨਖੰਡ ਨਹੀਂ ਹੈ।';
$string['ATInequality_backwards'] = 'ਤੁਹਾਡੀ ਅਸਮਾਨਤਾ ਪਿੱਛੇ ਵੱਲ ਜਾਪਦੀ ਹੈ।';
$string['ATInequality_nonstrict'] = 'ਤੁਹਾਡੀ ਅਸਮਾਨਤਾ ਸਖ਼ਤ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ, ਪਰ ਨਹੀਂ ਹੈ!';
$string['ATInequality_strict'] = 'ਤੁਹਾਡੀ ਅਸਮਾਨਤਾ ਸਖ਼ਤ ਨਹੀਂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ।';
$string['ATInt_const'] = 'ਤੁਹਾਨੂੰ ਐਂਟੀਗਰੇਸ਼ਨ ਦਾ ਸਥਿਰ ਅੰਕ ਜੋੜਨ ਦੀ ਲੋੜ ਹੈ, ਬਾਕੀ ਇਹ ਠੀਕ ਜਾਪਦਾ ਹੈ। ਬਹੁਤ ਵਧੀਆ।';
$string['ATInt_const_int'] = 'ਤੁਹਾਨੂੰ ਐਂਟੀਗਰੇਸ਼ਨ ਦਾ ਸਥਿਰ ਅੰਕ ਜੋੜਨ ਦੀ ਲੋੜ ਹੈ। ਇਹ ਮੰਨਿਆ ਹੋਇਆ ਸਥਿਰ ਅੰਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਨਾ ਕਿ ਅੰਕ।';
$string['ATInt_diff'] = 'ਜਾਪਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਡਿਫਰੈਂਸ਼ਲ ਕੀਤਾ ਹੈ।';
$string['ATInt_EqFormalDiff'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਦਾ ਪਹਿਲਾਂ ਡਿਰੀਵੇਟ ਸਮੀਕਰਨ ਦੇ ਬਰਾਬਰ ਜਾਪਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਤੁਹਾਨੂੰ ਜੋੜਨ ਲਈ ਪੁੱਛਿਆ ਗਿਆ ਸੀ। ਪਰ ਤੁਹਾਡਾ ਜਵਾਬ ਠੀਕ ਜਵਾਬ ਤੋਂ ਕਾਫ਼ੀ ਵੱਖਰਾ ਹੈ, ਜਿਸ ਦਾ ਅਰਥ ਹੈ ਕਿ ਕੇਵਲ ਐਂਟੀਗਰੇਸ਼ਨ ਦੇ ਸਥਿਰ ਅੰਕ ਦਾ ਫ਼ਰਕ ਨਹੀਂ ਹੈ। ਇਸ ਬਾਰੇ ਆਪਣੇ ਅਧਿਆਪਕ ਨੂੰ ਪੁੱਛੋ ਜੀ।';
$string['ATInt_error_list'] = 'ਜਵਾਬ ਟੈਸਟ ਫੇਲ੍ਹ ਹੈ। ਆਪਣੇ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ';
$string['ATInt_generic'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਦਾ ਡੇਰੀਵੇਟਿਵ ਵਿਅੰਜਨ ਦੇ ਬਰਾਬਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਜੋ ਕਿ ਤੁਸੀਂ ਐਂਟੀਗਰੇਟ ਕਰਨ ਲਈ ਪੁੱਛਿਆ ਸੀ, ਜੋ ਕਿ : {$a->m0} ਅਸਲ ਵਿੱਚ {$a->m1} ਦੇ ਸੰਬੰਧ ਵਿੱਚ ਤੁਹਾਡੇ ਜਵਾਬ ਦਾ ਡੇਰੀਵੇਟਿਵ : {$a->m2}, ਇਸਕਰਕੇ ਤੁਸੀਂ ਕੁਝ ਗਲਤ ਕੀਤਾ ਹੈ।';
$string['ATInt_logabs'] = '';
$string['ATInt_logabs_inconsistent'] = '';
$string['ATInt_weirdconst'] = '';
$string['AT_InvalidOptions'] = 'ਚੋਣ ਖੇਤਰ ਗਲਤ ਹੈ। {$a->errors}';
$string['ATList_wrongentries'] = 'ਹੇਠਾਂ ਲਾਲ ਰੰਗ ਵਿੱਚ ਐਂਟਰੀਆਂ ਉਹ ਹਨ, ਜੋ ਕਿ ਗਲਤ ਹਨ। {$a->m0}';
$string['ATList_wronglen'] = 'ਤੁਹਾਡੀ ਸੂਚੀ ਵਿੱਚ {$a->m0} ਐਲੀਮੈਂਟ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ, ਪਰ ਅਸਲ ਵਿੱਚ {$a->m1} ਹਨ।';
$string['ATLowestTerms_entries'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਹੇਠ ਦਿੱਤੀਆਂ ਮਦਾਂ ਸਭ ਤੋਂ ਘੱਟ ਨਹੀਂ ਹਨ।  {$a->m0} ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਜੀ।';
$string['ATLowestTerms_wrong'] = 'ਤੁਹਾਨੂੰ ਆਪਣੇ ਜਵਾਬ ਵਿੱਚ ਭਿੰਨਾਂ ਨੂੰ ਰੱਦ ਕਰਨ ਦੀ ਲੋੜ ਹੈ।';
$string['ATMatrix_wrongentries'] = 'ਹੇਠਾਂ ਲਾਲ ਰੰਗ ਵਿੱਚ ਐਂਟਰੀਆਂ ਉਹ ਹਨ, ਜੋ ਕਿ ਗਲਤ ਹਨ। {$a->m0}';
$string['ATMatrix_wrongsz'] = 'ਤੁਹਾਡਾ ਮੈਟਰਕਿਸ {$a->m0} ਤੇ {$a->m1} ਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਪਰ ਅਸਲ ਵਿੱਚ {$a->m2} ਤੇ {$a->m3} ਹੈ।';
$string['AT_MissingOptions'] = 'ਗੁੰਮ ਚੋਣ, ਜਦੋਂ ਕਿ ਟੈਸਟ ਚਲਾਇਆ ਗਿਆ।';
$string['AT_NOTIMPLEMENTED'] = 'ਇਹ ਜਵਾਬ ਟੈਸਟ ਹਾਲ ਸਥਾਪਿਤ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['ATNumDecPlaces_NoDP'] = '';
$string['ATNumDecPlaces_OptNotInt'] = '';
$string['ATNumDecPlaces_Wrong_DPs'] = '';
$string['ATNumSigFigs_error_list'] = 'ਜਵਾਬ ਟੈਸਟ ਫੇਲ੍ਹ ਹੈ। ਆਪਣੇ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ';
$string['ATNumSigFigs_Inaccurate'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਦੀ ਸ਼ੁਧਤਾ ਠੀਕ ਨਹੀਂ ਹੈ। ਜਾਂ ਤਾਂ ਤੁਸੀਂ ਇਸ ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਪੂਰਨ ਨਹੀਂ ਬਣਾਇਆ ਜਾਂ ਤੁਸੀਂ ਆਰਜ਼ੀ ਜਵਾਬ ਨੂੰ ਪੂਰਨ ਬਣਾ ਦਿੱਤਾ ਹੈ, ਜਿਸ ਨਾਲ ਗਲਤੀ ਪੈਦਾ ਹੋਈ।';
$string['ATNumSigFigs_NotDecimal'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਦਸ਼ਮਲਵ ਸੰਖਿਆ ਹੋਣੀ ਚਾਹੀਦੀ ਸੀ, ਪਰ ਇਹ ਨਹੀਂ ਹੈ!';
$string['ATNumSigFigs_WrongDigits'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਮਹੱਤਵ ਅੰਕਾਂ ਦੀ ਗਲਤ ਸੰਖਿਆ ਹੈ।';
$string['ATPartFrac_denom_ret'] = 'ਜੇ ਤੁਹਾਡੇ ਜਵਾਬ ਨੂੰ ਇਕੱਲੀ ਬਿੰਨ ਦੇ ਰੂਪ ਵਿੱਚ ਲਿਖਣਾ ਹੈ ਤਾਂ ਹਰ {$a->m0} ਹੋਵੇਗਾ। ਅਸਲ ਵਿੱਚ ਇਹ {$a->m1} ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['ATPartFrac_diff_variables'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਵੇਰੀਬਲ ਸਵਾਲ ਦੇ ਨਾਲੋਂ ਵੱਖਰੇ ਹਨ। ਉਹਨਾਂ ਨੂੰ ਵੇਖੋ ਜੀ।';
$string['ATPartFrac_error_list'] = 'ਜਵਾਬ ਟੈਸਟ ਫੇਲ੍ਹ ਹੈ। ਆਪਣੇ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ';
$string['ATPartFrac_ret_expression'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਇੱਕ ਇੱਕਲੀ ਭਿੰਨ {$a->m0} ਹੈ';
$string['ATPartFrac_single_fraction'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਇੱਕਲੀ ਭਿੰਨ ਜਾਪਦਾ ਹੈ, ਇਹ ਅਧੂਰੀ ਭਿੰਨ ਦੇ ਰੂਪ ਵਿੱਚ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['ATPartFrac_true'] = '';
$string['ATRegEx_missing_option'] = 'CAS ਚੋਣ ਖੇਤਰ ਵਿੱਚ ਨਿਯਮ ਸਮੀਕਰਨ ਗੁੰਮ ਹੈ।';
$string['ATSet_wrongentries'] = 'ਹੇਠ ਦਿੱਤੀਆਂ ਐਂਟਰੀਆਂ ਗਲਤ ਹਨ, ਹਾਲਾਂਕਿ ਇਹ ਸਧਾਰਮ ਰੂਪ ਵਿੱਚ ਜਾ ਸਕਦੀਆਂ ਹਨ, ਪਰ ਤੁਸੀਂ ਅਸਲ ਵਿੱਚ ਦਿੱਤੀਆਂ ਹਨ। {$a->m0}';
$string['ATSet_wrongsz'] = 'ਤੁਹਾਡੇ ਸੈੱਟ ਵਿੱਚ {$a->m0} ਵੱਖ-ਵੱਖ ਐਲੀਮੈਂਟ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ, ਪਰ ਅਸਲ ਵਿੱਚ {$a->m1} ਹਨ।';
$string['ATSingleFrac_div'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਭਿੰਨ ਦੇ ਵਿੱਚ ਭਿੰਨ ਰੱਖਦਾ ਹੈ। ਤੁਹਾਨੂੰ ਇਹਨਾਂ ਨੂੰ ਸਾਫ਼ ਕਰਨ ਤੇ ਆਪਣੇ ਜਵਾਬ ਨੂੰ ਇਕੱਲੀ ਭਿੰਨ ਦੇ ਰੂਪ ਵਿੱਚ ਲਿਖਣ ਦੀ ਲੋੜ ਹੈ।';
$string['ATSingleFrac_error_list'] = 'ਜਵਾਬ ਟੈਸਟ ਫੇਲ੍ਹ ਹੈ। ਆਪਣੇ ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ';
$string['ATSingleFrac_part'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਰੂਪ ( {a}over{b} ) ਦੀ ਇਕੱਲੀ ਭਿੰਨ ਹੋਣ ਦੀ ਲੋੜ ਹੈ।';
$string['ATSingleFrac_ret_exp'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਠੀਕ ਜਵਾਬ ਦੇ ਐਲਜਬਰਾ ਬਰਾਬਰ ਨਹੀਂ ਹੈ।  ਤੁਸੀਂ ਕੁਝ ਗਲਤ ਕੀਤਾ ਹੈ।';
$string['ATSingleFrac_true'] = '';
$string['ATSingleFrac_var'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਵੇਰੀਬਲ ਸਵਾਲ ਦੇ ਨਾਲੋਂ ਵੱਖਰੇ ਹਨ। ਉਹਨਾਂ ਨੂੰ ਵੇਖੋ ਜੀ।';
$string['ATSysEquiv_SA_extra_variables'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਬਹੁਤ ਵੱਧ ਵੇਰੀਬਲ ਮੌਜੂਦ ਹਨ!';
$string['ATSysEquiv_SA_missing_variables'] = 'ਤੁਹਾਡੇ ਇੱਕ ਜਾਂ ਵੱਧ ਵੇਰੀਬਲ ਗ਼ੈਰ-ਮੌਜੂਦ ਹੈ!';
$string['ATSysEquiv_SA_not_eq_list'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸਮੀਕਰਨ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਪਰ ਨਹੀਂ ਹੈ।';
$string['ATSysEquiv_SA_not_list'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਸੂਚੀ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਪਰ ਨਹੀਂ ਹੈ।';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'ਤੁਹਾਡੀਆਂ ਇੱਕ ਜਾਂ ਵੱਧ ਸਮੀਕਰਨਾਂ ਬਹੁ-ਪਦ ਨਹੀਂ ਹੈ!';
$string['ATSysEquiv_SA_system_overdetermined'] = 'ਹੇਠਾਂ ਲਾਲ ਰੰਗ ਵਿੱਚ ਐਂਟਰੀਆਂ ਉਹ ਹਨ, ਜੋ ਕਿ ਗਲਤ ਹਨ। {$a->m0}';
$string['ATSysEquiv_SA_system_underdetermined'] = 'ਤੁਹਾਡੇ ਸਿਸਟਮ ਵਿੱਚ ਸਮੀਕਰਨ ਠੀਕ ਜਾਪਦਾ ਹੈ, ਪਰ ਤੁਹਾਨੂੰ ਇਸ ਤੋਂ ਇਲਾਵਾ ਹੋਰ ਚਾਹੀਦਾ ਹੈ।';
$string['ATSysEquiv_SB_not_eq_list'] = 'ਅਧਿਆਪਕ ਦਾ ਜਵਾਬ ਸਮੀਕਰਨ ਦੀ ਸੂਚੀ ਨਹੀਂ ਹੈ। ਆਪਣੇ ਅਧਿਆਪਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['ATSysEquiv_SB_not_list'] = 'ਅਧਿਆਪਕ ਦਾ ਜਵਾਬ ਸੂਚੀ ਨਹੀਂ ਹੈ। ਆਪਣੇ ਅਧਿਆਪਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'ਅਧਿਆਪਕ ਦਾ ਜਵਾਬ ਬਹੁ-ਪਦ ਸਮੀਕਰਨਾਂ ਦੀ ਸੂਚੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ,ਪਰ ਨਹੀਂ ਹੈ। ਆਪਣੇ ਅਧਿਆਪਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।';
$string['autosimplify'] = 'ਆਪੇ-ਸਰਲੀਕਰਨ';
$string['autosimplify_help'] = 'ਇਹ ਸੰਭਾਵਿਤ ਜਵਾਬ ਟਰੀ ਲਈ ਮੈਕਸੀਮਾ ਨਾਲ "simp" ਵੇਰੀਬਲ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt'] = '';
$string['autosimplifyprt_help'] = '';
$string['autosimplifyprt_link'] = '';
$string['booleangotunrecognisedvalue'] = 'ਗਲਤ ਇੰਪੁੱਟ ਹੈ।';
$string['boxsize'] = 'ਇੰਪੁੱਟ ਬਾਕਸ ਆਕਾਰ';
$string['boxsize_help'] = 'html ਫਾਰਮ-ਖੇਤਰ ਦੀ ਚੌੜਾਈ ਹੈ।';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'ਨੋਡ ਬਰਾਂਚ ਸੁਝਾਅ';
$string['branchfeedback_help'] = 'ਇਹ CASText ਹੈ, ਜੋ ਕਿ ਕਿਸੇ ਵੀ ਸਵਾਲ ਵੇਰੀਬਲ, ਇੰਪੁੱਟ ਭਾਗ ਜਾਂ ਸੁਝਾਅ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਹੋ ਸਕਦਾ ਹੈ। ਇਸ ਦਾ ਮੁਲਾਂਕਣ ਕਰਕੇ ਵਿਦਿਆਰਥੀ ਨੂੰ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜੇ ਉਹ ਇਸ ਬਰਾਂਚ ਵਿੱਚ ਪਾਸ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['bulktestindexintro'] = '';
$string['bulktestindexintro_desc'] = '';
$string['bulktestindextitle'] = '';
$string['bulktestnotests'] = '';
$string['bulktesttitle'] = '';
$string['calc_chain_rule_fact'] = 'ਹੇਠ ਦਿੱਤਾ ਨਿਯਮ ਦੋ ਫੰਕਸ਼ਨਾਂ ਦੇ ਮਿਸ਼ਨਰਨ ਦਾ ਡੇਰੀਵੇਟਿਵ ਲੱਭਣ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ।
ਮੰਨ ਲਵੋ ਕਿ ਸਾਡੇ ਕੋਲ ਫੰਕਸ਼ਨ (f(g(x))) ਹੈ ਤਾਂ (u=g(x)) ਨੂੰ (x) ਦੇ ਸੰਬੰਧੀ ਡੇਰੀਵੇਟਿਵ ਨੂੰ ਪਰਿਭਾਸ਼ਿਤ ਕੀਤਾ ਜਾਂਦਾ ਹੈ:
[frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}.]
ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ ਅਸੀਂ ਲਿਖ ਸਕਦੇ ਹਾਂ:
[frac{df(x)}{dx} = f\'(g(x))cdot g\'(x).]';
$string['calc_chain_rule_name'] = 'ਲੜੀ ਨਿਯਮ';
$string['calc_diff_linearity_rule_fact'] = '[{{rm d},over {rm d}x}big(af(x)+bg(x)big)=a{{rm d}f(x)over {rm d}x}+b{{rm d}g(x)over {rm d}x}quad a,b {rm  constant}]';
$string['calc_diff_linearity_rule_name'] = 'ਡਿਫ਼ਰੈਂਸ਼ਲ ਲਈ ਲੀਨੀਅਰਟੀ ਨਿਯਮ';
$string['calc_diff_standard_derivatives_fact'] = 'ਹੇਠ ਦਿੱਤੀ ਸਾਰਣੀ ਕੁਝ ਮਿਆਰੀ ਫੰਕਸ਼ਨਾਂ ਦੇ ਡਿਰਿਵੇਟਿਵ ਵਿਖਾਉਂਦੀ ਹੈ। ਇਹ ਇਹਨਾਂ ਮਿਆਰੀ ਡਿਰਿਵੇਟਿਵ ਨੂੰ ਸਿੱਖਣ ਲਈ ਫਾਇਦੇਮੰਦ ਕਿਉਂਕਿ ਉਹ ਕੈਲਕੂਲਸ ਵਿੱਚ ਆਮ ਹੀ ਵਰਤੇ ਜਾਂਦੇ ਹਨ।
<center>
<table>
<tr><th>(f(x))               </th><th> (f\'(x))</th></tr>
<tr>
<td>(k), ਸਥਿਰ ਅੰਕ           </td> <td> (0) </td> </tr> <tr> <td>
(x^n), ਕੋਈ ਵੀ ਸਥਿਰ ਅੰਕ (n) </td> <td> (nx^{n-1})</td> </tr> <tr> <td>
(e^x)                   </td> <td> (e^x)</td> </tr> <tr> <td>
(ln(x)=log_{rm e}(x))              </td> <td> (frac{1}{x})                </td> </tr> <tr> <td>
(sin(x))                             </td> <td> (cos(x))                    </td> </tr> <tr> <td>
(cos(x))                             </td> <td> (-sin(x))                   </td> </tr> <tr> <td>
(tan(x) = frac{sin(x)}{cos(x)})   </td> <td>   (sec^2(x))                </td> </tr> <tr> <td>
(cosec(x)=frac{1}{sin(x)})         </td> <td>   (-cosec(x)cot(x))        </td> </tr> <tr> <td>
(sec(x)=frac{1}{cos(x)})           </td> <td>   (sec(x)tan(x))           </td> </tr> <tr> <td>
(cot(x)=frac{cos(x)}{sin(x)})     </td> <td>   (-cosec^2(x))             </td> </tr> <tr> <td>
(cosh(x))                            </td> <td>   (sinh(x))                 </td> </tr> <tr> <td>
(sinh(x))                            </td> <td>   (cosh(x))                 </td> </tr> <tr> <td>
(tanh(x))                            </td> <td>   (sech^2(x))               </td> </tr> <tr> <td>
(sech(x))                            </td> <td>   (-sech(x)tanh(x))        </td> </tr> <tr> <td>
(cosech(x))                          </td> <td>   (-cosech(x)coth(x))      </td> </tr> <tr> <td>
(coth(x))                            </td> <td>   (-cosech^2(x))            </td> </tr>
</table>
</center>

 [ frac{d}{dx}left(sin^{-1}(x)right) =  frac{1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(cos^{-1}(x)right) =  frac{-1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(tan^{-1}(x)right) =  frac{1}{1+x^2}]
 [ frac{d}{dx}left(cosh^{-1}(x)right) =  frac{1}{sqrt{x^2-1}}]
 [ frac{d}{dx}left(sinh^{-1}(x)right) =  frac{1}{sqrt{x^2+1}}]
 [ frac{d}{dx}left(tanh^{-1}(x)right) =  frac{1}{1-x^2}]';
$string['calc_diff_standard_derivatives_name'] = 'ਸਟੈਂਡਰਡ ਡੇਰੀਵੇਸ਼ਨ';
$string['calc_int_linearity_rule_fact'] = '[int left(af(x)+bg(x)right){rm d}x = aint!!f(x),{rm d}x
,+,bint !!g(x),{rm d}x, quad (a,b , , {rm constant})
]';
$string['calc_int_linearity_rule_name'] = 'ਐਂਟੀਗਰੇਂਸ਼ਨ ਲਈ ਲੀਨੀਅਰਟੀ ਨਿਯਮ';
$string['calc_int_methods_parts_fact'] = '[
int_a^b u{{rm d}vover {rm d}x}{rm d}x=left[uvright]_a^b-
int_a^b{{rm d}uover {rm d}x}v,{rm d}x
]
ਜਾਂ ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ: [int_a^bf(x)g(x),{rm d}x=left[f(x),int
g(x){rm d}xright]_a^b -int_a^b{{rm d}fover {rm
d}x}left{int g(x){rm d}xright}{rm d}x ]';
$string['calc_int_methods_parts_name'] = 'ਭਾਗਾਂ ਨਾਲ ਐਂਟੀਗਰੇਸ਼ਨ';
$string['calc_int_methods_substitution_fact'] = '[
int f(u){{rm d}uover {rm d}x}{rm d}x=int f(u){rm d}u
quadhbox{and}quad int_a^bf(u){{rm d}uover {rm d}x},{rm
d}x = int_{u(a)}^{u(b)}f(u){rm d}u
]';
$string['calc_int_methods_substitution_name'] = 'ਤਬਾਦਲੇ ਨਾਲ ਐਂਟੀਗਰੇਸ਼ਨ';
$string['calc_int_standard_integrals_fact'] = '[int k dx = kx +c, mbox{ ਜਿੱਥੇ k ਸਥਿਰ ਅੰਕ ਹੈ।}]
[int x^n dx  = frac{x^{n+1}}{n+1}+c, quad (nne -1)]
[int x^{-1} dx = int {frac{1}{x}} dx = ln(|x|)+c = ln(k*|x|) = left{matrix{ln(x)+c & x>0cr
ln(-x)+c & x<0cr}right.]

<center>
<table>
<tr><th>(f(x))</th><th> (int f(x) dx)</th></tr>
<tr><td>(e^x) </td> <td>  (e^x+c)</td> <td> </td> </tr>
<tr><td>(cos(x)) </td> <td>  (sin(x)+c)   </td> <td> </td> </tr>
<tr><td>(sin(x)) </td> <td>  (-cos(x)+c)  </td> <td> </td> </tr>
<tr><td>(tan(x)) </td> <td>  (ln(sec(x))+c) </td> <td>(-frac{pi}{2} < x < frac{pi}{2})</td> </tr>
<tr><td>(sec x)  </td> <td>  (ln (sec(x)+tan(x))+c) </td> <td> ( -{piover 2}< x < {piover 2})</td> </tr>
<tr><td>cosec(, x) </td> <td>  (ln ($cosec$(x)-cot(x))+c) </td> <td>(0 < x < pi)</td> </tr>
<tr><td>cot(,x) </td> <td>  (ln(sin(x))+c) </td> <td>  (0< x< pi) </td> </tr>
<tr><td>(cosh(x)) </td> <td>  (sinh(x)+c)</td> <td></td> </tr>
<tr><td>(sinh(x)) </td> <td>  (cosh(x) + c) </td> <td> </td> </tr>
<tr><td>(tanh(x)) </td> <td>  (ln(cosh(x))+c)</td> <td> </td> </tr>
<tr><td>coth((x)) </td> <td>  (ln(sinh(x))+c )</td> <td>   (x>0)</td> </tr>
<tr><td>({1over x^2+a^2}) </td> <td>  ({1over a}tan^{-1}{xover a}+c)</td> <td> (a>0)</td> </tr>
<tr><td>({1over x^2-a^2}) </td> <td>  ({1over 2a}ln{x-aover x+a}+c) </td> <td>  (|x|>a>0)</td> </tr>
<tr><td>({1over a^2-x^2}) </td> <td>  ({1over 2a}ln{a+xover a-x}+c) </td> <td>   (|x|<a)</td> </tr>
<tr><td>({1over sqrt{x^2+a^2}}) </td> <td>  (sinh^{-1}left(frac{x}{a}right) + c) </td> <td> (a>0) </td> </tr>
<tr><td>({1over sqrt{x^2-a^2}}) </td> <td>  (cosh^{-1}left(frac{x}{a}right) + c) </td> <td>  (xgeq a > 0) </td> </tr>
<tr><td>({1over sqrt{x^2+k}}) </td> <td>  (ln (x+sqrt{x^2+k})+c)</td> <td> </td> </tr>
<tr><td>({1over sqrt{a^2-x^2}}) </td> <td>  (sin^{-1}left(frac{x}{a}right)+c)</td> <td>  (-aleq xleq a)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'ਸਟੈਂਡਰਡ ਐਂਟੀਗਰਲ';
$string['calc_product_rule_fact'] = 'ਹੇਠ ਦਿੱਤੇ ਨਿਯਮ ਡਿਫ਼ਰੈਂਟੀਏਟ ਫੰਕਸ਼ਨ ਲਈ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ, ਜੋ ਕਿ ਇਕੱਠੇ ਗੁਣਾ ਹੁੰਦੇ ਹਨ
ਮੰਨ ਵਲੋਂ ਕਿ ਅਸੀਂ (x) ਦੇ ਸੰਬੰਧ ਵਿੱਚ ਡਿਫ਼ਰੈਂਟੀਏਟ (f(x)g(x)) ਕੱਢਣਾ ਚਾਹੁੰਦੇ ਹਾਂ।
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] ਜਾਂ, ਸੰਖੇਪ ਲਿਖਤ ਦੇ ਰੂਪ ਦੀ ਵਰਤੋਂ ਕਰਕੇ, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]';
$string['calc_product_rule_name'] = 'ਗੁਣਾ ਨਿਯਮ';
$string['calc_quotient_rule_fact'] = '<b>ਭਾਗਫਲ ਦਾ ਨਿਯਮ</b><br /> ਡਿਫ਼ਰੈਂਟੀਏਟ ਲਈ ਭਾਗਫਲ ਦੇ ਨਿਯਮਕਿਸੇ ਵੀ ਦੋ ਡਿਫ਼ਰੈਂਟੀਏਟ (f(x)) ਅਤੇ (g(x)) ਲਈ , [frac{d}{dx}left(frac{f(x)}{g(x)}right)=frac{g(x)cdotfrac{df(x)}{dx}  -   f(x)cdot frac{dg(x)}{dx}}{g(x)^2}. ]';
$string['calc_quotient_rule_name'] = 'ਭਾਗਫਲ ਨਿਯਮ';
$string['calc_rules_fact'] = '<b>ਗੁਣਾ ਦਾ ਨਿਯਮ</b><br />ਹੇਠ ਦਿੱਤਾ ਨਿਯਮ ਡਿਫ਼ਰੈਂਟੀਏਟ ਫੰਕਸ਼ਨ ਦੀਮਨਜ਼ੂਰੀ ਦਿੰਦਾ ਹੈ, ਜੋ ਕਿ
ਇਕੱਠੇ ਗੁਣਾ ਕੀਤੇ ਜਾਂਦੇ ਹਨ। ਮੰਨ ਲਵੋ ਕਿ ਅਸੀਂ (x) ਦੇ ਨਾਲ ਡਿਫ਼ਰੈਂਟੀਏਟ (f(x)g(x)) ਦਾਪਤਾ ਲਗਾਉਣਾ ਚਾਹੁੰਦੇ ਹਾਂ।
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] ਜਾਂ, ਸੰਖੇਪ ਲਿਖਤ ਦੇ ਵਰਤੋਂ ਨਾਲ, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]
<b>ਭਾਗਫਲ ਦਾ ਨਿਯਮ</b><br /> ਡਿਫ਼ਰੈਂਟੀਏਟ ਲਈ ਭਾਗਫਲ ਦੇ ਨਿਯਮਕਿਸੇ ਵੀ ਦੋ ਡਿਫ਼ਰੈਂਟੀਏਟ (f(x)) ਅਤੇ (g(x)) ਲਈ ,
[frac{d}{dx}left(frac{f(x)}{g(x)}right)=frac{g(x)cdotfrac{df(x)}{dx}  -   f(x)cdot frac{dg(x)}{dx}}{g(x)^2}. ]
<b>ਲੜੀ ਨਿਯਮ</b><br />ਹੇਠ ਦਿੱਤਾ ਨਿਯਮ ਦੋ ਫੰਕਸ਼ਨਾਂ ਦੇ ਮਿਸ਼ਨਨ ਦੇਡੇਰੀਵੇਟਵ ਲੱਭਣ ਲਈ ਮਨਜ਼ੂਰੀ ਦਿੰਦਾ ਹੈ।
ਮੰਨ ਲਵੋ ਕਿ ਸਾਡੇ ਕੋਲ ਫੰਕਸ਼ਨ (f(g(x))) ਹੈ, ਤਾਂ (u=g(x)) ਪਰਿਭਾਸ਼ਿਤ ਕਰੋ, ਤਾਂ (x) ਦੇ ਸੰਬੰਧ ਵਿੱਚ ਡੇਰੀਵੇਟਿਵ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ:
[frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}.]
ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ ਅਸੀਂ ਲਿਖ ਸਕਦੇ ਹਾਂ:
[frac{df(x)}{dx} = f\'(g(x))cdot g\'(x).]';
$string['calc_rules_name'] = 'ਕੈਲਕੂਲਸ ਨਿਯਮ';
$string['casdisplay'] = 'CAS ਵਿਖਾਉਣਾ';
$string['cassuitecolerrors'] = 'CAS ਗਲਤੀਆਂ';
$string['castext'] = 'CAS ਪਾਠ';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[CAS ਪਰਮਾਣਿਤ ਨਾ-ਮਿਲਾਨ]';
$string['casvalue'] = 'CAS ਮੁੱਲ';
$string['chat'] = 'CAS ਨੂੰ ਭੇਜੋ';
$string['chat_desc'] = '<a href="{$a->link}">CAS ਗੱਲਬਾਤ ਸਕ੍ਰਿਪਟ</a> ਤੁਹਾਨੂੰ CAS ਨਾਲ ਕੁਨੈਕਸ਼ਨ ਦੀ ਜਾਂਚ ਕਰਨ ਅਤੇ ਮੈਕਸੀਮਾ ਸੰਟੈਕਸ ਨਾਲ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਲਈ ਸਹਾਇਕ ਹੈ।';
$string['chatintro'] = 'ਇਹ ਸਫ਼ਾ CAS ਪਾਠ ਦੇ ਸਿੱਧੇ ਮੁਲਾਂਕਣ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ। ਇਹ ਸਧਾਰਨ ਸਕ੍ਰਿਪਟ ਹੈ, ਜੋ ਕਿ ਫਾਇਦੇਮੰਦ ਸਭ ਤੋਂ ਛੋਟੀ ਉਦਾਹਰਨ ਤੇ CAS ਦੀ ਜਾਂਚ ਕਰਨ ਤੇ ਵੱਖ-ਵੱਖ ਇੰਪੁੱਟ ਦੀ ਜਾਂਚ ਕਰਨ ਦਾ ਸਭ ਤੋਂ ਸੌਖਾ ਢੰਗ ਹੈ। ਪਹਿਲਾਂ ਪਾਠ ਬਾਕਸ ਵੇਰੀਬਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਤੇ ਦੂਜਾ ਖੁਦ CAS ਦੇਣ ਲਈ ਹੈ।';
$string['chattitle'] = 'CAS ਨਾਲ ਕੁਨੈਕਸ਼ਨ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['checkanswertype'] = 'ਜਵਾਬ ਦੀ ਕਿਸਮ ਦੀ ਜਾਂਚ ਕਰੋ';
$string['checkanswertype_help'] = 'ਜੇ ਹਾਂ ਹੈ ਤਾਂ ਜਵਾਬ, ਜੋ ਕਿ ਵੱਖਰੀ "ਕਿਸਮ" (ਜਿਵੇਂ ਕਿ ਵਿਅੰਜਨ, ਸਮੀਕਰਨ, ਮੈਟਰਿਕਸ, ਸੂਚੀ, ਸੈੱਟ) ਦੇ ਹਨ, ਨੂੰ ਨਜ਼ਾਇਜ਼ ਵਜੋਂ ਰੱਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'ਕੈਸ਼ ਸਾਫ਼ ਕਰੋ';
$string['completetestcase'] = 'ਟੈਸਟ-ਕੇਸ ਨੂੰ ਪਾਸ ਕਰਨ ਲਈ ਫਾਰਮ ਦੇ ਬਾਕੀ ਨੂੰ ਭਰੋ।';
$string['complexno'] = 'ਅਰਥ ਅਤੇ sqrt(-1) ਵਿਖਾਉ';
$string['complexno_help'] = 'ਨਿਸ਼ਾਨ i ਅਤੇ sqrt(-1) ਦੇ ਅਰਥ ਤੇ ਵਿਖਾਉਣ ਨੂੰ ਕੰਟਰੋਲ ਕਰਦਾ ਹੈ';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'ਟੈਸਟ ਕੇਸ ਬਣਾਓ';
$string['currentlyselectedvariant'] = 'ਇਹ ਹੇਠ ਵਿਖਾਇਆ ਰੂਪਾਂਤਰ ਹੈ';
$string['ddl_empty'] = 'ਇਹ ਲਟਕਵੀ ਸੂਚੀ ਲਈ ਕੋਈ ਚੋਣ ਨਹੀਂ ਦਿੱਤੀ ਗਈ। ਮੁੱਲ ਲਿੰਕ a,b,c,d ਦਾ ਸਮੂਹ ਦਿਉ।';
$string['debuginfo'] = 'ਡੀਬੱਗ ਸੂਚਨਾ';
$string['defaultmarkzeroifnoprts'] = '';
$string['defaultprtcorrectfeedback'] = 'ਠੀਕ ਜਵਾਬ, ਬਹੁਤ ਵਧੀਆ।';
$string['defaultprtincorrectfeedback'] = 'ਗਲਤ ਜਵਾਬ।';
$string['defaultprtpartiallycorrectfeedback'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਅਧੂਰਾ ਠੀਕ ਹੈ।';
$string['deletetestcase'] = '{$a->no} ਟੈਸਟ ਕੇਸ ਸਵਾਲ {$a->question} ਲਈ ਹਟਾਉ';
$string['deletetestcaseareyousure'] = 'ਕੀ ਤੁਸੀਂ {$a->question} ਸਵਾਲ ਲਈ {$a->no} ਟੈਸਟ ਕੇਸ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?';
$string['deletethistestcase'] = 'ਇਹ ਟੈਸਟ ਕੇਸ ਹਟਾਓ...';
$string['deploy'] = 'ਲਾਗੂ ਕਰੋ';
$string['deployedvariants'] = 'ਲਾਗੂ ਕੀਤੇ ਰੂਪਾਂਤਰ';
$string['deployedvariantsn'] = '';
$string['deploymany'] = 'ਪਰਿਵਰਤਨ ਦੀ ਹੇਠ ਦਿੱਤੀ ਗਿਣਤੀ ਨੂੰ ਆਟੋਮੈਟਿਕ ਲਾਗੂ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼:';
$string['deploymanyerror'] = 'ਯੂਜ਼ਰ ਇੰਪੁੱਟ ਵਿੱਚ ਗਲਤੀ:  "{$a->err}" ਪਰਿਵਰਤਨ ਲਾਗੂ ਨਹੀਂ ਕੀਤੇ ਜਾ ਸਕੇ।';
$string['deploymanynonew'] = 'ਬਹੁਤ ਸਾਰੇ ਦੁਹਰਾਏ ਗਏ ਮੌਜੂਦਾ ਸਵਾਲ ਨੋਟ ਤਿਆਰ ਹੋਏ ਸਨ।';
$string['deploymanynotes'] = 'ਸੂਚਨਾ, ਸਟਾਕ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਜੇ ਨਵਾਂ ਸਵਾਲ ਨੋਟ ਤਿਆਰ ਲਈ 3 ਕੋਸ਼ਿਸ਼ ਫੇਲ੍ਹ ਹੋਈਆਂ ਜਾਂ ਜਦੋਂ ਇੱਕ ਸਵਾਲ ਟੈਸਟ ਫੇਲ੍ਹ ਹੋਇਆ।';
$string['deploymanysuccess'] = 'ਨਵੇਂ ਪਰਿਵਰਤਨ ਕਾਮਯਾਬੀ ਨਾਲ ਬਣਾਏ, ਟੈਸਟ ਕੀਤੇ ਅਤੇ ਲਾਗੂ ਕੀਤੇ ਗਏ: {$a->no}';
$string['dropdowngotunrecognisedvalue'] = 'ਗਲਤ ਇੰਪੁੱਟ ਹੈ।';
$string['editingtestcase'] = 'ਸਵਾਲ {$a->question} ਲਈ {$a->no} ਟੈਸਟ ਕੇਸ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['editthistestcase'] = 'ਇਹ ਟੈਸਟ ਕੇਸ ਸੋਧੋ...';
$string['errors'] = 'ਗਲਤੀਆਂ';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'ਉਮੀਦ ਕੀਤਾ ਜਵਾਬ ਨੋਟ';
$string['expectedoutcomes'] = 'ਉਮੀਦ ਕੀਤੇ ਨਤੀਜੇ';
$string['expectedpenalty'] = 'ਉਮੀਦ ਕੀਤਾ ਜੁਰਮਾਨਾ';
$string['expectedscore'] = 'ਉਮੀਦ ਕੀਤਾ ਸਕੋਰ';
$string['FacForm_UnPick_intfac'] = 'ਤੁਹਾਨੂੰ ਸਾਂਝਾ ਗੁਣਾਂਕ ਲੈਣ ਚਾਹੀਦਾ ਹੈ।';
$string['FacForm_UnPick_morework'] = 'ਤੁਸੀਂ {$a->m0} ਮਦ ਲਈ ਕੁਝ ਹੋਰ ਕੰਮ ਕਰ ਸਕਦੇ ਸੀ।';
$string['false'] = 'ਝੂਠ';
$string['falsebranch'] = 'ਬਰਾਂਚ ਝੂਠ';
$string['falsebranch_help'] = 'ਇਹ ਖੇਤਰ ਕੰਟਰੋਲ ਕਰਦਾ ਹੈ ਕਿ ਜਵਾਬ ਟੈਸਟ ਪਾਸ ਨਾ ਹੋਣ ਦੌਰਾਨ ਕੀ ਵਾਪਰਦਾ ਹੈ
### ਮੋਡ ਤੇ ਸਕੋਰ
ਸਕੋਰ ਅਡਜੱਸਟ ਕਿਵੇਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। = ਦਾ ਅਰਥ ਹੈ ਕਿ ਸਕੋਰ ਦਾ ਖਾਸ ਮੁੱਲ ਹੈ, +/- ਦਾ ਭਾਵਹੈ ਕਿ ਮੌਜੂਦਾ ਕੁੱਲ ਤੋਂ ਦਿੱਤੇ ਸਕੋਰ ਵਿੱਚ ਘਟਾਇਆ ਜਾਂ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ।

### ਜੁਰਮਾਨਾ
ਢਲਣਹਾਰ ਜਾਂ ਪ੍ਰਭਾਵਸ਼ੀਲ ਢੰਗ ਵਿੱਚ, ਇਕੱਤਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਕਿ ਕਿੰਨਾ ਜੁਰਮਾਨਾ ਹੈ।

### ਅੱਗੇ
ਕੀ ਅਗਲੇ ਨੋਡ ਉੱਤੇ ਜਾਣਾ ਹੈ ਤੇ ਕਿਸ ਉੱਤੇ, ਜਾਂ ਰੁਕਣਾ ਹੈ।

### ਜਵਾਬ ਨੋਟ
ਇਹ ਟੈਗ ਹੈ, ਜੋ ਕਿ ਰਿਪੋਰਟ ਮਕਸਦ ਲਈ ਕੁੰਜੀ ਹੈ। ਇਸ ਨੂੰ ਟਰੀ ਰਾਹੀਂ ਵਿਲੱਖਣ ਪਾਥ ਅਤੇ ਹਰੇਕ ਜਵਾਬ ਟੈਸਟ ਲਈ ਨਤੀਜੇ ਰਿਕਾਰਡ ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ।ਇਹ ਆਟੋਮੈਟਿਕ ਹੀ ਤਿਆਰ, ਪਰ ਇਸ ਨੂੰ ਲੋੜ ਮੁਤਾਬਕ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['feedbackfromprtx'] = '';
$string['feedbackvariables'] = 'ਸੁਝਾਅ ਵੇਰੀਬਲ';
$string['feedbackvariables_help'] = 'ਸੁਝਾਅ ਵੇਰੀਬਲ ਤੁਹਾਨੂੰ ਸਵਾਲ ਵੇਰੀਬਲ ਦੇ ਨਾਲ ਨਾਲ ਇੰਪੁੱਟ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਟਰੀ ਨੂੰ ਤਬਦੀਲ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਵਰਤਣ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ। ਇੱਥੇ ਪਰਿਭਾਸ਼ਿਤ ਕੀਤੇ ਗਏ ਵੇਰੀਬਲ ਨੂੰ ਇਹ ਟਰੀ ਵਿੱਚ ਕਿਸੇ ਵੀ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['feedbackvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md#Feedback_variables';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} ਵਿੱਚ ਕੋਈ [[{$a->type}:...]] ਸਥਾਨਧਾਰਕ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['firstnodemusthavelowestnumber'] = '';
$string['fixdollars'] = '';
$string['fixdollars_help'] = '';
$string['fixdollarslabel'] = '';
$string['forbiddendoubledollars'] = '';
$string['forbidfloat'] = 'ਫਲੋਟ ਮਨ੍ਹਾ ਕਰੋ';
$string['forbidfloat_help'] = 'ਜੇ ਤੁਸੀਂ ਸਹੀਂ ਕੀਤਾ ਤਾਂ ਵਿਦਿਆਰਥੀ ਦੇ ਕਿਸੇ ਵੀ ਜਵਾਬ, ਜਿਸ ਵਿੱਚ ਫਲੋਟ ਅੰਕ ਹੋਵੇਗਾ, ਨੂੰ ਨਜ਼ਾਇਜ਼ ਵਜੋਂ ਰੱਦ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'ਲੁਕਵੇਂ ਸ਼ਬਦ';
$string['forbidwords_help'] = 'ਇਹ ਪਾਠ ਸਤਰਾਂ ਦੀ ਕਾਮਿਆਂ ਨਾਲ ਵੱਖ ਕੀਤੀ ਸੂਚੀ ਹੈ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀ ਦੇ ਜਵਾਬ ਵਿੱਚ ਮਨ੍ਹਾ ਕੀਤੇ ਹਨ।';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#Forbidden_Words';
$string['generalfeedback'] = 'ਆਮ ਸੁਝਾਅ';
$string['generalfeedback_help'] = 'ਆਮ ਸੁਝਾਅ CASText ਹਨ। ਆਮ ਸੁਝਾਅ, ਜਿਹਨਾਂ ਨੂੰ "ਕੰਮ ਕਰਦੇ ਹੱਲ਼" ਵਜੋਂ ਵੀ ਜਾਣਿਆ ਜਾਂਦਾ ਹੈ, ਨੂੰ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਉਹਨਾਂ ਵਲੋਂ ਸਵਾਲਾਂ ਨਾਲ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਦੇ ਬਾਅਦ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਸੁਝਾਅ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਦਿੱਤੇ ਗਏ ਜਵਾਬ ਉੱਤੇ ਨਿਰਭਰ ਹੁੰਦਾ ਹੈ, ਦੇ ਉਲਟ ਆਮ ਸੁਝਾਅ ਪਾਠ ਸਭ ਵਿਦਿਆਰਥੀਆਂ ਨੂੰ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਇਹ ਸਵਾਲ ਦੇ ਵਰਜ਼ਨ ਵਿੱਚ ਵਰਤੇ ਗਏ ਸਵਾਲ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਹੋ ਸਕਦਾ ਹੈ।';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_fact'] = '<center>
<table>
<tr><td>
 ਵੱਡੇ ਅੱਖਰ, (quad) </td><td>  ਛੋਟੇ ਅੱਖਰ, (quad) </td><td>  ਨਾਂ </td> </tr>   <tr> <td>
 (A)  </td><td>  (ਐਲਫ਼ਾ)  </td><td>  ਐਲਫ਼ਾ  </td> </tr>   <tr> <td>
 (B)  </td><td>  (ਬੀਟਾ)  </td><td>  ਬੀਟਾ </td> </tr>   <tr> <td>
 (ਗਾਮਾ)  </td><td>  (ਗਾਮਾ)  </td><td>  ਗਾਮਾ </td> </tr>   <tr> <td>
 (ਡੈਲਟਾ)  </td><td>  (ਡੈਲਟਾ)  </td><td>  ਡੈਲਟਾ </td> </tr>   <tr> <td>
 (E)  </td><td>  (epsilon)  </td><td>  epsilon </td> </tr>   <tr> <td>
 (Z)  </td><td>  (ਜ਼ੇਟਾ)  </td><td>  ਜ਼ੇਟਾ </td> </tr>   <tr> <td>
 (H)  </td><td>  (ਏਟਾ)  </td><td>  ਏਟਾ </td> </tr>   <tr> <td>
 (ਥੇਟਾ)  </td><td>  (ਥੇਟਾ)  </td><td>  ਥੇਟਾ </td> </tr>   <tr> <td>
 (K)  </td><td>  (ਕਾਪਾ)  </td><td>  ਕਾਪਾ </td> </tr>   <tr> <td>
 (M)  </td><td>  (ਮੂ)  </td><td>  ਮੂ </td> </tr>   <tr> <td>
 (N)  </td><td>  ) u)  </td><td>  ਨੂ </td> </tr>   <tr> <td>
 (Xi)  </td><td>  (ਜ਼ੀ)  </td><td>  ਜ਼ੀ </td> </tr>   <tr> <td>
 (O)  </td><td>  (o)  </td><td>  ਓਮੀਕਰੋਨ </td> </tr>   <tr> <td>
 (Pi)  </td><td>  (ਪਾਈ)  </td><td>  ਪਾਈ </td> </tr>   <tr> <td>
 (I)  </td><td>  (ਆਓਟਾ)  </td><td>  ਆਓਟਾ </td> </tr>   <tr> <td>
 (P)  </td><td>  (ਰਹੋ) </td><td>  ਰਹੋ </td> </tr>   <tr> <td>
 (ਸਿਗਮਾ)  </td><td>  (ਸਿਗਮਾ)  </td><td>  ਸਿਗਮਾ </td> </tr>   <tr> <td>
 (ਲੈਮਡਾ)  </td><td>  (ਲੈਮਡਾ)  </td><td>  ਲੈਮਡਾ </td> </tr>   <tr> <td>
 (T)  </td><td>  (tau)  </td><td>  tau </td> </tr>   <tr> <td>
 (ਅਪਸਿਲੋਨ)  </td><td>  (ਅਪਸਿਲੋਨ)  </td><td>  ਅਪਸਿਲੋਨ </td> </tr>   <tr> <td>
 (ਫ਼ੀ)  </td><td>  (ਫ਼ੀ)  </td><td>  ਫ਼ੀ </td> </tr>   <tr> <td>
 (X)  </td><td>  (ਚੀ)  </td><td>  ਚੀ </td> </tr>   <tr> <td>
 (ਸਾਈ)  </td><td>  (ਸਾਈ)  </td><td> ਸਾਈ </td> </tr>   <tr> <td>
 (ਓਮੇਗਾ)  </td><td>  (ਓਮੇਗਾ)  </td><td>  ਓਮੇਗਾ </td></tr>
</table></center>';
$string['greek_alphabet_name'] = 'ਗਰੀਕ ਅੱਖਰ';
$string['healthcheck'] = 'STACK ਹਾਲਤ-ਜਾਂਚ';
$string['healthcheckcache_db'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ CAS ਨਤੀਜੇ ਕੈਸ਼ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ।';
$string['healthcheckcache_none'] = 'CAS ਨਤੀਜੇ ਕੈਸ਼ ਨਹੀਂ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ।';
$string['healthcheckcachestatus'] = '{$a} ਐਂਟਰੀਆਂ ਵਿੱਚ ਕੈਸ਼ ਇਸ ਸਮੇਂ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।';
$string['healthcheckconfig'] = 'ਮੈਕਸੀਮਾ ਸੰਰਚਨਾ ਫਾਇਲ';
$string['healthcheckconfigintro1'] = 'ਹੇਠ ਦਿੱਤੀ ਡਾਇਰੈਕਟਰੀ ਵਿੱਚ ਮੈਕਸੀਮਾ ਲੱਭਿਆ ਤੇ ਵਰਤੋਂ ਕਰਕੇ:';
$string['healthcheckconfigintro2'] = 'ਮੈਕਸੀਮਾ ਸੰਰਚਨਾ ਫਾਇਲ ਆਪਣੇ-ਆਪ ਲਿਖਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ।';
$string['healthcheckconnect'] = '{$a} ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ।';
$string['healthcheckconnectintro'] = 'ਅਸੀਂ ਹੇਠ ਦਿੱਤੇ {$a} ਪਾਠ ਦੇ ਮੁਲਾਂਕਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹਾਂ:';
$string['healthcheck_desc'] = '<a href="{$a->ਹਾਲਤ-ਜਾਂਚ ਸਕ੍ਰਿਪਟ</a> ਤੁਹਾਨੂੰ ਸਟਾਕ ਦੇ ਸਭ ਪੱਖਾਂ ਦੇ ਠੀਕ ਤਰ੍ਹਾਂ ਚੱਲਣ ਦੀ ਜਾਂਚ ਕਰਨ ਲਈ ਮਦਦ ਕਰਦਾ ਹੈ।';
$string['healthcheckfilters'] = 'ਜਾਂਚ ਕਰੋ ਕਿ  {$a->filter} <a href="{$a->url}">ਫਿਲਟਰ ਪ੍ਰਬੰਧ</a> ਸਫ਼ੇ ਉੱਤੇ ਸਮਰੱਥ ਹੈ।';
$string['healthchecklatex'] = 'ਜਾਂਚ ਕਰੋ ਕਿ LaTeX ਠੀਕ ਤਰ੍ਹਾਂ ਬਦਲਿਆ ਜਾ ਰਿਹਾ ਹੈ।';
$string['healthchecklatexintro'] = 'ਸਟਾਕ ਤੇ ਮੌਕੇ ਉੱਤੇ LaTeX ਤਿਆਰ ਕਰਦਾ ਹੈ ਅਤੇ ਅਧਿਆਪਕ ਨੂੰ ਸਵਾਲ ਵਿੱਚ LaTeX ਲਿਖਣ ਲਈ ਸਮਰੱਥ ਕਰਦਾ ਹੈ। ਇਹ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ ਕਿ LaTeX ਨੂੰ ਮੂਡਲ ਫਿਕਟਰ ਵਲੋਂ ਬਦਲਿਆ ਜਾਵੇਗਾ। ਹੇਠਾਂ ਕੁਝ ਨਮੂਨੇ ਵਿਖਾਏ ਜਾ ਰਹੇ ਹਨ ਅਤੇ LaTeX ਵਿੱਚ ਵਿਅੰਜਕ ਸ਼ਾਮਿਲ ਹੁੰਦੇ ਹਨ, ਜੋ ਕਿ ਤੁਹਾਡੇ ਬਰਾਊਜ਼ਰ ਵਿੱਚ ਠੀਕ ਤਰ੍ਹਾਂ ਵਿਖਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। ਇੱਥੇ ਗਲਤ ਮੂਡਲ ਫਿਲਟਰ ਸੈਟਿੰਗ ਦਰਸਾਉਣ ਨਾਲ ਸਮੱਸਿਆ ਹੈ, ਨਾ ਕਿ ਸਟਾਕ ਵਿੱਚ ਕੋਈ ਨੁਕਸ ਹੈ। ਸਟਾਕ ਖੁਦ ਇੱਕ ਅਤੇ ਦੋ ਡਾਲਰ ਸੰਖੇਪ ਲਿਖਤ ਨੂੰ ਵਰਤਦਾ ਹੈ, ਪਰ ਕੁਝ ਸਵਾਲ ਲੇਖਕ ਹੋਰ ਰੂਪਾਂ ਉੱਤੇ ਨਿਰਭਰ ਕਰਦੇ ਹੋ ਸਕਦੇ ਹਨ।';
$string['healthchecklatexmathjax'] = 'ਸਮੀਕਰਨ ਦੇ ਠੀਕ ਤਰ੍ਹਾਂ ਕੰਮ ਕਰਵਾਉਣ ਦੇ ਇੱਕ ਢੰਗ ਵਿੱਚ ਹੈ ਕਿ ਹੇਠ ਦਿੱਤੇ ਕੋਡ ਨੂੰ <a href="{$a}">ਵਧੀਕ HTML</a> ਉੱਤੇ <b>HEAD ਵਿੱਚ</b> ਸੈਟਿੰਗ ਵਿੱਚ ਕਾਪੀ ਕਰਨਾ ਹੈ।';
$string['healthcheckmathsdisplaymethod'] = 'ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਗਣਿਤ ਵਿਖਾਉਣ ਢੰਗ: {$a}';
$string['healthcheckmaximabat'] = 'maxima.bat ਫਾਇਲ ਗੁੰਮ ਹੈ';
$string['healthcheckmaximabatinfo'] = 'ਇਹ ਸਕ੍ਰਿਪਟ ਨੇ "C:Program filesMaxima-1.xx.ybin" ਵਿੱਚੋਂ maxima.bat ਸਕ੍ਰਿਪਟ ਨੂੰ "{$a}stack" ਵਿੱਚ ਆਪਣੇ-ਆਪ ਹੀ ਕਾਪੀ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਹੈ। ਪਰ ਜਾਪਦਾ ਹੈ ਕਿ ਇਹ ਕੰਮ ਨਹੀਂ ਕਰਦੀ ਹੈ। ਇਹ ਫਾਇਲ ਨੂੰ ਖੁਦ ਕਾਪੀ ਕਰੋ ਜੀ।';
$string['healthcheckplots'] = 'ਗਰਾਫ਼ ਬਣਾਉਣੇ';
$string['healthcheckplotsintro'] = 'ਦੋ ਵੱਖ-ਵੱਖ ਖ਼ਾਕੇ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ। ਜੇ ਦੋ ਇੱਕੋ ਜਿਹੇ ਖ਼ਾਕੇ ਵਿਖਾਏ ਜਾਂਦੇ ਹਨ ਤਾਂ ਇਹ ਖ਼ਾਕਾ ਫਾਇਲਾਂ ਦੇ ਨਾਂ ਵਿੱਚ ਗਲਤੀ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ। ਜੇ ਕੋਈ ਗਲਤੀ ਨਹੀਂ ਮਿਲੀ, ਪਰ ਖ਼ਾਕੇ ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ ਤਾਂ ਹੇਠ ਦਿੱਤੇ ਢੰਗ ਨਾਲ ਮਦਦ ਮਿਲ ਸਕਦੀ ਹੈ। (1) ਦੋਵੇਂ ਆਰਜ਼ੀ ਡਾਇਰੈਕਟਰੀਆਂ ਉੱਤੇ ਪੜ੍ਹਨ ਅਧਿਕਾਰਾਂ ਦੀ ਜਾਂਚ ਕਰੋ। (2) ਖ਼ਾਕਾ ਬਣਾਉਣ ਲਈ GNUPlot ਵਲੋਂ ਵਰਤੀਆਂ ਜਾਂਦੀਆਂ ਚੋਣਾਂ ਬਦਲੋ। ਇਸ ਸਮੇਂ ਇਹ ਚੋਣਾਂ ਲਈ ਕੋਈ ਵੈੱਬ ਇੰਟਰਫੇਸ ਨਹੀਂ ਹੈ।';
$string['healthchecksamplecas'] = '@ x^4/(1+x^4) @ ਦਾ ਡਿਰਿਵੇਟਿਵ [ frac{d}{dx} frac{x^4}{1+x^4} = @ diff(x^4/(1+x^4),x) @. ] ਹੈ।';
$string['healthchecksampledisplaytex'] = '[sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}.]';
$string['healthchecksampleinlinetex'] = '(sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}).';
$string['healthchecksampleplots'] = 'ਦੋ ਉਦਾਹਰਨ ਖਾਕੇ ਹੇਠਾਂ ਹਨ।  @plot([x^4/(1+x^4),diff(x^4/(1+x^4),x)],[x,-3,3])@ @plot([sin(x),x,x^2,x^3],[x,-3,3],[y,-3,3])@';
$string['healthchecksstackmaximanotupdated'] = 'ਇਹ ਜਾਪਦਾ ਹੈ ਕਿ STACK ਠੀਕ ਤਰ੍ਹਾਂ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ।  <a href="{$a}">ਸਿਸਟਮ ਪਰਸ਼ਾਸ਼ਨ -> ਸੂਚਨਾ ਸਫ਼ਾ</a> ਵੇਖੋ ਜੀ।';
$string['healthchecksstackmaximatooold'] = 'ਬਹੁਤ ਪੁਰਾਣਾ ਵਰਜ਼ਨ ਅਣਜਾਣ ਹੈ!';
$string['healthchecksstackmaximaversion'] = '';
$string['healthchecksstackmaximaversionfixoptimised'] = '<a href="{$a}">ਆਪਣੇ ਅਨੁਕੂਲ ਕੀਤੇ ਮੈਕਸੀਮਾ ਚੱਲਣਯੋੋਗ ਮੁੜ-ਬਣਾਉ</a> ਜੀ।';
$string['healthchecksstackmaximaversionfixserver'] = 'ਆਪਣੇ ਮੈਕਸੀਮਾਪੂਲ ਸਰਵਰ ਉੱਤੇ ਮੈਕਸੀਮਾ ਕੋਡ ਮੁੜ-ਬਣਾਉ ਜੀ।';
$string['healthchecksstackmaximaversionfixunknown'] = 'ਇਹ ਸਪਸ਼ਟ ਨਹੀਂ ਹੈ ਕਿ ਕੀ ਵਾਪਰਿਆ ਹੈ। ਤੁਹਾਨੂੰ ਇਹ ਸਮੱਸਿਆ ਪਹਿਲਾਂ ਖੁਦ ਡੀਬੱਗ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।';
$string['healthchecksstackmaximaversionmismatch'] = 'STACK-Maxima ਲਾਇਬਰੇਰੀਆਂ ਦਾ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ ਵਰਜ਼ਨ ({$a->usedversion}) ਸਟਾਕ ਸਵਾਲ ਦੇ ਇਸ ਵਰਜ਼ਨ ਰਾਹੀਂ ਉਮੀਦ ਕੀਤੇ ਵਰਜ਼ਨ ({$a->expectedversion}) ਨਾਲ ਮਿਲਦਾ ਨਹੀਂ ਹੈ। {$a->fix}';
$string['healthchecksstackmaximaversionok'] = '';
$string['healthuncached'] = '';
$string['healthuncachedintro'] = '';
$string['healthuncachedstack_CAS_not'] = '';
$string['healthuncachedstack_CAS_ok'] = '';
$string['htmlfragment'] = 'ਤੁਹਾਡੇ ਕੋਲ ਤੁਹਾਡੇ ਵਿਅੰਜਨ ਵਿੱਚ ਕੁਝ HTML ਭਾਗ ਜਾਪਦੇ ਹਨ।';
$string['hyp_functions_fact'] = 'ਹਾਈਪਰਬੋਲ ਫੰਕਸ਼ਨ ਤਿਕੋਣਮਿਤੀ ਫੰਕਸ਼ਨਾਂ ਵਾਂਗ ਹੀ ਵਿਸ਼ੇਸ਼ਤਾ ਰੱਖਦੇ ਹਨ, ਪਰ ਅੱਗੇ ਦਿੱਤੇ ਵਾਂਗ ਐਕਸਪੋਨੈਂਟ ਰੂਪ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾ ਸਕਦਾ ਹੈ:
 [ cosh(x)      = frac{e^x+e^{-x}}{2}, qquad sinh(x)=frac{e^x-e^{-x}}{2} ]
 [ tanh(x)      = frac{sinh(x)}{cosh(x)} = frac{{e^x-e^{-x}}}{e^x+e^{-x}} ]
 [ {rm sech}(x) ={1over cosh(x)}={2over {rm e}^x+{rm e}^{-x}}, qquad  {rm cosech}(x)= {1over sinh(x)}={2over {rm e}^x-{rm e}^{-x}} ]
 [ {rm coth}(x) ={cosh(x)over sinh(x)} = {1over {rm tanh}(x)} ={{rm e}^x+{rm e}^{-x}over {rm e}^x-{rm e}^{-x}}]';
$string['hyp_functions_name'] = 'ਹਾਈਪਰਬੋਲਿਕ ਫੰਕਸ਼ਨ';
$string['hyp_identities_fact'] = 'ਹਾਈਪਰਬੋਲਿਕ ਅਤੇ ਤਿਕੋਣਮਿਤੀ ਫੰਕਸ਼ਨਾਂ ਦੇ ਕੰਮ ਕਰਨ ਵਿੱਚ ਸਪਸ਼ਟ ਸਾਂਝ ਹੈ, ਜਦੋਂ ਕੁਝ ਮੁੱਢਲੇ ਹਾਈਪਰਬੋਲਿਕ ਸਮਾਨਤਾ ਨੂੰ ਵੇਖਿਆ ਜਾਂਦਾ ਹੈ:
  [{rm e}^x=cosh(x)+sinh(x), quad {rm e}^{-x}=cosh(x)-sinh(x)]
  [cosh^2(x) -sinh^2(x) = 1]
  [1-{rm tanh}^2(x)={rm sech}^2(x)]
  [{rm coth}^2(x)-1={rm cosech}^2(x)]
  [sinh(xpm y)=sinh(x) cosh(y) pm cosh(x) sinh(y)]
  [cosh(xpm y)=cosh(x) cosh(y) pm sinh(x) sinh(y)]
  [sinh(2x)=2,sinh(x)cosh(x)]
  [cosh(2x)=cosh^2(x)+sinh^2(x)]
  [cosh^2(x)={cosh(2x)+1over 2}]
  [sinh^2(x)={cosh(2x)-1over 2}]';
$string['hyp_identities_name'] = 'ਹਾਈਪਰਬੋਲਿਕ ਸਮਾਨਤਾ';
$string['hyp_inverse_functions_fact'] = '[cosh^{-1}(x)=lnleft(x+sqrt{x^2-1}right) quad mbox{ for } xgeq 1]
 [sinh^{-1}(x)=lnleft(x+sqrt{x^2+1}right)]
 [tanh^{-1}(x) = frac{1}{2}lnleft({1+xover 1-x}right) quad mbox{ for } -1< x < 1]';
$string['hyp_inverse_functions_name'] = 'ਉਲਟ ਹਾਈਪਰਬੋਲਿਕ ਫੰਕਸ਼ਨ';
$string['illegalcaschars'] = 'CAS ਇੰਪੁੱਟ ਵਿੱਚ @ ਅਤੇ $ ਅੱਖਰ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹਨ।';
$string['Illegal_floats'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਫਲੋਟ ਬਿੰਦੂ ਅੰਕ ਹਨ, ਜੋ ਕਿ ਇਸ ਸਵਾਲ ਵਿੱਚ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹਨ। ਤੁਹਾਨੂੰ ਭਿੰਨ ਦੇ ਵਜੋਂ ਅੰਕ ਲਿਖਣ ਦੀ ਲੋੜ ਹੈ। ਉਦਾਹਰਨ ਲਈ, ਤੁਹਾਨੂੰ 1/3 ਲਿਖਣਾ ਚਾਹੀਦਾ ਹੈ, ਨਾ ਕਿ 0.3333, ਜੋ ਕਿ ਅਸਲ ਵਿੱਚ ਇੱਕ ਤਿਹਾਈ ਦਾ ਲਗਭਗ ਹੀ ਹੈ।';
$string['inputdisplayed'] = 'ਇੰਝ ਵੇਖਾਓ';
$string['inputentered'] = 'ਦਿੱਤਾ ਗਿਆ ਮੁੱਲ';
$string['inputexpression'] = 'ਇੰਪੁੱਟ ਦੀ ਜਾਂਚ';
$string['inputextraoptions'] = '';
$string['inputextraoptions_help'] = '';
$string['inputextraoptions_link'] = '';
$string['inputheading'] = 'ਇੰਪੁੱਟ: {$a}';
$string['inputname'] = 'ਇੰਪੁੱਟ ਨਾਂ';
$string['inputs'] = '';
$string['inputstatus'] = 'ਹਾਲਤ';
$string['inputstatusname'] = 'ਖਾਲੀ';
$string['inputstatusnameinvalid'] = 'ਗਲਤ';
$string['inputstatusnamescore'] = 'ਸਕੋਰ';
$string['inputstatusnamevalid'] = 'ਵਾਜਬ';
$string['inputtest'] = 'ਇੰਪੁੱਟ ਟੈਸਟ';
$string['inputtype'] = 'ਇੰਪੁੱਟ ਕਿਸਮ';
$string['inputtypealgebraic'] = 'ਐਲਜਬਰਾ ਇੰਪੁੱਟ';
$string['inputtypeboolean'] = 'ਠੀਕ/ਗਲਤ';
$string['inputtypedropdown'] = 'ਲਟਕਵੀ ਸੂਚੀ';
$string['inputtype_help'] = 'ਇਹ ਇੰਪੁੱਟ ਭਾਗ ਦੀ ਕਿਸਮ ਦੱਸਦੀ ਹੈ ਜਿਵੇਂ ਕਿ ਫਾਰਮ ਖੇਤਰ, ਸੱਚ/ਝੂਠ, ਪਾਠ ਖੇਤਰ।';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypematrix'] = 'ਮੈਟਰਿਕਸ';
$string['inputtypesinglechar'] = 'ਇਕੱਲਾ ਅੱਖਰ';
$string['inputtypetextarea'] = 'ਟੈਕਸਟ ਖੇਤਰ';
$string['insertstars'] = 'ਤਾਰੇ ਲਗਾਓ';
$string['insertstars_help'] = 'ਜੇ ਹਾਂ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਸਿਸਟਮ ਸਖ਼ਤ ਸੰਟੈਕਸ ਵਲੋਂ ਪਛਾਣ ਕੀਤੇ ਕਿਸੇ ਵੀ ਤਰਤੀਬ ਵਿੱਚ ਆਪਣੇ-ਆਪ ਹੀ *s ਜੋੜੇਗਾ। ਨਹੀਂ ਤਾਂ ਇਹ ਗਲਤੀ ਵਿਖਾਏਗਾ।';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig'] = '';
$string['inversetrig_help'] = '';
$string['inversetrig_link'] = '';
$string['irred_Q_commonint'] = 'ਤੁਹਾਨੂੰ ਸਾਂਝਾ ਗੁਣਾਂਕ ਲੈਣ ਚਾਹੀਦਾ ਹੈ।';
$string['irred_Q_factored'] = 'ਪਦ {$a->m0} ਅਖੰਡ ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ, ਪਰ ਇਹ ਨਹੀਂ ਹੈ।';
$string['irred_Q_optional_fac'] = 'ਤੁਸੀਂ ਹੋਰ ਕੰਮ ਕਰ ਸਕਦੇ ਸੀ, ਕਿਉਂਕਿ {$a->m0} ਦੇ ਅੱਗੇ ਗੁਣਨਖੰਡ ਬਣਾ ਸਕਦੇ ਹਨ। ਪਰ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਕੀਤਾ ਹੈ।';
$string['Lowest_Terms'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ਭਿੰਨਾਂ ਹਨ, ਜਿਹਨਾਂ ਲਈ ਸਭ ਤੋਂ ਛੋਟੇ ਪਦ ਨੂੰ ਲਿਖਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ। ਗੁਣਨਖੰਡਾਂ ਨੂੰ ਰੱਦ ਕਰਕੇ ਫੇਰ ਕੋਸ਼ਿਸ਼ ਕਰੋ।';
$string['Maxima_DivisionZero'] = 'ਜ਼ੀਰੋ ਨਾਲ ਭਾਗ';
$string['multcross'] = 'ਅੰਤਰ';
$string['multdot'] = 'ਬਿੰਦੀ';
$string['multiplicationsign'] = 'ਗੁਣਾ ਨਿਸ਼ਾਨ';
$string['multiplicationsign_help'] = 'ਕੰਟਰੋਲ ਕਰੋ ਕਿ ਗੁਣਾ ਦੇ ਨਿਸ਼ਾਨ ਨੂੰ ਕਿਵੇਂ ਵਿਖਾਉਣਾ ਹੈ।';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'ਵਿਦਿਆਰਥੀ ਨੂੰ ਤਸਦੀਕ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ';
$string['mustverify_help'] = 'ਦੱਸੋ ਕਿ ਕੀ ਵਿਦਿਆਰਥੀ ਦੇ ਇੰਪੁੱਟ ਨੂੰ ਸਕੋਰ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਉਹਨਾਂ ਨੂੰ ਵਾਪਿਸ ਪੇਸ਼ ਕਰਨਾ ਹੈ।';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['namealreadyused'] = '';
$string['newnameforx'] = '';
$string['next'] = 'ਅੱਗੇ';
$string['nextcannotbeself'] = 'ਨੋਡ ਖੁਦ ਅਗਲੇ ਨੋਡ ਨਾਲ ਲਿੰਕ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['nodehelp'] = 'ਜਵਾਬ ਟਰੀ ਨੋਡ';
$string['nodehelp_help'] = '### ਜਵਾਬ ਟੈਸਟ
ਜਵਾਬ ਟੈਸਟ ਨੂੰ ਦੋ ਵਿਅੰਜਕਾਂ ਵਿਚਾਲੇ ਕੁਝ ਗਣਿਤ ਸ਼ਰਤਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਦੀ ਤੁਲਨਾ ਕਰਨ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।

### SAns
ਇਹ ਜਵਾਬ ਟੈਸਟ ਫੰਕਸ਼ਨ ਲਈ ਪਹਿਲਾਂ ਆਰਗੂਮੈਂਟ ਹੈ। ਅਸਮਮਿਤੀ ਟੈਸਟ ਵਿੱਚ ਇਸ ਨੂੰ "ਵਿਦਿਆਰਥੀ ਦਾ ਜਵਾਬ" ਮੰਨਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਹਾਲਾਂਕਿ ਇਹ ਕੋਈ ਵੀ ਜ਼ਾਇਜ਼ CASਵਿਅੰਜਨ ਹੋ ਸਕਦਾ ਹੈ, ਅਤੇ ਸਵਾਲ ਵੇਰੀਬਲ ਜਾਂ ਸੁਝਾਅ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਵੀ ਹੋਸਕਦਾ ਹੈ।

### TAns
ਇਹ ਜਵਾਬ ਟੈਸਟ ਫੰਕਸ਼ਨ ਲਈ ਦੂਜਾ ਆਰਗੂਮੈਂਟ ਹੈ। ਅਸਮਮਿਤੀ ਟੈਸਟ ਵਿੱਚ ਇਸ ਨੂੰ "ਅਧਿਆਪਕ ਦਾ ਜਵਾਬ" ਮੰਨਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ, ਹਾਲਾਂਕਿ ਇਹ ਕੋਈ ਵੀ ਜ਼ਾਇਜ਼ CASਵਿਅੰਜਨ ਹੋ ਸਕਦਾ ਹੈ, ਅਤੇ ਸਵਾਲ ਵੇਰੀਬਲ ਜਾਂ ਸੁਝਾਅ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਵੀ ਹੋਸਕਦਾ ਹੈ।

### ਟੈਸਟ ਚੋਣਾਂ
ਇਹ ਖੇਤਰ ਜਵਾਬ ਟੈਸਟਾਂ ਲਈ ਚੋਣ ਮਨਜ਼ੂਰ ਕਰਨ ਲਈ ਸਮਰੱਥ ਕਰਦਾ ਹੈ ਜਿਵੇਂ ਕਿਵੇਰੀਬਲ ਜਾਂ ਸੰਖਿਅਕ ਸ਼ੁੱਧਤਾ ਆਦਿ।

### ਮੌਨ
ਜਦੋਂ ਹਾਂ ਸੈੱਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਜਵਾਬ ਟੈਸਟ ਵਲੋਂ ਤਿਆਰ ਕੀਤੇ ਕਿਸੇ ਵੀ ਸੁਝਾਅ ਨੂੰਆਟੋਮੈਟਿਕ ਹੀ ਦਬਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਵਿਦਿਆਰਥੀ ਨੂੰ ਨਹੀਂ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ। ਬਰਾਂਚ ਵਿਚਲੇ ਸੁਝਾਅ ਖੇਤਰ ਇਹ ਚੋਣ ਰਾਹੀਂ ਪ੍ਰਭਾਵਿਤ ਨਹੀਂ ਹੁੰਦੇ ਹਨ।';
$string['nodeloopdetected'] = 'ਇਸ PRT ਵਿੱਚ ਕੋਈ ਚੱਕਰ ਨਹੀਂ ਖੋਜਿਆ ਗਿਆ।';
$string['nodenotused'] = 'ਇਸ ਕੋਡ ਲਈ PRT ਲਿੰਕ ਵਿੱਚ ਕੋਈ ਹੋਰ ਨੋਡ ਨਹੀਂ ਹੈ।';
$string['nodex'] = 'ਨੋਡ {$a}';
$string['nodexdelete'] = 'ਨੋਡ {$a} ਹਟਾਓ';
$string['nodexfalsefeedback'] = 'ਨੋਡ {$a} ਝੂਠ ਸੁਝਾਅ';
$string['nodextruefeedback'] = 'ਨੋਡ {$a} ਸੱਚ ਸੁਝਾਅ';
$string['nodexwhenfalse'] = 'ਨੋਡ {$a} ਜਦੋਂ ਝੂਠ ਹੈ';
$string['nodexwhentrue'] = 'ਨੋਡ {$a} ਜਦੋਂ ਸੱਚ ਹੈ';
$string['nonempty'] = 'ਇਹ ਖਾਲੀ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['noprtsifnoinputs'] = '';
$string['notanswered'] = 'ਜਵਾਬ ਨਹੀਂ ਦਿਤਾ';
$string['notavalidname'] = '';
$string['notestcasesyet'] = 'ਹਾਲੇ ਕੋਈ ਟੈਸਟ ਨਹੀਂ ਜੋੜਿਆ ਗਿਆ।';
$string['options'] = 'ਚੋਣਾਂ';
$string['optionsnotrequired'] = '';
$string['overallresult'] = '';
$string['penalty'] = 'ਜੁਰਮਾਨਾ';
$string['penaltyerror'] = 'ਜੁਰਮਾਨੇ ਦਾ ਮੁੱਲ 0 ਤੋਂ 1 ਦੇ ਵਾਲੇ ਅੰਕ ਦੇ ਰੂਪ ਵਿੱਚ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['penaltyerror2'] = 'ਜੁਰਮਾਨੇ ਦਾ ਮੁੱਲ ਜਾਂ ਤਾਂ ਖਾਲੀ ਜਾਂ 0 ਤੋਂ 1 ਦੇ ਵਾਲੇ ਅੰਕ ਦੇ ਰੂਪ ਵਿੱਚ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['penalty_help'] = 'ਜੁਰਮਾਨਾ ਸਕੀਮ ਹਰੇਕ ਵੱਖਰੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਠੀਕ ਨਾ ਕੋਸ਼ਿਸ਼ ਲਈ ਲਈ ਹਰੇਕ PRT ਦੇ ਨਤੀਜੇ ਵਿੱਚੋਂ ਇਹ ਮੁੱਲ ਦੀ ਕਟੌਤੀ ਕਰਦੀ ਹੈ।';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['phpcasstring'] = 'PHP ਆਉਟਪੁੱਟ';
$string['phpsuitecolerror'] = 'PHP ਗਲਤੀਆਂ';
$string['phpvalid'] = 'V1';
$string['phpvalidatemismatch'] = '[PHP ਪਰਮਾਣਿਤ ਨਾ-ਮਿਲਾਨ]';
$string['pleaseananswerallparts'] = 'ਸਵਾਲ ਦੇ ਸਾਰੇ ਭਾਗਾਂ ਦਾ ਜਵਾਬ ਦਿਓ।';
$string['pleasecheckyourinputs'] = 'ਜਾਂਚ ਕਰੋ ਕਿ ਤੁਹਾਡੇ ਵਲੋਂ ਦਿੱਤੇ ਗਏ ਨੂੰ ਉਮੀਦ ਮੁਤਾਬਕ ਕੱਢਿਆ ਗਿਆ ਹੈ।';
$string['pluginname'] = 'ਸਟਾਕ';
$string['pluginnameadding'] = 'ਸਟਾਕ ਸਵਾਲ ਜੋੜਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginnameediting'] = 'ਸਟਾਕ ਸੋਧਿਆ ਜਾ ਰਿਹਾ ਹੈ';
$string['pluginname_help'] = 'ਗਣਿਤ ਲਈ ਸਟਾਕ ਮੁਲਾਂਕਣ ਸਿਸਟਮ ਹੈ।';
$string['pluginnamesummary'] = 'ਸਟਾਕ ਮੂਡਲ ਸਵਾਲਨਾਮੇ ਲਈ ਗਣਿਤ ਸਵਾਲ ਦਿੱਤੇ ਜਾਂਦੇ ਹਨ। ਇਹ ਵਿਦਿਆਰਥੀਆਂ ਦੇ ਜਵਾਬਾਂ ਦੀਆਂ ਗਣਿਤ ਵਿਸ਼ੇਸ਼ਤਾ ਨੂੰ ਤਿਆਰ ਕਰਨ ਲਈ ਕੰਪਿਊਟਰ ਐਲਜਬਰਾ ਸਿਸਟਮ ਵਰਤਣਦੇ ਹਨ।';
$string['prtcorrectfeedback'] = 'ਠੀਕ ਲਈ ਮਿਆਰੀ ਸੁਝਾਅ';
$string['prtheading'] = 'ਸੰਭਾਵਿਤ ਜਵਾਬ ਟਰੀ: {$a}';
$string['prtincorrectfeedback'] = 'ਗਲਤ ਲਈ ਮਿਆਰੀ ਸੁਝਾਅ';
$string['prtmustbesetup'] = '';
$string['prtname'] = 'PRT ਨਾਂ';
$string['prtnodesheading'] = '';
$string['prtpartiallycorrectfeedback'] = 'ਅਧੂਰੇ ਠੀਕ ਲਈ ਮਿਆਰੀ ਸੁਝਾਅ';
$string['prts'] = '';
$string['prtwillbecomeactivewhen'] = 'ਇਹ ਸੰਭਾਵਿਤ ਜਵਾਬ ਟਰੀ ਸਰਗਰਮ ਹੁੰਧਾ ਹੈ, ਜਦੋਂ ਵਿਦਿਆਰਥੀ ਨੇ ਜਵਾਬ ਦਿੱਤਾ ਹੈ: {$a}';
$string['qm_error'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਵਿੱਚ ? ਨਿਸ਼ਾਨ ਅੱਖਰ ਹਨ, ਜੋ ਕਿ ਜਵਾਬਾਂ ਵਿੱਚ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹਨ। ਤੁਹਾਨੂੰ ਇਹਨਾਂ ਨੂੰ ਖਾਸ ਮੁੱਲ ਨਾਲ ਬਦਥਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['questiondoesnotuserandomisation'] = 'ਇਹ ਸਵਾਲ ਰਲਾਉਣ ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਕਰਦਾ ਹੈ।';
$string['questionnotdeployedyet'] = 'ਇਹ ਸਵਾਲ ਦਾ ਕੋਈ ਵੀ ਰੂਪਾਂਤਰ ਹਾਲੇ ਲਾਗੂ ਕੀਤਾ ਗਿਆ ਹੈ।';
$string['questionnote'] = 'ਸਵਾਲ ਨੋਟ';
$string['questionnote_help'] = 'ਸਵਾਲ ਨੋਟ CASText ਹੈ। ਸਵਾਲ ਨੋਟ ਦਾ ਮਕਸਦ ਸਵਾਲ ਦੇ ਰਲਵੇਂ ਵਰਜ਼ਨ ਵਿੱਚ ਅੰਤਰ ਦੇਣਾ ਹੈ। ਦੋ ਸਵਾਲ ਵਰਜ਼ਨ ਬਰਾਬਰ ਹਨ ਜੇ ਉਹਨਾਂ ਦੇ ਸਵਾਲ ਨੋਟਿਸ ਬਰਾਬਰ ਹਨ। ਵਿਸ਼ਲੇਸ਼ਣ ਵਿੱਚ, ਇਹ ਸਮਝਣਯੋਗ ਸਵਾਲ ਨੋਟ ਛੱਡਣਾ ਬਹੁਤ ਮਹੱਤਵਪੂਰਨ ਹੈ।';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'ਸਵਾਲ ਨੋਟ ਖਾਲੀ ਨਹੀਂ ਛੱਡਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਦੋਂ ਸਵਾਲ ਵੇਰੀਬਲ ਵਿੱਚ rand() ਮੌਜੂਦ ਹੁੰਦਾ ਹੈ। ਸਵਾਲ ਨੋਟ ਨੂੰ ਸਵਾਲ ਦੇ ਵੱਖ-ਵੱਖ ਵਰਜ਼ਨਾਂ ਵਿਚਾਲੇ ਅੰਤਰ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['questionpreview'] = 'ਸਵਾਲ ਝਲਕ';
$string['questionsimplify'] = 'ਸਵਾਲ-ਪੱਧਰੀ ਸੌਖਿਆਈ';
$string['questionsimplify_help'] = 'ਪੂਰੇ ਸਵਾਲ ਟਰੀ ਮੈਕਸੀਮਾ ਨਾਲ "simp" ਗਲੋਬਲ ਵੇਰੀਬਲ ਸੈੱਟ ਕਰਦਾ ਹੈ।';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'ਸਵਾਲ ਟੈਸਟ';
$string['questiontext'] = 'ਸਵਾਲ ਪਾਠ';
$string['questiontextfeedbackonlycontain'] = 'ਸਵਾਲ ਪਾਠ ਨੂੰ ਟੋਕਨ \'{$a}\' ਰੱਖਣ ਵਾਲੇ ਵਾਲੇ ਖਾਸ ਸੁਝਾਅ ਨਾਲ ਇੱਕ ਵਾਰ ਮਿਲਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['questiontext_help'] = 'ਸਵਾਲ ਪਾਠ CASText ਹੈ। ਇਹ "ਸਵਾਲ" ਹੈ, ਜੋ ਕਿ ਵਿਦਿਆਰਥੀ ਅਸਲ ਵਿੱਚ ਵੇਖਦਾ ਹੈ। ਤੁਹਾਨੂੰ ਇੰਪੁੱਟ ਮੁੱਲ ਤੇ ਮੁਲਾਂਕਣ ਸਤਰਾਂ ਇਸ ਖੇਤਰ ਵਿੱਚ ਦੇਣੀਆਂ ਚਾਹੀਦੀਆਂ ਹਨ। ਉਦਾਹਰਨ ਲਈ `[[input:ans1]] [[validation:ans1]]`  ਦੇ ਨਾਲ।';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextmustcontain'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ \'{$a}\' ਟੋਕਨ ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ।';
$string['questiontextnonempty'] = 'ਸਵਾਲ ਪਾਠ ਖਾਲੀ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['questiontextonlycontain'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ ਟੋਕਨ \'{$a}\' ਕੇਵਲ ਇੱਕ ਹੀ ਵਾਰ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['questiontextplaceholderswhitespace'] = '';
$string['questionvalue'] = 'ਸਵਾਲ ਮੁੱਲ';
$string['questionvaluepostive'] = 'ਸਵਾਲ ਮੁੱਲ ਧਨਾਤਮਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ';
$string['questionvariables'] = 'ਸਵਾਲ ਵੇਰੀਬਲ';
$string['questionvariables_help'] = 'ਇਹ ਖੇਤਰ ਤੁਹਾਨੂੰ CAS ਵੇਰੀਬਲ ਪਰਿਭਾਸ਼ਿਤ ਕਰਨ ਤੇ ਵਰਤਣ ਲਈ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ ਜਿਵੇਂ ਕਿ ਰਲਵੇਂ ਵਰਜ਼ਨ ਬਣਾਉਣ ਲਈ। ਇਹ ਸਵਾਲ ਦੇ ਹੋਰ ਸਭ ਭਾਗਾਂ ਵਿੱਚ ਮੌਜੂਦ ਹੁੰਦੇ ਹਨ।';
$string['questionvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md';
$string['quiet'] = 'ਸ਼ਾਂਤ';
$string['quiet_help'] = 'ਜਦੋਂ ਹਾਂ ਸੈੱਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਸਵਾਲ ਟੈਸਟ ਰਾਹੀਂ ਆਟੋਮੈਟਿਕ ਤਿਆਰ ਹੋਏ ਕਿਸੇ ਵੀ ਸੁਝਾਅ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਦਬਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਵਿਦਿਆਰਥੀ ਨੂੰ ਵਿਖਾਇਆ ਨਹੀਂ ਜਾਂਦਾ ਹੈ। ਇਹ ਚੋਣ ਰਾਹੀਂ ਬਰਾਚਾਂ ਵਿੱਚ ਸੁਝਾਅ ਖੇਤਰ ਨਾ-ਪ੍ਰਭਾਵਿਤ ਹੁੰਦੇ ਹਨ।';
$string['renamequestionparts'] = '';
$string['replacedollarscount'] = 'ਇਹ ਕੈਟਾਗਰੀ ਵਿੱਚ {$a} ਸਟਾਕ ਸਵਾਲ ਮੌਜੂਦ ਹਨ।';
$string['replacedollarsin'] = 'ਖੇਤਰ ਵਿੱਚ ਸਥਿਰ ਗਣਿਤ ਡੀਲਿਮਟਰ';
$string['replacedollarsindex'] = 'ਸਟਾਕ ਸਵਾਲਾਂ ਨਾਲ ਪ੍ਰਸੰਗ';
$string['replacedollarsindexintro'] = 'ਕਿਸੇ ਵੀ ਲਿੰਕ ਨੂੰ ਕਲਿੱਕ ਕਰਨ ਨਾਲ ਤੁਾਹਨੂੰ ਸਫ਼ੇ ਉੱਤੇ ਲੈ ਕੇ ਜਾਇਆ ਜਾਵੇਗਾ, ਜਿੱਥੇ ਤੁਸੀਂ ਪੁਰਾਣੇ ਕਿਸਮ ਦੇ ਗਣਿਤ ਡੀਲਿਮਟਰ ਲਈ ਸਵਾਲ ਪੜਾਤਲ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਟੋਮੈਟਿਕ ਠੀਕ ਵੀ ਕਰ ਸਕਦੇ ਹੋ।';
$string['replacedollarsindextitle'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ $s ਨੂੰ ਬਦਲੋ';
$string['replacedollarsnoproblems'] = 'ਕੋਈ ਸਮੱਸਿਆ ਵਾਲਾ ਡੀਲਿਮਟਰ ਨਹੀ ਲੱਭਿਆ।';
$string['replacedollarstitle'] = '{$a} ਵਿੱਚ ਸਵਾਲ ਪਾਠ ਵਿੱਚ $s ਬਦਲੋ';
$string['requiredfield'] = 'ਇਹ ਖੇਤਰ ਚਾਹੀਦਾ ਹੈ!';
$string['requirelowestterms'] = 'ਸਭ ਤੋਂ ਘੱਟ ਪਦ ਚਾਹੀਦੇ ਹਨ';
$string['requirelowestterms_help'] = 'ਜਦੋਂ ਇਹ ਚੋਣ ਹਾਂ ਸੈੱਟ ਕੀਤੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਕੋਈ ਵੀ ਗੁਣਾਂਕ ਜਾਂ ਕੋਈ ਹੋਰ ਅਸਲ ਨੰਬਰ  ਵਿਅੰਜਨ ਵਿੱਚ ਹੁੰਦਾ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਸਭ ਤੋਂ ਘੱਟ ਪਦ ਲਈ ਲਿਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। ਨਹੀਂ ਤਾਂ ਜਵਾਬ ਨੂੰ ਨਾਜਾਇਜ਼ ਵਜੋਂ ਰੱਦ ਕਰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['runquestiontests'] = 'ਸਵਾਲ ਟੈਸਟ ਚਲਾਓ...';
$string['sans'] = 'SAns';
$string['sans_help'] = 'ਇਹ ਜਵਾਬ ਟੈਸਟ ਫੰਕਸ਼ਨ ਲਈ ਪਹਿਲਾਂ ਆਰਗੂਮੈਂਟ ਹੈ। ਅਸਮਮਿਤੀ ਟੈਸਟ ਵਿੱਚ, ਇਸ ਨੂੰ "ਵਿਦਿਆਰਥੀ ਦਾ ਜਵਾਬ" ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ, ਭਾਵੇਂ ਕਿ ਇਹ ਕੋਈ ਵੀ ਜ਼ਾਇਜ਼ CAS ਸਮੀਕਰਨ ਹੋ ਸਕਦੀ ਹੈ, ਅਤੇ ਸਵਾਲ ਵੇਰੀਬਲ ਉੱਤੇ ਜਾਂ ਸੁਝਾਅ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਹੋ ਸਕਦਾ ਹੈ।';
$string['sansinvalid'] = 'SAns ਗਲਤ ਹੈ: {$a}';
$string['sans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['sansrequired'] = 'SAns ਖਾਲੀ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['score'] = 'ਸਕੋਰ';
$string['scoreerror'] = 'ਸਕੋਰ 0 ਤੋਂ 1 ਦੇ ਵਿਚਾਲੇ ਅੰਕ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['scoremode'] = 'ਮੋਡ';
$string['seedx'] = '';
$string['settingajaxvalidation'] = 'ਤੁਰੰਤ ਪਰਮਾਣਕਿਤਾ';
$string['settingajaxvalidation_desc'] = 'ਇਹ ਸੈਟਿੰਗ ਚਾਲੂ ਕਰਨ ਨਾਲ, ਵਿਦਿਆਰਥੀ ਦੀ ਮੌਜੂਦਾ ਇੰਪੁੱਟ ਨੂੰ ਪਰਮਾਣਿਤ ਕੀਤਾ ਜਾ ਵੇਗਾ, ਜਦੋਂ ਵੀ ਉਹ ਲਿਖਣ ਤੋਂ ਰੁਕਣਗੇ। ਇਸ ਨਾਲ ਯੂਜ਼ਰ ਨੂੰ ਚੰਗਾ ਤਜਰਬਾ ਹਾਸਿਲ ਹੁੰਦਾ ਹੈ, ਪਰ ਇਸ ਨਾਲ ਸਰਵਰ ਉੱਤੇ ਲੋਡ ਵੱਧ ਜਾਂਦਾ ਹੈ।';
$string['settingcasdebugging'] = 'CAS ਡੀਬੱਗ ਕਰਨਾ';
$string['settingcasdebugging_desc'] = 'ਕੀ CAS ਕੁਨੈਕਸ਼ਨ ਦੇ ਬਾਰੇ ਡੀਬੱਗ ਜਾਣਕਾਰੀ ਸਟੋਰ ਕਰਨੀ ਹੈ।';
$string['settingcasmaximaversion'] = 'ਮੈਕਸੀਮਾ ਵਰਜ਼ਨ';
$string['settingcasmaximaversion_desc'] = 'ਮੈਕਸੀਮਾ ਦਾ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ ਵਰਜ਼ਨ';
$string['settingcasresultscache'] = 'CAS ਨਤੀਜਾ ਕੈਸ਼';
$string['settingcasresultscache_db'] = 'ਡਾਟਾਬੇਸ ਵਿੱਚ ਕੈਸ਼';
$string['settingcasresultscache_desc'] = 'ਇਹ ਸੈਟਿੰਗ ਤਹਿ ਕਰਦੀ ਹੈ ਕਿ ਕੀ CAS ਨੂੰ ਕੈਸ਼ ਕਰਨ ਲਈ ਕਾਲ ਕਰਨਾ ਹੈ। ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਚਾਲੂ ਰੱਖਣਾ ਚਾਹੀਦਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਉਹ ਮੈਕਸੀਮਾ ਕੋਡ ਨੂੰ ਬਦਲਣ ਵਾਲੇ ਵਿਕਾਸ ਕਰ ਰਹੇ ਹੋ। ਕੈਸ਼ ਦੀ ਮੌਜੂਦਾ ਸਥਿਤੀ ਨੂੰ ਹਾਲਤ-ਜਾਂਚ ਸਫ਼ੇ ਉੱਤੇ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ। ਜੇ ਤੁਸੀਂ ਆਪਣੀ ਸੈਟਿੰਗ ਬਦਲਦੇ ਹੋ ਜਿਵੇਂ ਕਿ gnuplot ਕਮਾਂਡ ਤਾਂ ਤੁਹਾਨੂੰ ਇਹਨਾਂ ਤਬਦੀਲੀਆਂ ਦੇ ਪ੍ਰਭਾਵ ਵੇਖਣ ਤੋਂ ਪਹਿਲਾਂ ਕੈਸ਼ ਨੂੰ ਸਾਫ਼ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['settingcasresultscache_none'] = 'ਕੈਸ਼ ਨਾ ਕਰੋ';
$string['settingcastimeout'] = 'CAS ਕੁਨੈਕਸ਼ਨ ਸਮਾਂ-ਅੰਤਰਾਲ';
$string['settingcastimeout_desc'] = 'ਜਦੋਂ ਮੈਕਸੀਮਾ ਨਾਲ ਕੁਨੈਕਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਜਾ ਰਹੀ ਹੋਵੇ ਤਾਂ ਵਰਤਣ ਲਈ ਸਮਾਂ-ਅੰਤਰਾਲ';
$string['settingdefaultinputoptions'] = '';
$string['settingdefaultinputoptions_desc'] = '';
$string['settingdefaultquestionoptions'] = '';
$string['settingdefaultquestionoptions_desc'] = '';
$string['settingmathsdisplay'] = 'ਗਣਿਤ ਫਿਲਟਰ';
$string['settingmathsdisplay_desc'] = 'ਇਹ ਢੰਗ ਨੂੰ ਗਣਿਤ ਵਿਖਾਉਣ ਲਈ ਵਰਤਿਆ ਜਾਦਾਂ ਹੈ। ਜੇ ਤੁਸੀਂ MathJax ਨੂੰ ਚੁਣਿਆ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਸੈਟਅੱਪ ਕਰਨ ਲਈ ਹਾਲਤ-ਸਫ਼ੇ ਉੱਤੇ ਦਿੱਤੀਆਂ ਹਿਦਾਇਤਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨੀ ਹੋਵੇਗੀ। ਜੇ ਤੁਸੀਂ ਫਿਲਟਰ ਚੁਣਿਆ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਯਕੀਨੀ ਬਣਾਉਣਾ ਚਾਹੀਦਾ ਹੈ ਕਿ ਫਿਲਟਰ ਪ੍ਰਬੰਧ ਸੰੜਚਨਾ ਸਫ਼ੇ ਉੱਤੇ ਉਹ ਫਿਲਟਰ ਸਮਰੱਥ ਕੀਤਾ ਹੈ।';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_maths'] = 'OU ਗਣਿਤ ਫਿਲਟਰ';
$string['settingmathsdisplay_tex'] = 'ਮੂਡਲ TeX ਫਿਲਟਰ';
$string['settingplatformmaximacommand'] = 'ਮੈਕਸੀਮਾ ਕਮਾਂਡ';
$string['settingplatformmaximacommand_desc'] = 'ਸਟਾਕ ਨੂੰ ਮੈਕਸੀਮਾ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਸੈੱਲ ਕਮਾਂਡ ਪਤਾ ਕਰਨ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ। ਜੇ ਇਹ ਖਾਲੀ ਹੈ ਤਾਂ ਸਟਾਕ ਅੰਦਾਜ਼ੇ ਲਗਾਉਣੇ ਸ਼ੁਰੂ ਕਰੇਗਾ।';
$string['settingplatformplotcommand'] = 'ਪਲੋਟ ਕਮਾਂਡ';
$string['settingplatformplotcommand_desc'] = 'ਸਟਾਕ ਨੂੰ gnuplot  ਕਮਾਂਡ ਪਤਾ ਕਰਨ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ। ਜੇ ਇਹ ਖਾਲੀ ਹੈ ਤਾਂ ਸਟਾਕ ਅੰਦਾਜ਼ੇ ਲਗਾਉਣੇ ਸ਼ੁਰੂ ਕਰੇਗਾ।';
$string['settingplatformtype'] = 'ਪਲੇਟਫਾਰਮ ਕਿਸਮ';
$string['settingplatformtype_desc'] = 'ਸਟਾਕ ਨੂੰ ਪਤਾ ਕਰਨ ਦੀ ਲੋੜ ਹੈ ਕਿ ਕਿਹੜੀ ਕਿਸਮ ਦੇ ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ ਉੱਤੇ ਇਹ ਚੱਲ ਰਿਹਾ ਹੈ। ਸਰਵਰ ਤੇ MaximaPool ਚੋਣਾਂ ਵਧੀਕ ਸਰਵਰ ਸੈਟਅੱਪ ਕਰਨ ਉੱਤ ਵਧੀਆ ਕਾਰਗੁਜ਼ਾਰੀ ਦਿੰਦੀਆਂ ਹਨ। ਦਸਤਾਵੇਜ਼ਾਂ ਵਿੱਚ "ਲੀਨਕਸ (ਅਨੁਕੂਲ ਕੀਤਾ)" ਦੇ ਬਾਰੇ ਮੈਕਸੀਮਾ ਅਨੁਕੂਲ ਕਰਨ ਦੇ ਸਫ਼ੇ ਉੱਤੇ ਜਾਣਕਾਰੀ ਹੈ।';
$string['settingplatformtypeserver'] = 'ਸਰਵਰ';
$string['settingplatformtypeunix'] = 'ਲੀਨਕਸ';
$string['settingplatformtypeunixoptimised'] = 'ਲੀਨਕਸ (ਅਨੁਕੂਲਿਤ ਕੀਤਾ)';
$string['settingplatformtypewin'] = 'ਵਿੰਡੋਜ਼';
$string['settingreplacedollars'] = '<code>$</code> ਅਤੇ <code>$$</code> ਬਦਲੋ';
$string['settingreplacedollars_desc'] = 'ਸਵਾਲ ਪਾਠ ਵਿੱਚ <code>$...$</code> ਅਤੇ <code>$$...$$</code> ਡੀਲਿਮਟਰ ਨੂੰ ਬਦਲੋ, ਜੋ ਕਿ  <code>[...]</code> ਅਤੇ <code>(...)</code> ਤੋਂ ਇਲਾਵਾ ਹੈ। ਯੂਜ਼ਰ ਲਈ \'ਗਣਿਤ ਡੀਲਿਮਟਰ ਨੂੰ ਠੀਕ ਕਰੋ\' ਸਕ੍ਰਿਪਟ ਵਾਸਤੇ ਵਧੀਆ ਚੋਣਾਂ ਬਾਰੇ ਜਾਣਕਾਰੀ ਹੇਠ ਦਿੱਤੀ ਹੈ।';
$string['settingsmathsdisplayheading'] = '';
$string['settingsmaximasettings'] = '';
$string['settingusefullinks'] = 'ਲਾਭਦਾਇਕ ਲਿੰਕ';
$string['showingundeployedvariant'] = 'ਨਾ-ਲਾਗੂ ਕੀਤੇ ਰੂਪਾਂਤਰ ਵੇਖਾਏ ਜਾ ਰਹੇ ਹਨ: {$a}';
$string['showvalidation'] = 'ਪਰਮਾਣਕਿਤਾ ਵੇਖਾਓ';
$string['showvalidation_help'] = 'ਇਹ ਚੋਣ ਸੈਟ ਕਰਨ ਨਾਲ ਇਸ ਇੰਪੁੱਟ ਤੋਂ ਕੋਈ ਵੀ ਪਰਮਾਣਿਤ ਸੁਝਾਅ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਵਿੱਚ ਦੋ ਪੱਖੀ ਪ੍ਰਣਾਲੀ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਵਿਅੰਜਨਾਂ ਦੇ ਸਮੇਤ ਹੈ।';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'ਤੁਸੀਂ ਇੱਥੇ ਕੇਵਲ ਇੱਕ ਹੀ ਅੱਖਰ ਦੇ ਸਕਦੇ ਹੋ।';
$string['specificfeedback'] = 'ਖਾਸ ਸੁਝਾਅ';
$string['specificfeedback_help'] = 'ਮੂਲ ਰੂਪ ਵਿੱਚ, ਹਰੇਕ ਸੰਭਾਵਿਤ ਜਵਾਬ ਟਰੀ ਲਈ ਸੁਝਾਅ ਨੂੰ ਇਸ ਬਲਾਕ ਵਿੱਚ ਵਿਖਾਇਆ ਜਾਵੇਗਾ। ਇਸ ਨੂੰ ਸਵਾਲ ਪਾਠ ਵਿੱਚ ਭੇਜਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਜਿਸ ਕੇਸ ਵਿੱਚ ਮੂਡਲ ਨੂੰ ਵੱਖ-ਵੱਖ ਰਵੱਈਏ ਰਾਹੀਂ ਵਿਖਾਉਣ ਲਈ ਮੂਡਲ ਕੋਲ ਕੰਟਰੋਲ ਘੱਟ ਜਾਂਦਾ ਹੈ। ਯਾਦ ਰੱਖੋ ਕਿ ਇਹ ਬਲਾਕ CASText ਨਹੀਂ ਹੈ।';
$string['specificfeedbacktags'] = 'ਖਾਸ ਸੁਝਾਅ ਵਿੱਚ ਖਾਸ ਟੋਕਨ \'{$a}\' ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['sqrtsign'] = 'ਵਰਗਮੂਲ ਲਈ Surd';
$string['sqrtsign_help'] = 'ਕੰਟਰੋਲ ਕਰੋ ਕਿ surds ਨੂੰ ਕਿਵੇਂ ਵਿਖਾਇਆ ਜਾਂਦਾ ਹੈ।';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_allFailed'] = 'CAS ਕੋਈ ਵੀ ਮੁਲਾਂਕਣ ਕੀਤੀ ਸਮੀਕਰਨ ਵਾਪਿਸ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੈ। CAS ਨਾਲ ਆਪਣੇ ਕੁਨੈਕਸ਼ਨ ਦੀ ਜਾਂਚ ਕਰੋ ਜੀ।';
$string['stackCas_apostrophe'] = 'ਜਵਾਬ ਵਿੱਚ ਪੁੱਠੇ ਕਾਮੇ ਨਹੀਂ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ';
$string['stackCas_backward_inequalities'] = 'ਗ਼ੈਰ-ਸਖ਼ਤ ਅਸਮਾਨਤਾ ਜਿਵੇਂ ਕਿ  ( leq ) ਜਾਂ ( geq ) ਨੂੰ  <= ਜਾਂ >= ਦੇ ਵਜੋਂ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ, ਤੁਹਾਨੂੰ ਆਪਣੇ ਵਿਅੰਜਨ ਵਿੱਚ {$a->cmd} ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ, ਜੋ ਕਿ ਪਿੱਛੇ ਵੱਲ ਹੋਵੇ। ';
$string['stackCas_bracketsdontmatch'] = 'ਵਿਅੰਜਨ ਵਿੱਚ ਬਰੈਕਟਾਂ ਗਲਤ ਜੋੜੀਆਂ ਹੋਈਆਂ ਹਨ: {$a->cmd} ';
$string['stackCas_CASError'] = 'CAS ਨੇ ਹੇਠ ਦਿੱਤੀਆਂ ਗਲਤੀਆਂ ਵਾਪਿਸ ਕੀਤੀਆਂ:';
$string['stackCas_CASErrorCaused'] = 'ਹੇਠ ਦਿੱਤੀਆਂ ਗਲਤੀਆਂ ਹੋਈਆਂ:';
$string['stackCas_chained_inequalities'] = 'ਜਾਪਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਕੋਲ "ਲੜੀਬੱਧ ਕੀਤੀਆਂ ਅਸਮਾਨਤਾਵਾਂ" ਜਿਵੇਂ ਕਿ (a &lt b &lt c) ਹਨ। ਤੁਹਾਨੂੰ ਲਾਜ਼ਿਕਲ ਓਪਰੇਸ਼ਨ ਜਿਵੇਂ ਕਿ (and) ਅਤੇ (or) ਨਾਲ ਵੱਖ-ਵੱਖ ਅਸਮਾਨਤਾਵਾਂ ਨੂੰ ਜੋੜਨਾ ਚਾਹੀਦਾ ਹੈ।';
$string['stackCas_failedReturn'] = 'CAS ਕੋਈ ਵੀ ਡਾਟਾ ਵਾਪਿਸ ਦੇਣ ਲਈ ਫੇਲ੍ਹ ਹੈ।';
$string['stackCas_failedValidation'] = 'CASText ਪਰਮਾਣਕਿਤਾ ਫੇਲ੍ਹ ਹੈ।';
$string['stackCas_finalChar'] = '\'{$a->char}\' ਗਲਤ ਅੰਤਿਮ ਅੱਖਰ {$a->cmd} ਵਿੱਚ ਹੈ';
$string['stackCas_forbiddenChar'] = 'CAS ਕਮਾਡਾਂ ਵਿੱਚ ਅੱਗੇ ਦਿੱਤੇ ਅੱਖਰ ਨਹੀਂ ਹੋ ਸਕਦੇ ਹਨ {$a->char}।';
$string['stackCas_forbiddenWord'] = 'ਸਮੀਕਰਨ {$a->forbid} ਲੁਕਵਾਂ ਹੈ।';
$string['stackCas_invalidCommand'] = 'CAS ਕਮਾਂਡਾਂ ਜ਼ਾਇਜ਼ ਨਹੀਂ ਹਨ।';
$string['stackCas_MissingAt'] = 'ਤੁਸੀਂ <code>@</code> ਨਿਸ਼ਾਨ ਭੁੱਲ ਗਏ।';
$string['stackCas_MissingCloseDisplay'] = '<code>]</code> ਗੁੰਮ ਹੈ';
$string['stackCas_MissingCloseHTML'] = 'ਬੰਦ ਕਰਨ ਵਾਲਾ html ਟੈਗ ਗੁੰਮ ਹੈ';
$string['stackCas_MissingCloseInline'] = '<code>)</code> ਗੁੰਮ ਹੈ';
$string['stackCas_MissingClosingHint'] = 'ਬੰਦ ਹੋਣ ਵਾਲਾ /hint ਗੁੰਮ ਹੈ';
$string['stackCas_MissingDollar'] = 'ਤੁਸੀਂ <code>$</code> ਨਿਸ਼ਾਨ ਭੁੱਲ ਗਏ';
$string['stackCas_missingLeftBracket'] = 'ਤੁਸੀਂ ਖੱਬੇ ਬਰੈਕਟ <span class="stacksyntaxexample">{$a->bracket}</span> ਨੂੰ ਸਮੀਕਰਨ ਵਿੱਚ ਭੁੱਲ ਗਏ ਜਾਪਦੇ ਹੋ: {$a->cmd}.';
$string['stackCas_MissingOpenDisplay'] = '<code>[</code> ਗੁੰਮ ਹੈ';
$string['stackCas_MissingOpenHint'] = 'ਖੁੱਲ੍ਹਣ ਹਿੰਟ ਗੁੰਮ ਹੈ';
$string['stackCas_MissingOpenHTML'] = 'ਖੋਲ੍ਹਣ ਵਾਲਾ html ਟੈਗ ਗੁੰਮ ਹੈ';
$string['stackCas_MissingOpenInline'] = '<code>(</code> ਗੁੰਮ ਹੈ';
$string['stackCas_missingRightBracket'] = 'ਤੁਸੀਂ ਸੱਜੀ ਬਰੈਕਟ <span class="stacksyntaxexample">{$a->bracket}</span> ਨੂੰ ਸਮੀਕਰਨ ਵਿੱਚ ਭੁੱਲ ਗਏ ਜਾਪਦੇ ਹੋ: {$a->cmd}.';
$string['stackCas_MissingStars'] = 'ਤੁਸੀਂ * ਅੱਖਰ ਭੁੱਲ ਗਏ ਜਾਪਦੇ ਹੋ। ਸ਼ਾਇਦ ਤੁਸੀਂ {$a->cmd} ਲਿਖਣਾ ਚਾਹੁੰਦੇ ਸੀ।';
$string['stackCas_MissingString'] = '';
$string['stackCas_newline'] = 'ਜਵਾਬ ਵਿੱਚ ਨਵੀਂ-ਲਾਈਨ ਅੱਖਰ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹਨ।';
$string['stackCas_percent'] = '&#037; ਸਮੀਕਰਨ {$a->expr} ਵਿੱਚ ਲੱਭਿਆ।';
$string['stackCas_spaces'] = 'ਸਮੀਕਰਨ {$a->expr} ਵਿੱਚ ਖਾਲੀ ਥਾਂ ਲੱਭੀ।';
$string['stackCas_spuriousop'] = 'ਅਣਜਾਣ ਓਪਰੇਟਰ: {$a->cmd}.';
$string['stackCas_tooLong'] = 'CASText ਸਟੇਟਮੈਂਟ ਬਹੁਤ ਲੰਮੀ ਹੈ।';
$string['stackCas_unknownFunction'] = 'ਅਣਜਾਣ ਫੰਕਸ਼ਨ: {$a->forbid}।';
$string['stackCas_unsupportedKeyword'] = 'ਗ਼ੈਰਰ-ਸਹਾਇਕ ਸ਼ਬਦ: {$a->forbid}।';
$string['stackDoc_404'] = 'ਗਲਤੀ 404';
$string['stackDoc_404message'] = 'ਫਾਇਲ ਨਹੀਂ ਲੱਭੀ।';
$string['stackDoc_directoryStructure'] = 'ਡਾਇਰੈਕਟਰੀ ਢਾਂਚਾ';
$string['stackDoc_docs'] = 'STACK ਦਸਤਾਵੇਜ਼';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}">STACK ਲਈ ਦਸਤਾਵੇਜ਼</a>: ਲੋਕਲ ਅੰਕੜੇ ਵਿਕੀ।';
$string['stackDoc_home'] = 'ਦਸਤਾਵੇਜ਼ ਮੁੱਖ ਸਫ਼ਾ';
$string['stackDoc_index'] = 'ਕੈਟਗਾਰੀ ਇੰਡੈਕਸ';
$string['stackDoc_parent'] = 'ਪੇਰੈਂਟ';
$string['stackDoc_siteMap'] = 'ਸਾਈਟ ਖਾਕਾ';
$string['stackInstall_input_intro'] = 'ਇਹ ਸਫ਼ੇ ਤੁਹਾਨੂੰ ਟੈਸਟ ਕਰਨ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ ਕਿ ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਵੱਖ-ਵੱਖ ਇੰਪੁੱਟ ਨੂੰ ਸਟਾਕ ਕਿਵੇਂ ਸਮਝਦਾ ਹੈ। ਇਸ ਸਮੇਂ ਇਹ ਕੇਵਲ ਬਹੁਤੇ ਨਰਮ ਸੈਟਿੰਗ ਨਾਲ ਹੀ ਜਾਂਚ ਕਰਦਾ ਹੈ, <br />\'V\' ਕਾਲਮ ਰਿਕਾਰਡ ਵੈਧਤਾ ਨੂੰ PHP ਅਤੇ CAS ਰਾਹੀਂ ਪਤਾ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। 1 = PHP ਜਾਇਜ਼, V2 = CAS ਜਾਇਜ਼।';
$string['stackInstall_input_title'] = 'ਵਿਦਿਆਰਥੀ ਦੀ ਇੰਪੁੱਟ ਦੀ ਪਰਮਾਣਕਿਤਾ ਲਈ ਟੈਸਟ ਸਮੂਹ';
$string['stackInstall_input_title_desc'] = '<a href="{$a->link}">input-tests ਸਕ੍ਰਿਪਟ</a> ਟੈਸਟ ਕੇਸ ਦਿੰਦੀ ਹੈ ਕਿ ਸਟੈਕ ਕਿਵੇਂ ਗਣਿਤ ਵਿਅੰਜਨ ਵਰਤਦਾ ਹੈ। ਇਹ ਉਦਾਹਰਨ ਰਾਹੀਂ ਸਿੱਖਣ ਲਈ ਫਾਇਦੇਮੰਦ ਹੈ।';
$string['stackInstall_replace_dollars_desc'] = ' <a href="{$a->link}">ਗਣਿਤ ਡੀਲਿਮਟਰ ਠੀਕ ਕਰੋ ਸਕ੍ਰਿਪਟ</a> ਨੂੰ ਪੁਰਾਣੀ ਕਿਸਮ ਦੇ ਡੀਲਿਮਟਰ ਜਿਵੇਂ ਕਿ <code>$...$</code> ਅਤੇ <code>$$...$$</code> ਨੂੰ ਤੁਹਾਡੇ ਸਵਾਲ ਵਿੱਚ ਨਵੇ ਸਿਫ਼ਰਾਸ਼ ਕੀਤੇ <code>(...)</code> and <code>[...]</code> ਨਾਲ ਬਦਲਣ ਲਈ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ।';
$string['stackInstall_testsuite_choose'] = 'ਜਵਾਬ ਟੈਸਟ ਚੁਣੋ ਜੀ।';
$string['stackInstall_testsuite_fail'] = 'ਸਭ ਟੈਸਟ ਪਾਸ ਨਹੀਂ!';
$string['stackInstall_testsuite_intro'] = 'ਇਹ ਸਫ਼ਾ ਤੁਹਾਨੂੰ ਟੈਸਟ ਕਰਨ ਦੀ ਇਜ਼ਾਜ਼ਤ ਦਿੰਦਾ ਹੈ ਕਿ  ਕੀ ਸਟਾਕ ਜਵਾਬ ਟੈਸਟ ਠੀਕ ਤਰ੍ਹਾਂ ਕੰਮ ਕਰ ਰਹੇ ਹਨ। ਯਾਦ ਰੱਖੋ ਕਿ ਵੈੱਬ ਇੰਟਰਫੇਸ ਰਾਹੀਂ ਕੇਵਲ ਜਵਾਬ ਟੈਸਟ ਹੀ ਜਾਂਚੇ ਜਾ ਸਕਦੇ ਹਨ। ਹੋਰ ਮੈਕਸੀਮਾ ਕਮਾਡਾਂ ਨੂੰ ਕਮਾਂਡ ਲਾਈਨ ਰਾਹੀਂ ਚਲਾ ਕੇ ਹੀ ਜਾਂਚਿਆ ਜਾ ਸਕਦਾ ਹੈ: unittests.mac ਵੇਖੋ।';
$string['stackInstall_testsuite_pass'] = 'ਸਭ ਟੈਸਟ ਪਾਸ ਹਨ!';
$string['stackInstall_testsuite_title'] = 'ਸਟਾਕ ਜਵਾਬ ਟੈਸਟ ਲਈ ਟੈਸਟ ਸਮੂਹ';
$string['stackInstall_testsuite_title_desc'] = '<a href="{$a->link}">answer-tests ਸਕ੍ਰਿਪਟ</a> ਜਾਂਚ ਕਰਦੀ ਹੈ ਕਿ ਜਵਾਬ ਟੈਸਟ ਠੀਕ ਤਰ੍ਹਾਂ ਪੂਰੇ ਹੋਏ ਹਨ। ਇਹ ਉਦਾਹਰਨ ਰਾਹੀਂ ਇਸ ਵੀ ਸਮਝਣ ਲਈ ਫਾਇਦੇਮੰਦ ਹੈ ਕਿ ਕਿਵੇਂ ਹਰੇਕ answer-test ਵਰਤੀ ਜਾ ਸਕਦੀ ਹੈ।';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'ਅੰਤਰ';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'ਖਿਲਾਰੇ';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumDecPlaces'] = '';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_RegExp'] = 'RegExp';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'String';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackQuestion_noQuestionParts'] = 'ਤੁਹਾਡੇ ਜਵਾਬ ਲਈ ਇਹ ਆਈਟਮ ਦਾ ਕੋਈ ਸਵਾਲ ਭਾਗ ਨਹੀਂ ਹੈ।';
$string['stop'] = '[ਰੋਕੋ]';
$string['strictsyntax'] = 'ਸਖ਼ਤ ਸੰਟੈਕਸ';
$string['strictsyntax_help'] = 'ਕੀ ਇੰਪੁੱਟ ਸਖ਼ਤ ਸੰਟੈਕਸ ਦੀ ਵਰਤੋਂਕ ਰਕੇ ਪੂਰਾ ਕਰਨਾ ਹੈ? ਜੇ ਨਹੀਂ ਤਾਂ ਇਸ ਨੂੰ ਤਰਤੀਬ ਦੀ ਹੱਦ ਤੱਕ ਵਧਾਇਆ ਜਾਂਦਾ ਹੈ, ਜੋ ਕਿ ਇੰਪੁੱਟ ਉੱਤੇ *s ਦਰਸਾਉਂਦੇ ਹਨ, ਜਿਸ ਵਿੱਚ ਕੋਈ ਵੀ ਫੰਕਸ਼ਨ ਐਪਲੀਕੇਸ਼ਨ ਤੇ ਵਿਗਿਆਨਿਕ ਰੂਪ ਹੁੰਦਾ ਹੈ।';
$string['strictsyntax_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Strict_Syntax';
$string['strlengtherror'] = 'ਇਹ ਸਤਰ ਦੀ ਲੰਬਾਈ 255 ਅੱਖਰਾਂ ਤੋਂ ਵੱਧ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ।';
$string['studentanswer'] = 'ਵਿਦਿਆਰਥੀ ਜਵਾਬ';
$string['studentValidation_invalidAnswer'] = 'ਇਹ ਜਵਾਬ ਨਜਾਇਜ਼ ਹੈ।';
$string['studentValidation_yourLastAnswer'] = 'ਤੁਹਾਡੇ ਆਖਰੀ ਸਵਾਲ ਵਿੱਚ ਇੰਝ ਦਖ਼ਲ ਦਿੱਤਾ ਗਿਆ: {$a}';
$string['Subst'] = 'ਤੁਹਾਡਾ ਜਵਾਬ ਠੀਕ ਹੋਵੇਗਾ, ਜੇ ਤੁਸੀਂ ਵੇਰੀਬਲ ਦੇ ਹੇਠ ਦਿੱਤੇ ਬਦਲ ਵਰਤੇ ਹਨ। {$a->m0}';
$string['switchtovariant'] = 'ਮੰਨੇ ਹੋਏ ਰੂਪਾਂਤਰ ਲਈ ਬਦਲੋ';
$string['syntaxhint'] = 'ਸੰਟੈਕਸ ਹਿੰਟ';
$string['syntaxhint_help'] = 'ਜਵਾਬ ਬਾਕਸ ਵਿੱਚ ਸੰਟੈਕਸ ਇਸ਼ਾਰਾ ਵਿਖਾਇਆ ਜਾਵੇਗਾ, ਜਦੋਂ ਵੀ ਵਿਦਿਆਰਥੀ ਵਲੋਂ ਇਹ ਖਾਲੀ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ।';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tans_help'] = 'ਇਹ ਜਵਾਬ ਟੈਸਟ ਫੰਕਸ਼ਨ ਲਈ ਦੂਜਾ ਆਰਗੂਮੈਂਟ ਹੈ। ਅਸਮਮਿਤੀ ਟੈਸਟ ਵਿੱਚ, ਇਸ ਨੂੰ "ਅਧਿਆਪਕ ਦਾ ਜਵਾਬ" ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ, ਭਾਵੇਂ ਕਿ ਇਹ ਕੋਈ ਵੀ ਜ਼ਾਇਜ਼ CAS ਸਮੀਕਰਨ ਹੋ ਸਕਦੀ ਹੈ, ਅਤੇ ਸਵਾਲ ਵੇਰੀਬਲ ਉੱਤੇ ਜਾਂ ਸੁਝਾਅ ਵੇਰੀਬਲ ਉੱਤੇ ਨਿਰਭਰ ਹੋ ਸਕਦਾ ਹੈ।';
$string['tansinvalid'] = 'TAns ਨਜਾਇਜ਼: {$a}';
$string['tans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['tansrequired'] = 'TAns ਖਾਲੀ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।';
$string['teacheranswer'] = 'ਅਧਿਆਪਕ ਜਵਾਬ';
$string['teachersanswer'] = 'ਮਾਡਲ ਜਵਾਬ';
$string['teachersanswer_help'] = 'ਅਧਿਆਪਕ ਨੂੰ ਹਰੇਕ ਇੰਪੁੱਟ ਲਈ ਨਮੂਨਾ ਜਵਾਬ ਦੇਣਾ ਜ਼ਰੂਰੀ ਹੈ। ਇਹ ਜ਼ਾਇਜ਼ ਮੈਕਸਮਾ ਸਤਰ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਸਵਾਲ ਵੇਰੀਬਲ ਤੋਂ ਤਿਆਰ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'ਟੈਸਟ ਕੇਸ {$a->no} {$a->result}';
$string['TEST_FAILED'] = 'ਜਵਾਬ ਟੈਸਟ ਠੀਕ ਤਰ੍ਹਾਂ ਚਲਾਉਣ ਲਈ ਫੇਲ੍ਹ ਹੈ: ਆਪਣੇ ਅਧਿਆਪਕ ਨੂੰ ਸੂਚਨਾ ਦਿਉ।{$a->errors}';
$string['testingquestion'] = 'ਸਵਾਲ {$a} ਟੈਸਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ';
$string['testinputs'] = 'ਇੰਪੁੱਟ ਟੈਸਟ';
$string['testinputsimpwarning'] = 'ਯਾਦ ਰੱਖੋ ਕਿ ਟੈਸਟ ਇੰਪੁੱਟ ਸਵਾਲ ਜਾਂ PRT ਚੋਣ ਸੈਟਿੰਗ ਦੀ ਪਰਵਾਹ ਕੀਤੇ ਬਗ਼ੈਰ ਹਮੇਸ਼ਾ <em>ਗ਼ੈਰ-ਸਧਾਰਨ</em> ਹੁੰਦੇ ਹਨ। ਟੈਸਟ ਇੰਪੁੱਟ ਸਮੀਕਰਨ ਨੂੰ ਅਧੂਰੇ ਜਾਂ ਪੂਰੇ ਰੂਪ ਵਿੱਚ ਸਧਾਰਨ ਬਣਾਉਣ ਲਈ <tt>ev(...,simp)</tt> ਵਰਤੋਂ।';
$string['testoptions'] = 'ਟੈਸਟ ਚੋਣਾਂ';
$string['testoptions_help'] = 'ਇਹ ਖੇਤਰ ਜਵਾਬ ਟੈਸਟ ਨੂੰ ਚੋਣ ਮਨਜ਼ੂਰ ਕਰਨ ਦੇ ਸਮਰੱਥ ਕਰਦਾ ਹੈ ਜਿਵੇਂ ਕਿ ਵੇਰੀਬਲ ਜਾਂ ਸੰਖਿਆ ਅੰਕ।';
$string['testoptionsinvalid'] = 'ਟੈਸਟ ਚੋਣਾਂ ਗਲਤ ਹਨ: {$a}';
$string['testoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['testoptionsrequired'] = 'ਇਹ ਟੈਸਟ ਲਈ ਟੈਸਟ ਚੋਣਾਂ ਚਾਹੀਦੀਆਂ ਹਨ।';
$string['testpassesandfails'] = '';
$string['testsuitecolerror'] = 'CAS ਗਲਤੀਆਂ';
$string['testsuitecolexpectedscore'] = 'ਉਮੀਦ ਕੀਤਾ ਨਿਸ਼ਾਨ';
$string['testsuitecolpassed'] = 'ਪਾਸ ਹੈ?';
$string['testsuitecolrawmark'] = 'ਕੱਚੇ ਅੰਕ';
$string['testsuitefail'] = 'ਫੇਲ੍ਹ';
$string['testsuitefeedback'] = 'ਸੁਝਾਅ';
$string['testsuiteknownfail'] = '';
$string['testsuiteknownfailmaths'] = '';
$string['testsuitenotests'] = 'ਟੈਸਟਾਂ ਦੀ ਗਿਣਤੀ: {$a->no}';
$string['testsuitepass'] = 'ਪਾਸ';
$string['testsuiteteststook'] = 'ਟੈਸਟਾਂ ਨੂੰ {$a->time} ਸਕਿੰਟ ਲੱਗੇ ਹਨ।';
$string['testsuiteteststookeach'] = 'ਪ੍ਰਤੀ ਸਕਿੰਟ ਲਈ ਔਸਤ: {$a->time} ਸਕਿੰਟ।';
$string['testthisvariant'] = 'ਇਸ ਰੂਪਾਂਤਰ ਦੀ ਜਾਂਚ ਲਈ ਬਦਲੋ';
$string['texdisplaystyle'] = 'ਵਿਖਾਉਣ-ਸ਼ੈਲੀ ਸਮੀਕਰਨ';
$string['texinlinestyle'] = 'ਇਨ-ਲਾਈਨ-ਸ਼ੈਲੀ ਸਮੀਕਰਨ';
$string['tidyquestion'] = '';
$string['tidyquestionx'] = '';
$string['trig_degrees_radians_fact'] = '[
360^circ= 2pi hbox{ radians},quad
1^circ={2piover 360}={piover 180}hbox{ radians}
]
[
1 hbox{ radian} = {180over pi} hbox{ degrees}
approx 57.3^circ
]';
$string['trig_degrees_radians_name'] = 'ਡਿਗਰੀਆਂ ਤੇ ਰੇਡੀਅਨ';
$string['trig_standard_identities_fact'] = '[sin(apm b) =   sin(a)cos(b) pm  cos(a)sin(b)]
 [cos(a pm b) =   cos(a)cos(b) mp sin(a)sin(b)]
 [tan (a pm b) =   {tan (a) pm tan (b)over1 mp tan (a)tan (b)}]
 [ 2sin(a)cos(b) =   sin(a+b) + sin(a-b)]
 [ 2cos(a)cos(b) =   cos(a-b) + cos(a+b)]
 [ 2sin(a)sin(b)  =   cos(a-b) - cos(a+b)]
 [ sin^2(a)+cos^2(a) =   1]
 [ 1+{rm cot}^2(a) =   {rm cosec}^2(a),quad tan^2(a) +1  =   sec^2(a)]
 [ cos(2a) =   cos^2(a)-sin^2(a) =   2cos^2(a)-1 =   1-2sin^2(a)]
 [ sin(2a) =   2sin(a)cos(a)]
 [ sin^2(a)  =   {1-cos (2a)over 2}, qquad cos^2(a) =   {1+cos(2a)over 2}]';
$string['trig_standard_identities_name'] = 'ਮਿਆਰੀ ਤਿਕੋਣਮਿਤੀ ਸਮਾਨਤਾ';
$string['trig_standard_values_fact'] = '[sin(45^circ)={1over sqrt{2}}, qquad cos(45^circ) = {1over sqrt{2}},qquad
tan( 45^circ)=1
]
[
sin (30^circ)={1over 2}, qquad cos (30^circ)={sqrt{3}over 2},qquad
tan (30^circ)={1over sqrt{3}}
]
[
sin (60^circ)={sqrt{3}over 2}, qquad cos (60^circ)={1over 2},qquad
tan (60^circ)={ sqrt{3}}
]';
$string['trig_standard_values_name'] = 'ਮਿਆਰੀ ਤਿਕੋਣਮਿਤੀ ਮੁੱਲ';
$string['true'] = 'ਸੱਚ';
$string['truebranch'] = 'ਸੱਚ ਬਰਾਂਚ';
$string['truebranch_help'] = 'ਇਹ ਖੇਤਰ ਕੰਟਰੋਲ ਕਰਦਾ ਹੈ ਕਿ ਜਵਾਬ ਟੈਸਟ ਪਾਸ ਹੋਣ ਦੌਰਾਨ ਕੀ ਵਾਪਰਦਾ ਹੈ
### ਮੋਡ ਤੇ ਸਕੋਰ
ਸਕੋਰ ਅਡਜੱਸਟ ਕਿਵੇਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। = ਦਾ ਅਰਥ ਹੈ ਕਿ ਸਕੋਰ ਦਾ ਖਾਸ ਮੁੱਲ ਹੈ, +/- ਦਾ ਭਾਵਹੈ ਕਿ ਮੌਜੂਦਾ ਕੁੱਲ ਤੋਂ ਦਿੱਤੇ ਸਕੋਰ ਵਿੱਚ ਘਟਾਇਆ ਜਾਂ ਜੋੜਿਆ ਜਾਂਦਾ ਹੈ।

### ਜੁਰਮਾਨਾ
ਢਲਣਹਾਰ ਜਾਂ ਪ੍ਰਭਾਵਸ਼ੀਲ ਢੰਗ ਵਿੱਚ, ਇਕੱਤਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਕਿ ਕਿੰਨਾ ਜੁਰਮਾਨਾ ਹੈ।

### ਅੱਗੇ
ਕੀ ਅਗਲੇ ਨੋਡ ਉੱਤੇ ਜਾਣਾ ਹੈ ਤੇ ਕਿਸ ਉੱਤੇ, ਜਾਂ ਰੁਕਣਾ ਹੈ।

### ਜਵਾਬ ਨੋਟ
ਇਹ ਟੈਗ ਹੈ, ਜੋ ਕਿ ਰਿਪੋਰਟ ਮਕਸਦ ਲਈ ਕੁੰਜੀ ਹੈ। ਇਸ ਨੂੰ ਟਰੀ ਰਾਹੀਂ ਵਿਲੱਖਣ ਪਾਥ ਅਤੇ ਹਰੇਕ ਜਵਾਬ ਟੈਸਟ ਲਈ ਨਤੀਜੇ ਰਿਕਾਰਡ ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ।ਇਹ ਆਟੋਮੈਟਿਕ ਹੀ ਤਿਆਰ, ਪਰ ਇਸ ਨੂੰ ਲੋੜ ਮੁਤਾਬਕ ਬਦਲਿਆ ਜਾ ਸਕਦਾ ਹੈ।';
$string['undeploy'] = 'ਨਾ-ਲਾਗੂ ਕਰੋ';
$string['variant'] = '';
$string['variantsselectionseed'] = 'ਰਲਵਾਂ ਗਰੁੱਪ';
$string['variantsselectionseed_help'] = 'ਆਮ ਤੌਰ ਉਤੇ ਤੁਸੀਂ ਇਹ ਖੇਤਰ ਨੂੰ ਖਾਲੀ ਛੱਡਦੇ ਹੋ। ਪਰ ਜੇ ਤੁਸੀਂ ਸਵਾਲਨਾਮੇ ਵਿੱਚ ਇੱਕ ਰਲਵੇਂ ਸੀਡ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਦੋ ਵੱਖਰੇ ਸਵਾਲ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇਸ ਬਾਕਸ ਵਿੱਚ ਦੋ ਸਵਾਲਾਂ ਲਈ ਇੱਕੋ ਸਤਰ ਦਿਉ (ਅਤੇ ਰਲਵੇਂ ਸੀਡ ਦਾ ਸਮੂਹ ਦਿਉ, ਜੇ ਤੁਸੀਂ ਲਾਗੂ ਕੀਤਾ ਵਰਜ਼ਨ ਵਰਤ ਰਹੇ ਹੋ) ਅਤੇ ਦੋ ਸਵਾਲਾਂ ਲਈ ਰਲਵੇਂ ਸੀਡ ਨੂੰ ਇਕਾਰ ਕੀਤਾ ਜਾਵੇਗਾ।';
$string['verifyquestionandupdate'] = 'ਸਵਾਲ ਪਾਠ ਦੀ ਜਾਂਚ ਕਰੋ ਅਤੇ ਫਾਰਮ ਅੱਪਡੇਟ ਕਰੋ';
